<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Máte jeden alebo viac nových zadaní (kliknite sem na ich zobrazenie).';
$string['addattempt'] = 'Povoliť ďalší pokus';
$string['addnewattempt'] = 'Pridať nový pokus';
$string['addnewattemptfromprevious'] = 'Pridať nový pokus na základe posledného odovzdania';
$string['addnewattemptfromprevious_help'] = 'Týmto sa vytvorí kópia predošlého odovzdaného zadania, na ktorej budete môcť ďalej pracovať.';
$string['addnewattempt_help'] = 'Týmto sa vytvorí nový čistý formulár, na ktorom budete môcť začať pracovať od začiatku.';
$string['addnewgroupoverride'] = 'Pridať prestavenie skupiny';
$string['addnewuseroverride'] = 'Pridať prestavenie používateľa';
$string['addsubmission'] = 'Odovzdať zadanie';
$string['allocatedmarker'] = 'Pridelený hodnotiteľ';
$string['allocatedmarker_help'] = 'Označenie pridelené tomuto vypracovanému zadaniu';
$string['allowsubmissions'] = 'Povoliť používateľovi pokračovať v hodnotení odovzdaného zadania';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Detaily zadania a formulár pre odovzdanie bude dostupný od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Povoliť odovzdanie zadaní od';
$string['allowsubmissionsfromdate_help'] = 'Ak je povolené, študenti nebudú môcť pred týmto termínom odovzdať zadanie. Ak nie je povolené, študenti budú môcť odovzdávať zadania okamžite.';
$string['allowsubmissionsfromdatesummary'] = 'Odovzdať zadanie bude možné od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Povoliť zmeny odovzdaného zadania';
$string['alwaysshowdescription'] = 'Povoliť zobrazenie opisu zadania';
$string['alwaysshowdescription_help'] = 'Ak nie je povolené, opis zadania zobrazený vyššie bude študentom zobrazený iba po dátume, od ktorého možno vkladať odovzdané zadania.';
$string['applytoteam'] = 'Použiť známky a komentáre pre celú skupinu';
$string['assign:addinstance'] = 'Pridať nové zadanie';
$string['assign:editothersubmission'] = 'Upravte vypracované zadanie ďalšieho používateľa';
$string['assign:exportownsubmission'] = 'Exportovať vlastné odovzdané zadanie';
$string['assignfeedback'] = 'Rozšírenie typu dotazník';
$string['assignfeedbackpluginname'] = 'Rozšírenie typu dotazník';
$string['assign:grade'] = 'Ohodnotiť zadanie';
$string['assign:grantextension'] = 'Poskytnúť predĺženie';
$string['assign:manageallocations'] = 'Spravovať hodnotiteľov pridelených k zadaniam';
$string['assign:managegrades'] = 'Revízia a zverejnenie známok';
$string['assign:manageoverrides'] = 'Spravovať prestavenia zadania';
$string['assignmentisdue'] = 'Zadanie treba odovzdať k dátumu';
$string['assignmentmail'] = '{$a->grader} okomentoval  vaše riešenie zadania \'{$a->assignment}\'.

Hodnotenie nájdete pri svojom vypracovanom zadaní na adrese:
{$a->url}.';
$string['assignmentmailhtml'] = '<p>{$a->grader} okomentoval  vaše riešenie zadania  \'<i>{$a->assignment}</i>\'. </p><p>Hodnotenie zájdete pri svojom <a href="{$a->url}">vypracovanom zadaní</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} okomentoval vaše riešenie zadania "{$a->assignment}". Hodnotenie nájdete pri svojom vypracovanom zadaní.';
$string['assignmentname'] = 'Názov zadania';
$string['assignmentplugins'] = 'Zásuvné moduly aktivity Zadanie';
$string['assignmentsperpage'] = 'Zadaní na stránku';
$string['assign:receivegradernotifications'] = 'Posielať učiteľovi oznámenia o odovzdanom zadaní';
$string['assign:releasegrades'] = 'Zverejnenie známok';
$string['assign:revealidentities'] = 'Ukázať identitu používateľov';
$string['assign:reviewgrades'] = 'Preskúmanie známok';
$string['assignsubmission'] = 'Zásuvný modul typu odovzdané zadanie';
$string['assignsubmissionpluginname'] = 'Zásuvný modul typu odovzdané zadanie';
$string['assign:submit'] = 'Odoslať zadanie';
$string['assign:view'] = 'Prezrieť zadanie';
$string['assign:viewblinddetails'] = 'Zobraziť identitu používateľov v prípade známkovania naslepo';
$string['assign:viewgrades'] = 'Prezrieť známky';
$string['attemptheading'] = 'Pokus č. {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Predchodzie pokusy';
$string['attemptnumber'] = 'Číslo pokusu';
$string['attemptreopenmethod'] = 'Opätovné otvorenie pokusov';
$string['attemptreopenmethod_help'] = 'Určuje, ako sa odovzdané práce používateľov opätovne otvárajú. Dostupné možnosti sú:
* **Nikdy** - Odovzdanú prácu používateľa nie je možné opätovne otvoriť.
* **Manuálne** - Odovzdanú prácu používateľa môže opätovne otvoriť lektor.
* **Automaticky, kým neuspeje** - Odovzdanú prácu môže používateľ automaticky opätovne otvárať dovtedy, kým za ňu nedosiahne hodnotenie potrebné na splnenie úlohy nastavené v hodnotiacom zázname (Sekcia Nastavenie hodnotiaceho záznamu).';
$string['attemptreopenmethod_manual'] = 'Ručne';
$string['attemptreopenmethod_none'] = 'Nikdy';
$string['attemptreopenmethod_untilpass'] = 'Automaticky kým neuspeje';
$string['attemptsettings'] = 'Nastavenie pokusov';
$string['availability'] = 'Dostupnosť';
$string['backtoassignment'] = 'Späť k zadaniu';
$string['batchoperationconfirmaddattempt'] = 'Povoliť ďalší pokus pre označené odovzdané riešenia?';
$string['batchoperationconfirmdownloadselected'] = 'Stiahnúť vybraté zadanie?';
$string['batchoperationconfirmgrantextension'] = 'Poskytnúť predĺženie pre všetky vybrané odovzdané zadania?';
$string['batchoperationconfirmlock'] = 'Zamknúť všetky vybrané odovzdané zadania?';
$string['batchoperationconfirmreverttodraft'] = 'Vrátiť všetky vybrané vypracované zadania do stavu pracovnej verzie?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Nastaviť pridelenie známok pre všetky vybrané odovzdané zadania?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Nastaviť spracovanie známok pre všetky vybrané odovzdané zadania?';
$string['batchoperationconfirmunlock'] = 'Odomknúť všetky vybrané vypracované zadania?';
$string['batchoperationlock'] = 'zamknúť vypracované zadania';
$string['batchoperationreverttodraft'] = 'vrátiť odovzdané zadanie do stavu pracovnej verzie';
$string['batchoperationsdescription'] = 'S vybranými ...';
$string['batchoperationunlock'] = 'odomknúť vypracované zadania';
$string['batchsetallocatedmarker'] = 'Nastaviť pridelenie hodnotiteľa pre {$a} vybraných používateľov.';
$string['batchsetmarkingworkflowstateforusers'] = 'Nastaviť spracovanie známky pre {$a} vybraných používateľov.';
$string['blindmarkingenabledwarning'] = 'Pre túto činnosť je povolené označenie slepých.';
$string['blindmarking_help'] = 'Hodnotenie naslepo skryje pre hodnotiteľov identitu študentov. Nastavenie anonymného hodnotenia bude zamknuté po odovzdaní zadania alebo hodnotenia zadania.';
$string['changefilters'] = 'Zmeniť filter';
$string['changegradewarning'] = 'Táto úloha má ohodnotené práce a zmena hodnotenia neprepočíta existujúce hodnotenia automaticky. Musíte opätovne ohodnotiť všetky existujúce práce, ak si želáte zmeniť ich ohodnotenie.';
$string['changeuser'] = 'Zmeniť používateľa';
$string['choosegradingaction'] = 'Akcia hodnotenia';
$string['choosemarker'] = 'Vybrať ...';
$string['chooseoperation'] = 'Vybrať operáciu';
$string['clickexpandreviewpanel'] = 'Kliknite sem pre rozšírenie panela revízie';
$string['collapsegradepanel'] = 'Rozbaliť panel hodnotenia';
$string['collapsereviewpanel'] = 'Rozbaliť panel revízie';
$string['comment'] = 'Komentár';
$string['completionsubmit'] = 'Pre dokončenie tejto činnosti musí používateľ odovzdať zadanie';
$string['completionusegradewithoutgradeenabled'] = 'Pre povolenie tohto nastavenia, musíte vybrať Typ hodnotenia alebo povoliť prednastavený typ Spätnej väzby ({$a})';
$string['configshowrecentsubmissions'] = 'Zobrazovať každému informáciu o odovzdaných zadaniach v bloku prehľadu nedávnej činnosti.';
$string['confirmbatchgradingoperation'] = 'Naozaj chcete {$a->operation} pre {$a->count} používateľov?';
$string['confirmsubmission'] = 'Naozaj chcete odoslať svoju prácu na hodnotenie? Nebudete môcť urobiť žiadne ďalšie zmeny.';
$string['conversionexception'] = 'Nebolo možné konvertovať zadanie. Výnimka je: {$a}.';
$string['couldnotconvertgrade'] = 'Nebolo možné konvertovať hodnotenie zadania pre používateľa {$a}.';
$string['couldnotconvertsubmission'] = 'Nebolo možné konvertovať odovzdané zadania pre používateľa {$a}.';
$string['couldnotcreatecoursemodule'] = 'Nebolo možné vytvoriť modul kurzu.';
$string['couldnotcreatenewassignmentinstance'] = 'Nebolo možné vytvoriť novú inštanciu zadania.';
$string['couldnotfindassignmenttoupgrade'] = 'Nebolo možné nájsť staré inštancie modulov zadanie pre aktualizáciu.';
$string['currentattempt'] = 'Toto je pokus č. {$a}.';
$string['currentattemptof'] = 'Toto je pokus č. {$a->attemptnumber} (celkom je povolené {$a->maxattempts} pokusov).';
$string['currentgrade'] = 'Súčasné hodnotenie vo výkaze známok';
$string['cutoffdate'] = 'Dátum ukončenia';
$string['cutoffdatecolon'] = 'Dátum uzávierky: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Dátum ukončenia musí byť po dátume, ktorým bolo umožnené odovzdávať zadania';
$string['cutoffdate_help'] = 'Ak je nastavené, nebude povolené odovzdávanie zadania po tomto dátume bez predĺženia termínu.';
$string['cutoffdatevalidation'] = 'Dátum ukončenia nemôže byť skôr ako dátum odovzdania.';
$string['defaultlayout'] = 'Obnoviť prednastavený vzhľad';
$string['defaultsettings'] = 'Východzie nastavenia zadania';
$string['defaultsettings_help'] = 'Tieto nastavenia definujú východzie hodnoty pre všetky nové zadania.';
$string['defaultteam'] = 'Východzia skupina';
$string['deleteallsubmissions'] = 'Vymazať všetky odovzdané zadania';
$string['description'] = 'Opis';
$string['disabled'] = 'Vypnutý';
$string['downloadall'] = 'Stiahnuť všetky odovzdané zadania';
$string['downloadasfolders'] = 'Stiahni zadania v priečinku';
$string['downloadasfolders_help'] = 'Ak je pridaných zadaní viac ako iba jeden súbor, potom zadania môžu byť stiahnuté ako celý priečinok. V tomto prípade je každé zadanie stiahnuté v samostatnom priečinku, pričom štruktúra priečinka sa uchováva pre všetky podpriečinky a súbory nie sú premenované.';
$string['downloadselectedsubmissions'] = 'Stiahni vybraté zadania';
$string['duedate'] = 'Dátum, do ktorého treba zaslať vypracované zadanie';
$string['duedatecolon'] = 'Dátum platnosti: {$a}';
$string['duedate_help'] = 'Toto určuje dátum, do ktorého je potrebné vypracovať zadanie. Ak sú povolené oneskorené odovzdávania, bude každé zadanie vložené po tomto dátume ako oneskorené. Pre úplné zabránenie odovzdávania po určitom termínu nastavte dátum ukončenia.';
$string['duedateno'] = 'Bez uzávierky zasielania vypracovaných zadaní';
$string['duedatereached'] = 'Termín pre odovzdanie tohto zadania už uplynul';
$string['duedatevalidation'] = 'Termín ukončenia musí byť po termíne povoľujúcom odovzdanie zadaní.';
$string['duplicateoverride'] = 'Duplikovať prestavenie';
$string['editaction'] = 'Akcie ...';
$string['editattemptfeedback'] = 'Upraviť hodnotenie pre pokus č. {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Upravujete hodnotenie k odovzdanému riešeniu, ktoré nie je najnovšie. Toto je pokus č. {$a->attemptnumber} z celkového počtu {$a->totalattempts}.';
$string['editingstatus'] = 'Stav úprav';
$string['editoverride'] = 'Upraviť prestavenie';
$string['editsubmission'] = 'Upraviť vypracované zadanie';
$string['editsubmission_help'] = 'Urobte zmeny vo vašom zadaní';
$string['editsubmissionother'] = 'Upraviť riešenie zadania {$a}';
$string['enabled'] = 'Povolené';
$string['errornosubmissions'] = 'Nie sú žiadne odovzdané zadania na stiahnutie';
$string['errorquickgradingvsadvancedgrading'] = 'Hodnotenia neboli uložené, pretože zadanie v súčasnosti využíva pokročilé hodnotenie.';
$string['errorrecordmodified'] = 'Hodnotenia neboli uložené, pretože niekto iný upravil jeden alebo viacero záznamov potom, ako ste načítali túto stránku.';
$string['eventallsubmissionsdownloaded'] = 'Všetky odovzdané zadania sa sťahujú';
$string['eventassessablesubmitted'] = 'Zadanie bolo odoslané';
$string['eventbatchsetmarkerallocationviewed'] = 'Zobrazené pridelenie hodnotiteľov';
$string['eventbatchsetworkflowstateviewed'] = 'Zobrazenie nastavenia spracovania známok';
$string['eventextensiongranted'] = 'Bolo poskytnuté predĺženie termínu';
$string['eventfeedbackupdated'] = 'Komentár bol aktualizovaný';
$string['eventfeedbackviewed'] = 'Komentár bol zobrazený';
$string['eventgradingformviewed'] = 'Hodnotiaci formulár bol zobrazený';
$string['eventgradingtableviewed'] = 'Tabuľka známok bola zobrazená';
$string['eventidentitiesrevealed'] = 'Identita študentov bola odhalená';
$string['eventmarkerupdated'] = 'Pridelený hodnotiteľ bol aktualizovaný.';
$string['eventoverridecreated'] = 'Prestavenie zadania bolo vytvorené';
$string['eventoverridedeleted'] = 'Prestavenie zadania bolo odstránené';
$string['eventoverrideupdated'] = 'Prestavenie zadania bolo aktualizované';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Bola zobrazená stránka o potvrdení odhalenia identity.';
$string['eventstatementaccepted'] = 'Používateľ prijal prehlásenie o odovzdanom zadaní.';
$string['eventsubmissionconfirmationformviewed'] = 'Bol zobrazený formulár potvrdenia riešenia zadania';
$string['eventsubmissioncreated'] = 'Bolo vytvorené riešenie zadania.';
$string['eventsubmissionduplicated'] = 'Používateľ duplikoval svoje riešenie zadania.';
$string['eventsubmissionformviewed'] = 'Bol zobrazený formulár pre riešenia zadania.';
$string['eventsubmissiongraded'] = 'Odovzdané zadanie bolo hodnotené.';
$string['eventsubmissionlocked'] = 'Odovzdané zadanie bolo pre používateľa zamknuté.';
$string['eventsubmissionstatusupdated'] = 'Stav odovzdaného zadania bol aktualizovaný.';
$string['eventsubmissionstatusviewed'] = 'Bol zobrazený stav riešenia zadania.';
$string['eventsubmissionunlocked'] = 'Odovzdané zadanie bolo pre používateľa odomknuté.';
$string['eventsubmissionupdated'] = 'Používateľ aktualizoval svoje zadanie.';
$string['eventsubmissionviewed'] = 'Bolo zobrazené riešenie zadania.';
$string['eventworkflowstateupdated'] = 'Stav spracovania bol aktualizovaný.';
$string['expandreviewpanel'] = 'Rozšír panel revízie';
$string['extensionduedate'] = 'Predĺžený termín odovzdania';
$string['extensionnotafterduedate'] = 'Predĺžený termín odovzdania musí byť po termíne odovzdania';
$string['extensionnotafterfromdate'] = 'Predĺžený termín odovzdania musí byť po dátume umožňujúcom odovzdanie zadania';
$string['feedback'] = 'Komentár';
$string['feedbackavailablehtml'] = '{$a->username} vložil komentáre na vaše odovzdané zadanie \'<i>{$a->assignment}</i>\'<br /><br /> Môžete si ho prezrieť pripojené k vášmu <a href="{$a->url}">odovzdanému zadaniu</a>.';
$string['feedbackavailablesmall'] = '{$a->username} vložil komentáre k zadaniu {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} vložil komentáre na vaše odovzdané zadanie  \'{$a->assignment}\' Môžete si ho prezrieť pripojené k vášmu zadaniu: {$a->url}';
$string['feedbackplugin'] = 'Zásuvný modul pre komentár';
$string['feedbackpluginforgradebook'] = 'Zásuvný modul pre komentáre bude zapisovať komentáre k hodnoteniu';
$string['feedbackpluginforgradebook_help'] = 'Iba jeden zo zásuvných modulov komentárov k zadaniu môže vložiť komentár do výkazu známok.';
$string['feedbackplugins'] = 'Moduly komentárov';
$string['feedbacksettings'] = 'Nastavenia komentára';
$string['feedbacktypes'] = 'Typy hodnotenia';
$string['filesubmissions'] = 'Súbory odovzdaných zadaní';
$string['filter'] = 'Filter';
$string['filternone'] = 'Bez filtru';
$string['filternotsubmitted'] = 'Neodovzdané';
$string['filterrequiregrading'] = 'Vyžaduje hodnotenie';
$string['filtersubmitted'] = 'Zadanie bolo odovzdané';
$string['fixrescalednullgrades'] = 'Toto priradenie obsahuje niektoré chybné známky. <a href="{$a->link}">Tieto známky</a> môžete <a href="{$a->link}">automaticky opraviť</a> . Táto zmena môže ovplyvniť celkové kurzy.';
$string['fixrescalednullgradesconfirm'] = 'Naozaj chcete opraviť chybné známky? Všetky dotknuté známky budú odstránené. Zmena môže ovplyvniť celkové kurzy.';
$string['fixrescalednullgradesdone'] = 'Známky boli opravené.';
$string['grade'] = 'Hodnotenie';
$string['gradeabovemaximum'] = 'Hodnotenie musí byť menšie alebo rovné ako {$a}.';
$string['gradebelowzero'] = 'Hodnotenie musí byť väčšie alebo rovné ako nule.';
$string['gradecanbechanged'] = 'Známka môže byť zmenená';
$string['gradechangessaveddetail'] = 'Zmeny v hodnoteniach a spätnej väzbe boli uložené';
$string['graded'] = 'Hodnotené';
$string['gradedby'] = 'Hodnotené kým:';
$string['gradedon'] = 'Hodnotené na';
$string['gradelocked'] = 'Táto známka je vo výkaze známok zamknutá alebo prepísaná.';
$string['gradeoutof'] = 'Hodnotené z {$a}';
$string['gradeoutofhelp'] = 'Hodnotenie';
$string['gradeoutofhelp_help'] = 'Sem zadajte známku za vypracované zadanie študenta. Môžete použiť desatinné miesta.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} aktualizoval  vypracované zadanie pre <i>\'{$a->assignment}\' dňa {$a->timeupdated}</i><br /><br />Je <a href="{$a->url}">dostupné na web portáli</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} aktualizoval svoje odovzdané zadanie {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} aktualizoval svoje vypracované zadanie pre \'{$a->assignment}\' dňa {$a->timeupdated}

Je dostupné tu:

{$a->url}';
$string['gradestudent'] = 'Hodnotenie používateľa: (id={$a->id}, celé meno={$a->fullname}).';
$string['gradeuser'] = 'Známka {$a}';
$string['grading'] = 'Hodnotenie';
$string['gradingchangessaved'] = 'Zmeny vo známkach boli uložené';
$string['gradingmethodpreview'] = 'Kritériá hodnotenia';
$string['gradingnotrequired'] = 'Zadanie nevyžaduje hodnotenie';
$string['gradingoptions'] = 'Voľby';
$string['gradingstatus'] = 'Stav hodnotenia';
$string['gradingstudent'] = 'Hodnotený používateľ';
$string['gradingsummary'] = 'Sumár hodnotenia';
$string['grantextension'] = 'Poskytnúť predĺženie';
$string['grantextensionforusers'] = 'Poskytnúť predĺženie pre {$a} používateľov';
$string['groupoverrides'] = 'Prestavenie skupiny';
$string['groupoverridesdeleted'] = 'Prestavenie skupiny bolo odstránené';
$string['groupsnone'] = 'V tomto kurze nie sú žiadne skupiny';
$string['groupsubmissionsettings'] = 'Nastavenie skupinového riešenia';
$string['hiddenuser'] = 'Účastník';
$string['hideshow'] = 'Skryť/zobraziť.';
$string['inactiveoverridehelp'] = '* Používateľ nemá priradenú správnu skupinu alebo používateľskú rolu, aby mohol odoslať zadanie';
$string['instructionfiles'] = 'Súbory s návodmi';
$string['introattachments'] = 'Ďalšie súbory';
$string['introattachments_help'] = 'V opise zadania môžu byť priložené ďalšie súbory, ako napríklad vzorová šablóna zadania. Odkazy na tieto súbory potom budú zobrazené pod opisom zadania.';
$string['invalidfloatforgrade'] = 'Neplatné hodnotenie: {$a}';
$string['invalidgradeforscale'] = 'Poskytnuté hodnotenie nie je správne pre súčasnú stupnicu';
$string['invalidoverrideid'] = 'Neplatné id prestavenia';
$string['lastmodifiedgrade'] = 'Posledná zmena (hodnotenie)';
$string['lastmodifiedsubmission'] = 'Posledná zmena (odovzdané hodnotenie)';
$string['latesubmissions'] = 'Oneskorené odovzdané zadania';
$string['latesubmissionsaccepted'] = 'Iba študenti, ktorým bol predĺžený termín, môžu stále odovzdať zadanie';
$string['loading'] = 'Nahrávam...';
$string['locksubmissionforstudent'] = 'Zabrániť odovzdaniu hodnotenia používateľa: (id={$a->id}, celé meno={$a->fullname}).';
$string['locksubmissions'] = 'Zamknúť odovzdávanie zadaní';
$string['manageassignfeedbackplugins'] = 'Spravovať zásuvné moduly pre komentovanie zadaní';
$string['manageassignsubmissionplugins'] = 'Spravovať zásuvné moduly pre odovzdanie zadaní';
$string['marker'] = 'Hodnotiteľ';
$string['markerfilter'] = 'Filter hodnotiteľa';
$string['markerfilternomarker'] = 'Bez hodnotiteľa';
$string['markingallocation'] = 'Použiť prideľovanie hodnotiteľov';
$string['markingallocation_help'] = 'Ak sú povolené spolu s označením pracovného postupu, značky môžu byť pridelené konkrétnym študentom.';
$string['markingworkflow'] = 'Použiť postup známkovania';
$string['markingworkflow_help'] = 'Ak je táto možnosť aktivovaná, musia hodnotenia prejsť sériou postupových stavov predtým, ako sú zverejnené používateľom. Tým sa umožní viac kôl hodnotenia a a to,  že všetkým používateľom bude hodnotenie zverejnené naraz.';
$string['markingworkflowstate'] = 'Stav postupu známkovania';
$string['markingworkflowstate_help'] = 'Možné postupné stavy hodnotenia sú (v závislosti od vašich oprávnení):

* **Neohodnotené** - hodnotiteľ ešte nezačal
* **Hodnotí sa** - hodnotiteľ začal, ale ešte neskončil
* **Hodnotenie dokončené** - hodnotiteľ skončil, ale možno sa potrebuje k prácam vrátiť na kontrolu/opravy
* **Posudzuje sa** - hodnotenia sú teraz u lektora, ktorý je zodpovedný za kvalitnú kontrolu
* **Pripravené na zverejnenie** - zodpovedný lektor je spokojný s hodnotením, ale čaká, kým dá používateľom prístup k hodnoteniu
* **Zverejnené** - používateľ má prístup k hodnoteniu/spätnej väzbe';
$string['markingworkflowstateinmarking'] = 'Známkované';
$string['markingworkflowstateinreview'] = 'Revidované';
$string['markingworkflowstatenotmarked'] = 'Bez známky';
$string['markingworkflowstatereadyforrelease'] = 'Pripravené na zverejnenie';
$string['markingworkflowstatereadyforreview'] = 'Známkovanie ukončené';
$string['markingworkflowstatereleased'] = 'Zverejnené';
$string['maxattempts'] = 'Maximálny počet pokusov';
$string['maxattempts_help'] = 'Najvyšší možný počet pokusov na odovzdanie zadania pre každého študenta. Po dosiahnutí tohto počtu už nebude možné opätovne otvoriť odovzdané zadanie pre ďalšie úpravy.';
$string['maxgrade'] = 'Maximálna známka';
$string['maxperpage'] = 'Maximálny počet zadaní na stránku';
$string['maxperpage_help'] = 'Maximálny počet hodnotení zadaní, ktorý môže byť zobrazený na stránke hodnotenia zadaní. Ide o užitočnú funkciu v prípade prevencie vypršania času v kurzoch s veľkým množstvom zápisov.';
$string['messageprovider:assign_notification'] = 'Notifikácie zadaní';
$string['modulename'] = 'Zadanie';
$string['modulename_help'] = 'Modul úloh umožňuje lektorovi odkomunikovať úlohy, pozbierať práce, ohodnotiť a okomentovať ich v spätnej väzbe.

Používatelia môžu odovzdať ľubovoľný digitálny obsah (súbory), ako sú dokumenty textových aplikácií, tabuľky, obrázky alebo audio- a videoklipy. Alternatívne alebo okrem toho môže úloha požadovať, aby používatelia napísali text priamo do textového poľa. Úlohu je možné tiež použiť na to, aby sa používateľom pripomenuli úlohy "reálneho sveta", ktoré  potrebujú dokončiť offline - napr. umelecké dielo a preto si nevyžadujú žiadny digitálny obsah. Používatelia môžu práce odovzdávať individuálne, alebo ako členovia skupiny.

Pri posudzovaní prác môžu lektori vytvárať komentáre a nahrávať súbory, ako sú ohodnotené práce používateľov, dokumenty s komentármi alebo nahovorenú audio spätnú väzbu. Úlohy je možné ohodnotiť použitím číselnej alebo vlastnej stupnice alebo rozšírenej hodnotiacej metódy, ako je napr. rubrika. Záverečné hodnotenia sa zaznamenávajú do klasifikačného záznamu.';
$string['modulenameplural'] = 'Zadania';
$string['moreusers'] = '{$a} viac ...';
$string['multipleteams'] = 'Člen viac ako jednej skupiny';
$string['multipleteamsgrader'] = 'Člen viac ako jednej skupiny, takže nemôže odovzdávať úlohy.';
$string['mysubmission'] = 'Moje odovzdané zadanie';
$string['newsubmissions'] = 'Odovzdané zadania';
$string['noattempt'] = 'Neodovzdané';
$string['noclose'] = 'Žiadny dátum uzatvorenia';
$string['nofiles'] = 'Žiadne súbory';
$string['nofilters'] = 'Žiadne filtre';
$string['nograde'] = 'Žiadne hodnotenie.';
$string['nolatesubmissions'] = 'Odovzdávanie oneskorených zadaní nie je umožnené.';
$string['nomoresubmissionsaccepted'] = 'Povolené je iba pre študentov, ktorým bola predĺžená lehota na odovzdanie.';
$string['none'] = 'Nikto';
$string['noonlinesubmissions'] = 'Toto zadanie nevyžaduje odpovedať online';
$string['noopen'] = 'Žiadny dátum otvorenia';
$string['nooverridedata'] = 'Musíte prestaviť aspoň jedno nastavenie zadania';
$string['nosavebutnext'] = 'Ďalší';
$string['nosubmission'] = 'V tomto zadaní nebolo nič odovzdané';
$string['nosubmissionsacceptedafter'] = 'Ukončenie odovzdávania';
$string['noteam'] = 'Nie je členom žiadnej skupiny';
$string['noteamgrader'] = 'Nie je členom žiadnej skupiny, takže nemôže odovzdávať úlohy.';
$string['notgraded'] = 'Nehodnotené';
$string['notgradedyet'] = 'Ešte neoznámkované';
$string['notifications'] = 'Oznámenia';
$string['notsubmittedyet'] = 'Ešte neodovzdané';
$string['nousers'] = 'Žiadny používatelia';
$string['nousersselected'] = 'Neboli vybraní používatelia';
$string['numberofdraftsubmissions'] = 'Pracovné verzie';
$string['numberofparticipants'] = 'Účastníci';
$string['numberofsubmissionsneedgrading'] = 'Je potrebné ohodnotiť';
$string['numberofsubmittedassignments'] = 'Odovzdané';
$string['numberofteams'] = 'Skupiny';
$string['offline'] = 'Nie sú požadované online odpovede';
$string['open'] = 'Otvorené';
$string['outlinegrade'] = 'Hodnotenie: {$a}';
$string['outof'] = '{$a->current} z {$a->total}';
$string['overdue'] = '<font color="red">Zadanie je oneskorené o: {$a}</font>';
$string['override'] = 'Prestavenie';
$string['overridedeletegroupsure'] = 'Naozaj chcete odstrániť prestavenie pre skupinu {$a}?';
$string['overridedeleteusersure'] = 'Naozaj chcete odstrániť prestavenie pre používateľa {$a}?';
$string['overridegroup'] = 'Prestaviť skupinu';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Prestaviť';
$string['overrideuser'] = 'Prestaviť používateľa';
$string['overrideusereventname'] = '{$a->assign} - Prestaviť';
$string['page-mod-assign-view'] = 'Hlavná stránka modulu zadanie';
$string['page-mod-assign-x'] = 'Ľubovoľná stránka modulu zadanie';
$string['paramtimeremaining'] = '{$a} zostávajúcich';
$string['participant'] = 'Účastník';
$string['pluginadministration'] = 'Administratíva zadania';
$string['pluginname'] = 'Zadanie';
$string['preventsubmissionnotingroup'] = 'Vyžadovať zaradenie do skupiny pre odovzdanie úlohy';
$string['preventsubmissionnotingroup_help'] = 'Ak je táto možnosť aktivovaná, používatelia, ktorí nie sú členmi skupiny, nebudú môcť odovzdať úlohu.';
$string['preventsubmissions'] = 'Zabrániť používateľovi odoslať ďalšie odovzdanie zadania';
$string['preventsubmissionsshort'] = 'Zabrániť zmenám v odovzdaných zadaniach';
$string['previous'] = 'Predchádzajúci';
$string['quickgrading'] = 'Rýchle hodnotenie';
$string['quickgradingchangessaved'] = 'Zmeny hodnotenia boli uložené';
$string['quickgrading_help'] = 'Rýchle hodnotenie umožňuje priradiť hodnotenia (a očakávané výstupy) priamo v tabuľke odovzdaných úloh. Rýchle hodnotenie nie je kompatibilné s pokročilým hodnotením a neodporúča sa pri hodnotení viacerými hodnotiteľmi.';
$string['quickgradingresult'] = 'Rýchle hodnotenie';
$string['recordid'] = 'Identifikátor';
$string['removeallgroupoverrides'] = 'Odstrániť všetky prestavenia skupín';
$string['removealluseroverrides'] = 'Odstrániť všetky prestavenia používateľov';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Možnosť opätovného otvorenia pred dokončením nie je kompatibilná s hodnotením naslepo, pretože hodnotenia nebudú uvoľnené do klasifikačného hárku dovtedy, kým nie sú odhalené identity používateľov.';
$string['requireallteammemberssubmit'] = 'Vyžaduje sa potvrdenie všetkých členov skupiny';
$string['requireallteammemberssubmit_help'] = 'Ak je povolené, všetci členovia skupiny musia kliknúť na tlačidlo odovzdania - až potom bude práca odovzdaná. Ak nie je povolené, potom ľubovoľný z členov skupiny môže zadanie odovzdať.';
$string['requiresubmissionstatement'] = 'Požadovať, aby používatelia potvrdili predložené vyhlásenie';
$string['requiresubmissionstatement_help'] = 'Požadovať, aby študenti potvrdili predložené vyhlásenie pre všetky dokumenty a texty tohto zadania';
$string['revealidentities'] = 'Odhaliť identitu používateľov';
$string['revealidentitiesconfirm'] = 'Skutočne si želáte odhaliť identity používateľov v tejto úlohe? Táto operácia je nevratná. Len čo sú odhalené identity používateľov, hodnotenia budú zverejnené v hodnotiacom zázname.';
$string['reverttodefaults'] = 'Zmeniť na prednastavené hodnoty zadania';
$string['reverttodraft'] = 'Vrátiť zadanie do stavu pracovnej verzie.';
$string['reverttodraftforstudent'] = 'Vrátiť zadanie do stavu pracovnej verzie pre používatelia: (id={$a->id}, celé meno={$a->fullname}).';
$string['reverttodraftshort'] = 'Vrátiť zadanie do stavu pracovnej verzie.';
$string['review'] = 'Prehodnotiť';
$string['reviewed'] = 'Kontrolované';
$string['save'] = 'Uložiť';
$string['saveallquickgradingchanges'] = 'Uložiť všetky zmeny v rýchlom hodnotení';
$string['saveandcontinue'] = 'Uložiť a pokračovať';
$string['savechanges'] = 'Uložiť zmeny';
$string['savegradingresult'] = 'Známka';
$string['savenext'] = 'Uložiť a zobraziť ďalší';
$string['saveoverrideandstay'] = 'Uložiť a vložiť ďalšie prestavenie';
$string['savingchanges'] = 'Ukladám zmeny...';
$string['scale'] = 'Mierka';
$string['search:activity'] = 'Zadania - informácie o aktivite';
$string['selectedusers'] = 'Vybraní používatelia';
$string['selectlink'] = 'Vybrať ...';
$string['selectuser'] = 'Vybrať  {$a}';
$string['sendlatenotifications'] = 'Poslať oznámenie hodnotiteľom o oneskorených zadaniach';
$string['sendlatenotifications_help'] = 'Ak je povolené, hodnotiteľom (obvykle učiteľom) bude zaslané správa vždy, keď nejaký študent vypracuje zadanie oneskorene. Spôsoby zasielania správ sú konfigurovateľné.';
$string['sendnotifications'] = 'Poslať oznámenie hodnotiteľom';
$string['sendnotifications_help'] = 'Ak je povolené, hodnotiteľom (obvykle učiteľom) bude zaslané správa vždy, keď nejaký študent vypracuje zadanie (načas alebo oneskorene). Spôsoby zasielania správ sú konfigurovateľné.';
$string['sendstudentnotifications'] = 'Upozorniť používateľov';
$string['sendstudentnotificationsdefault'] = 'Východzie nastavenie "Upozorniť používateľov"';
$string['sendstudentnotificationsdefault_help'] = 'Nastaviť štandardnú hodnotu pre **Oznámiť používateľom** v zaškrtávacom okienku v hodnotiacom formulári.';
$string['sendstudentnotifications_help'] = 'Ak je táto možnosť aktivovaná, používatelia dostanú správu o aktualizovanom hodnotení alebo spätnej väzbe.';
$string['sendsubmissionreceipts'] = 'Poslať potvrdenie o odovzdaní zadania používateľov';
$string['sendsubmissionreceipts_help'] = 'Tento prepínač umožní povolenie zasielania potvrdení o odovzdaní zadania študentom. Študenti dostanú správu vždy, keď úspešne odovzdajú zadanie.';
$string['setmarkerallocationforlog'] = 'Nastaviť pridelenie hodnotiteľov: (id = {$a->id}, meno = {$a->fullname}, hodnotiteľ = {$a->marker}).';
$string['setmarkingallocation'] = 'Nastaviť hodnotiteľa';
$string['setmarkingworkflowstate'] = 'Nastaviť stav známkovania';
$string['setmarkingworkflowstateforlog'] = 'Nastavenie postupu známkovania: (id = {$a->id}, meno = {$a->fullname}, stav = {$a->state}).';
$string['settings'] = 'Nastavenia zadania';
$string['showrecentsubmissions'] = 'Zobrazovať nedávno odovzdané zadania';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Označenie stavu pracovného postupu hodnotenia musí byť v stave "Zverejnené", aby používateľom bolo odoslané upozorenie.';
$string['submission'] = 'Odovzdané zadanie';
$string['submissioncopiedhtml'] = '<p>Vytvorili ste kópiu už odovzdanej úlohy \'<i>{$a->assignment}</i>\'.</p>
<p>Stav vašej odovzdanej úlohy <a href="{$a->url}">si môžete pozrieť</a>.</p>';
$string['submissioncopiedsmall'] = 'Skopírovali ste predošlé odovzdané zadanie {$a->assignment}';
$string['submissioncopiedtext'] = 'Vytvorili ste kópiu už odovzdanej úlohy \'{$a->assignment}\'.

Stav vašej odovzdanej úlohy môžete vidieť na:

   {$a->url}';
$string['submissiondrafts'] = 'Požadovať, aby používatelia klikli na tlačidlo Odoslať';
$string['submissiondrafts_help'] = 'Ak je povolené, študenti budú musieť kliknúť na tlačidlo Odoslať, aby deklarovali, že toto je finálna verzia. Toto umožní študentom držať pracovnú verziu zadania v systéme. Ak sa toto nastavenie zmení z "Nie" na "Áno" potom, ako študenti už odovzdali svoje zadania, tieto budú chápané ako finálne.';
$string['submissioneditable'] = 'Používateľ môže upraviť toto zadanie';
$string['submissionempty'] = 'Nič nebolo odovzdané';
$string['submissionlog'] = 'Používateľ: {$a->fullname}, stav: {$a->status}';
$string['submissionmodified'] = 'Existujú dáta na odovzdanie. Prosím, odíďte z tejto stránky a skúste to znovu.';
$string['submissionmodifiedgroup'] = 'Odovzdanie bolo upravené niekým iným. Prosím, odíďte z tejto stránky a skúste to znovu.';
$string['submissionnotcopiedinvalidstatus'] = 'Odovzdaná úloha sa nedá skopírovať, pretože bola od jej opätovného otvorenia editovaná.';
$string['submissionnoteditable'] = 'Používateľ nemôže upravovať toto zadanie';
$string['submissionnotready'] = 'Toto zadanie nie je pripravené k odovzdaniu:';
$string['submissionplugins'] = 'Zásuvné moduly odovzdávania zadania';
$string['submissionreceipthtml'] = 'Odoslali ste vypracované zadanie \'<i>{$a->assignment}</i>\'<br /><br /> Jeho stav môžete vidieť na stránke <a href="{$a->url}">vášho zadania</a>.';
$string['submissionreceiptotherhtml'] = 'Vaša úloha "<i>{$a->assignment}</i>" bola odoslaná.<br /><br /> Stav vašej odovzdanej úlohy <a href="{$a->url}">si môžete pozrieť</a>.';
$string['submissionreceiptothersmall'] = 'Vaše riešenie zadania {$a->assignment} bolo odoslané.';
$string['submissionreceiptothertext'] = 'Vaše riešenie zadania \'{$a->assignment}\' bolo odoslané.

Stav vášho odovzdaného zadania si môžete zobraziť: {$a->url}';
$string['submissionreceipts'] = 'Odoslať potvrdenie o odovzdaní zadania';
$string['submissionreceiptsmall'] = 'Odovzdali ste svoje vypracované zadanie pre zadanie {$a->assignment}';
$string['submissionreceipttext'] = 'Odovzdali ste svoje vypracované zadanie pre zadanie {$a->assignment}

Stav svojho zadania môžete vidieť na tomto odkaze: {$a->url}';
$string['submissions'] = 'Odovzdané zadania';
$string['submissionsclosed'] = 'Odovzdávanie bolo uzavreté';
$string['submissionsettings'] = 'Nastavenie odovzdávania zadaní';
$string['submissionslocked'] = 'Toto zadanie neumožňuje odovzdávať vypracované zadanie';
$string['submissionslockedshort'] = 'Zmeny odovzdaných zadaní nie sú povolené';
$string['submissionsnotgraded'] = 'Nehodnotené odpovede: {$a}';
$string['submissionstatement'] = 'Vyhlásenie';
$string['submissionstatementacceptedlog'] = 'Vyhlásenie prijaté používateľom {$a}';
$string['submissionstatementdefault'] = 'Toto zadanie je mojou vlastnou prácou okrem častí, kde som uznal použitie prác iných ľudí';
$string['submissionstatement_help'] = 'Potvrdené vyhlásenie zadania';
$string['submissionstatus'] = 'Stav odovzdávania zadania';
$string['submissionstatus_'] = 'Žiadne odovzdané zadanie';
$string['submissionstatus_draft'] = 'Pracovná verzia (neodovzdaná)';
$string['submissionstatusheading'] = 'Stav odovzdávania zadania';
$string['submissionstatus_marked'] = 'Hodnotené';
$string['submissionstatus_new'] = 'Neodovzdané';
$string['submissionstatus_reopened'] = 'Znovu otvorené';
$string['submissionstatus_submitted'] = 'Odoslané na hodnotenie';
$string['submissionsummary'] = '{$a->status}. Posledná zmena {$a->timemodified}';
$string['submissionteam'] = 'Skupina';
$string['submissiontypes'] = 'Typy zadaní';
$string['submitaction'] = 'Odoslať';
$string['submitassignment'] = 'Odoslať zadanie';
$string['submitassignment_help'] = 'Ak odošlete toto zadanie, už ho nebudete môcť upravovať.';
$string['submitforgrading'] = 'Odoslať na hodnotenie';
$string['submitted'] = 'Zadanie bolo odovzdané';
$string['submittedearly'] = 'Zadanie bolo odovzdané {$a} včas';
$string['submittedlate'] = 'Zadanie bolo odovzdané {$a} po termíne';
$string['submittedlateshort'] = '{$a} neskoro';
$string['subplugintype_assignfeedback'] = 'Zásuvný modul spätnej väzby';
$string['subplugintype_assignfeedback_plural'] = 'Zásuvné moduly spätnej väzby';
$string['subplugintype_assignsubmission'] = 'Zásuvný modul vkladania zadania';
$string['subplugintype_assignsubmission_plural'] = 'Zásuvné moduly vkladania zadania';
$string['teamname'] = 'Tím: {$a}';
$string['teamsubmission'] = 'Používatelia odovzdávajú zadanie po skupinách';
$string['teamsubmissiongroupingid'] = 'Zoskupenia pre skupiny používateľov';
$string['teamsubmissiongroupingid_help'] = 'Toto je zoskupenie, ktoré úloha využije na to, aby našla skupiny pre skupiny študentov. Ak nie je nastavené - použije sa štandardná sada skupín.';
$string['teamsubmission_help'] = 'Ak je povolené, študenti budú rozdelení do skupín podľa aktuálnych skupín alebo zoskupení. Skupinové zadanie je zdieľané medzi členmi skupiny a všetci jej členovia budú vidieť zmeny od každého.';
$string['textinstructions'] = 'Inštrukcie k zadaniu';
$string['timemodified'] = 'Naposledy upravované';
$string['timeremaining'] = 'Ostáva';
$string['timeremainingcolon'] = 'Zostávajúci čas: {$a}';
$string['togglezoom'] = 'Priblížiť/Oddialiť oblasť';
$string['ungroupedusers'] = 'Nastavenie \'Vyžadovať zaradenie do skupiny pre odovzdanie úlohy" je aktivované a niektorí používatelia buď nie sú členmi žiadnej skupiny, alebo sú členmi viac ako jednej skupiny, takže nemôžu odovzdávať úlohy.';
$string['unlimitedattempts'] = 'Bez obmedzenia';
$string['unlimitedattemptsallowed'] = 'Počet pokusov nie je obmedzený';
$string['unlimitedpages'] = 'Neobmedzený';
$string['unlocksubmissionforstudent'] = 'Povoliť odovzdanie používateľom: (id={$a->id}, celé meno={$a->fullname}).';
$string['unlocksubmissions'] = 'Odomknúť odovzdané zadania';
$string['unsavedchanges'] = 'Neuložené zmeny';
$string['unsavedchangesquestion'] = 'Niektoré zmenu v hodnoteniach alebo spätnej väzbe neboli uložené. Chcete uložiť zmeny a pokračovať?';
$string['updategrade'] = 'Aktualizovať hodnotenie';
$string['updatetable'] = 'Uložiť a aktualizovať tabuľku';
$string['upgradenotimplemented'] = 'Aktualizácia nie je implementovaná pre zásuvný modul ({$a->type} {$a->subtype})';
$string['userdataitemsingleassignments'] = 'Individuálne pracovné zaradenia';
$string['userextensiondate'] = 'Predĺženie bolo poskytnuté do: {$a}';
$string['usergrade'] = 'Známka používateľa';
$string['useridlistnotcached'] = 'Zmeny hodnotenia NEBOLI uložené a nebolo možné určiť, pre ktoré odovzdané úlohy boli vykonané.';
$string['useroverrides'] = 'Prestavenia používateľa';
$string['useroverridesdeleted'] = 'Prestavenia používateľa boli odstránené';
$string['usersnone'] = 'Žiadny používatelia nemajú prístup k tomuto zadaniu.';
$string['userswhoneedtosubmit'] = 'Používatelia, ktorí potrebujú odovzdať zadanie: {$a}';
$string['validmarkingworkflowstates'] = 'Platné stavy postupu známkovania';
$string['viewadifferentattempt'] = 'Zobraz rozličné prístupy';
$string['viewbatchmarkingallocation'] = 'Zobrazená stránka pridelených hodnotiteľov';
$string['viewbatchsetmarkingworkflowstate'] = 'Zobrazená stránka nastavenia spracovania známok';
$string['viewfeedback'] = 'Zobraziť komentár';
$string['viewfeedbackforuser'] = 'Zobraziť komentár pre používateľa {$a}';
$string['viewfull'] = 'Kompletné zobrazenie';
$string['viewfullgradingpage'] = 'Otvoriť stránku so všetkými údajmi k hodnoteniu a pre poskytnutie komentárov';
$string['viewgradebook'] = 'Zobraziť známky';
$string['viewgrading'] = 'Zobraziť všetky odovzdané zadania';
$string['viewgradingformforstudent'] = 'Zobraziť stránku s hodnoteniami pre používateľa: (id={$a->id}, celé meno={$a->fullname}).';
$string['viewownsubmissionform'] = 'Zobraziť stránku s vlastním odovzdaným zadaním';
$string['viewownsubmissionstatus'] = 'Zobraziť stránku so stavom vlastného odovzdaného zadania.';
$string['viewrevealidentitiesconfirm'] = 'Zobraziť stránku s potvrdením odhalenej identity používateľov.';
$string['viewsubmission'] = 'Zobraziť odovzdané zadania';
$string['viewsubmissionforuser'] = 'Zobraziť odovzdané zadania používateľa: {$a}';
$string['viewsubmissiongradingtable'] = 'Zobraziť tabuľku hodnotenia odovzdaných zadaní.';
$string['viewsummary'] = 'Zobraziť prehľad';
$string['workflowfilter'] = 'Filter postupu';
$string['xofy'] = '{$a->x} z {$a->y}';
