<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Povolené typy súborov';
$string['acceptedfiletypes_help'] = 'Akceptované typy súborov môžu byť obmedzené uvedením zoznamu typov oddelených čiarkou, napr.  video/mp4, audio/mp3, image/png, image/jpeg, alebo použitím prípony súborov a bodky, e.g. .png, .jpg. Ak je táto položka prázdna, potom sú povolené všetky typy súborov.';
$string['configmaxbytes'] = 'Maximálna veľkosť súboru';
$string['countfiles'] = '{$a} súborov';
$string['default'] = 'Vo východzom nastavení povolené';
$string['default_help'] = 'Ak je nastavené, potom táto metóda odovzdávania bude povolená vo východzom nastavení všetkých nových zadaní.';
$string['enabled'] = 'Súbory odovzdaných zadaní';
$string['enabled_help'] = 'Ak je povolené, študenti môžu nahrať jeden alebo viacero súborov ako ich odovzdané zadanie.';
$string['eventassessableuploaded'] = 'Súbor bol nahraný';
$string['file'] = 'Súbory odovzdaných zadaní';
$string['filesofthesetypes'] = 'Súbory týchto typov môžu byť pridané k riešeniu tohto zadania:';
$string['filetypewithexts'] = '{$a->name} &mdash; {$a->extlist}';
$string['maxbytes'] = 'Maximálna veľkosť súboru';
$string['maxfiles'] = 'Maximálny počet súborov na jednu odovzdanú úlohu';
$string['maxfiles_help'] = 'Ak je povolené odosielanie súborov, každá úloha môže byť nastavená, tak, aby akceptovala maximálne tento počet súborov pre jej odoslanie.';
$string['maxfilessubmission'] = 'Maximálny počet nahraných súborov';
$string['maxfilessubmission_help'] = 'Ak je povolené nahrávať súbory, každý študent bude môcť nahrať maximálne tento počet súborov ako časť svojho vypracovaného zadania.';
$string['maximumsubmissionsize'] = 'Maximálna veľkosť súboru';
$string['maximumsubmissionsize_help'] = 'Študentom odovzdaný súbor môže mať maximálne túto veľkosť.';
$string['nonexistentfiletypes'] = 'Nasledovné typy súborov neboli rozoznané: {$a}';
$string['numfilesforlog'] = 'Počet súborov: {$a} súbor/ov.';
$string['pluginname'] = 'Súbory odovzdaných zadaní';
$string['siteuploadlimit'] = 'Limit pre nahrávanie na portáli';
$string['submissionfilearea'] = 'Nahrané súbory odovzdaných zadaní';
