<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Vložiť stĺpec za';
$string['addrowafter'] = 'Vložiť riadok za';
$string['all'] = 'Okolo každej bunky';
$string['allowbackgroundcolour'] = 'Povoliť farbu pozadia';
$string['allowborder'] = 'Povoliť štýly ohraničenia';
$string['allowborder_desc'] = 'Ak je táto možnosť aktivovaná, je možné používateľsky upravovať okraje tabuliek a buniek.';
$string['allowwidth'] = 'Povoliť šírku';
$string['appearance'] = 'Vzhľad';
$string['backgroundcolour'] = 'Farba pozadia';
$string['bordercolour'] = 'Farba ohraničenia';
$string['borders'] = 'Ohraničenia';
$string['bordersize'] = 'Veľkosť ohraničení';
$string['borderstyles'] = 'Štýl ohraničení';
$string['both'] = 'Oba';
$string['caption'] = 'Nadpis';
$string['captionposition'] = 'Poloha nadpisu';
$string['columns'] = 'Stĺpce';
$string['createtable'] = 'Vytvoriť tabuľku';
$string['dashed'] = 'Prerušovaná čiara';
$string['deletecolumn'] = 'Odstrániť stĺpec';
$string['deleterow'] = 'Odstrániť riadok';
$string['dotted'] = 'Bodkovaná čiara';
$string['edittable'] = 'Upraviť tabuľku';
$string['headers'] = 'Definovať záhlavie na';
$string['movecolumnleft'] = 'Presunúť stĺpec doľava';
$string['movecolumnright'] = 'Presunúť stĺpec doprava';
$string['moverowdown'] = 'Presunúť riadok nižšie';
$string['moverowup'] = 'Presunúť riadok vyššie';
$string['noborder'] = 'Žiadne ohraničenie';
$string['none'] = 'Žiadne';
$string['numberofcolumns'] = 'Počet stĺpcov';
$string['numberofrows'] = 'Počet riadkov';
$string['outer'] = 'Okolo tabuľky';
$string['pluginname'] = 'Tabuľka';
$string['rows'] = 'Riadky';
$string['settings'] = 'Nastavenia tabuľky';
$string['solid'] = 'Plná čiara';
$string['themedefault'] = 'Štandardná téma';
$string['transparent'] = 'Priehľadná čiara';
$string['updatetable'] = 'Aktualizovať tabuľku';
$string['width'] = 'Šírka tabuľky (v %)';
