<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a} si vyžaduje vašu pozornosť';
$string['alwaysshowall'] = 'Vždy zobraziť všetko';
$string['collapseall'] = 'Zbaliť všetky zoznamy kurzov';
$string['configotherexpanded'] = 'Ak je táto možnosť aktivovaná, ostatné kurzy budú štandardne rozbalené, ak to nie je prepísané používateľskými preferenciami.';
$string['configpreservestates'] = 'Ak je táto možnosť aktivovaná, zbalené/rozbalené stavy nastavené používateľom sú uložené a použité pri každom načítaní.';
$string['course_overview:addinstance'] = 'Pridať nový blok Stav mojich kurzov';
$string['course_overview:myaddinstance'] = 'Pridať nový blok Stav mojich kurzov na Moju domovskú stránku';
$string['defaultmaxcourses'] = 'Štandardný maximálny počet kurzov';
$string['defaultmaxcoursesdesc'] = 'Maximálny počet kurzov, ktoré by sa mali zobraziť v bloku prehľadu kurzov, 0 znamená zobrazenie všetkých kurzov';
$string['expandall'] = 'Rozbaliť všetky zoznamy kurzov';
$string['forcedefaultmaxcourses'] = 'Vnútiť maximum kurzov';
$string['forcedefaultmaxcoursesdesc'] = 'Ak je táto možnosť nastavená, používateľ nebude môcť zmeniť svoje osobné nastavenie';
$string['fullpath'] = 'Všetky kategórie a podkategórie';
$string['hiddencoursecount'] = 'Máte {$a} skrytý kurz';
$string['hiddencoursecountplural'] = 'Máte {$a} skrytých kurzov';
$string['hiddencoursecountwithshowall'] = 'Máte {$a->coursecount} skrytý kurz ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Máte {$a->coursecount} skryté kurzy ({$a->showalllink})';
$string['message'] = 'správa';
$string['messages'] = 'správy';
$string['moveafterhere'] = 'Presunúť kurz {$a->movingcoursename}  za {$a->currentcoursename}';
$string['movecourse'] = 'Presunúť kurz: {$a}';
$string['movecoursehere'] = 'Presunúť kurz sem';
$string['movetofirst'] = 'Presunúť kurz {$a} na začiatok';
$string['movingcourse'] = 'Presúvate: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Žiadna';
$string['numtodisplay'] = 'Počet zobrazovaných kurzov:';
$string['onlyparentname'] = 'Iba rodičovská kategória';
$string['otherexpanded'] = 'Ostatné kurzy zobrazené rozbalením ponuky';
$string['pluginname'] = 'Stav mojich kurzov';
$string['preservestates'] = 'Zachovať rozbalené stavy kurzov';
$string['shortnameprefix'] = 'Obsahuje {$a}';
$string['shortnamesufixprural'] = '(a {$a} ďalších)';
$string['shortnamesufixsingular'] = '(a {$a} ďalší)';
$string['showcategories'] = 'Kategórie na zobrazenie';
$string['showcategoriesdesc'] = 'Majú sa kategórie kurzu zobrazovať pod každým kurzom?';
$string['showchildren'] = 'Zobraziť podradené kurzy';
$string['showchildrendesc'] = 'Majú byť podradené kurzy uvedené pod názvom hlavného kurzu?';
$string['showingxofycourses'] = 'Momentálne sa zobrazuje {$a->showing} z {$a->total} priradených kurzov. Zvyšné si pozrite <a href="{$a->url}">tu</a>.';
$string['showwelcomearea'] = 'Zobraziť uvítaciu oblasť';
$string['showwelcomeareadesc'] = 'Zobraziť uvítaciu oblasť nad zoznamom kurzov?';
$string['view_edit_profile'] = '(Prezrieť a upraviť váš profil.)';
$string['welcome'] = 'Vitajte, používateľ {$a}';
$string['youhavemessages'] = 'Máte {$a} neprečítaných';
$string['youhavenomessages'] = 'Nemáte žiadne neprečítané';
