<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Čas na spustenie spracovania štatistík na základe cronu';
$string['minutesbetweensession'] = 'minút medzi časovými rámcami termínu';
$string['minutesbetweensessiondesc'] = 'Používané vytváraním štatistík na definovanie toho, kedy má byť naplánovaný nový časový rámec termínu - zmena tohto nastavenia ovplyvní iba štatistiky vytvorené v budúcnosti.';
$string['pluginname'] = 'Štatistika';
$string['statcompachieved'] = 'získal {$a->count} kompetencí';
$string['statcompachieved_config'] = 'Ukázať počet kompetencií, ktoré boli dosiahnuté';
$string['statcoursescompleted'] = 'dokončil {$a->count} nových kurzov';
$string['statcoursescompleted_config'] = 'Ukázať počet kurzov, ktoré boli dokončené';
$string['statcoursesstarted'] = 'zahájil {$a->count} nových kurzov';
$string['statcoursesstarted_config'] = 'Ukázať počet kurzov, ktoré boli zahájené';
$string['statdesc'] = 'V posledných 30 dňoch váš tím...';
$string['statlearnerhours'] = '{$a->count} zamestnancov, ktorí strávili viac ako {$a->hours} hodín online';
$string['statlearnerhours_config'] = 'Ukázať počet používateľov, ktorí strávili určitý počet hodín online';
$string['statlearnerhours_confighours'] = 'Počet hodín na zobrazenie';
$string['statobjachieved'] = 'dosiahol {$a->count} cieľov';
$string['statobjachieved_config'] = 'Ukázať počet cieľov, ktoré boli dosiahnuté';
$string['totara_stats:addinstance'] = 'Pridať blok Nová štatistika';
$string['totara_stats:myaddinstance'] = 'Pridať blok Nová štatistika na stránku Moje vzdelávanie';
$string['updatetotarastatstask'] = 'Aktualizovať blok Štatistiky Totary';
