<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Voľné miesta pre {no} ďalších volieb';
$string['answer'] = 'Odpoveď';
$string['blank'] = 'prázdny';
$string['correctansweris'] = 'Správna odpoveď je {$a}';
$string['infinite'] = 'Bez obmedzení';
$string['pleaseputananswerineachbox'] = 'Prosím vložte odpoveď do každého poľa';
$string['pluginname'] = 'Ťahať do textu';
$string['pluginnameadding'] = 'Pridanie ťahania do textu';
$string['pluginnameediting'] = 'Upraviť ťahanie do textu';
$string['pluginname_help'] = 'Otázky typu "Uchopiť a preniesť do textu" si vyžadujú od odpovedajúceho, aby myšou preniesol slová alebo frázy do správnych medzier v texte. [[1]], [[2]], [[3]], ... sa používajú ako zástupné znaky v texte otázky, s príslušnými správnymi odpoveďami špecifikovanými ako výberové odpovede 1, 2, 3, ... . Výberové odpovede je možné špecifikovať tak, že všetky odpovede v konkrétnej skupine sú zafarbené rovnako ako medzery pre ne vytvorené v texte otázky. Výberové odpovede označené ako neohraničené je možné použiť vo viac ako jednej medzere.';
$string['pluginnamesummary'] = 'Chýbajúce slová v texte sú doplnené využitím ťahania do textu';
