<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Popis zadania';
$string['assignmentintro'] = 'Úvod zadania';
$string['assignmentmaxgrade'] = 'Maximálne dosiahnuteľné skóre hodnotenia';
$string['assignmentname'] = 'Názov zadania';
$string['assignmenttype'] = 'Typ zadania';
$string['averagegrade'] = 'Priemer hodnotenia';
$string['maxgrade'] = 'Maximálna známka';
$string['maxlastmarked'] = 'Maximálna hodnota hodnotenia - naposledy hodnotená';
$string['maxlastmodified'] = 'Maximálna hodnota hodnotenia - naposledy modifikovaná';
$string['mingrade'] = 'Minimálna hodnota hodnotenia';
$string['minlastmarked'] = 'Minimálna hodnota hodnotenia - naposledy hodnotená';
$string['minlastmodified'] = 'Minimálna hodnota hodnotenia - naposledy modifikovaná';
$string['sourcetitle'] = 'Zhrnutie odovzdania zadaní (2.2)';
$string['sumgrade'] = 'Súčet hodnôt hodnotenia';
$string['type_base'] = 'Zadanie';
$string['usercount'] = 'Počet používateľov';
