<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'sk', branch 't11-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'O';
$string['aboutcontent'] = '<h3>Čo tento plugin robí?</h3> <p>Plugin OpenSesame v Totare vám umožňuje jednoducho sa zaregistrovať, prehliadať si katalóg kurzov a predplatiť si OpenSesame Plus. <br />Akékoľvek kurzy kúpené cez plugin sa stiahnu na váš portál. Môžu byť priamo zmenené na kurzy jednotlivých aktivít na vašom portáli kliknutím tlačidla alebo manuálne pridané k existujúcim kurzom pridaním nových SCORM aktivít a využitím OpenSesame úložiska, ktoré sa zobrazí pri zvolení konkrétneho balíka.</p>

<h3>Váš OpenSesame účet</h3> <p>Registrácia pomocou OpenSesame je dvojstupňový proces, najprv si zaregistrujete svoj server a potom sa Vaše meno a e-mailová adresa použijú na vytvorenie OpenSesame účtu. Podrobnosti registrácie servera si je možné po registrácii kedykoľvek prezrieť a môžu sa požadovať pri komunikácii s OpenSesame.</p>

<h3>Nákup a podpora</h3> <p>Všetky nákupy realizované s OpenSesame cez tento plugin sú robené výhradne s  OpenSesame a akékoľvek otázky by mali byť adresované na ich oddelenie podpory.<br />Webová stránka podpory je na <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'O OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame je poskytovateľ online školiacich kurzov pre firmy.
OpenSesame robí nákup a predaj e-learningových kurzov tak ľahkým ako je stiahnutie pesničky z iTunes.
Cez OpenSesame plugin sa môžete zaregistrovať priamo v OpenSesame, vyhľadávať a stiahnuť balíky kurzov.
Akékoľvek kúpené kurzy budú stiahnuté na Váš Totara portál ako SCORM balíky, kde ich môžete buď zmeniť na  kurz jednotlivých aktivít kliknutím tlačidla alebo ich zahrnúť do existujúceho kurzu.';
$string['addhelp'] = 'Prosím, kliknite na tlačidlo "Uložiť" a vráťte sa k nastaveniam, aby ste nakonfigurovali integráciu OpenSesame';
$string['browsecatalogue'] = 'Katalóg online kurzov';
$string['browsepackages'] = 'Prezerať stiahnuté kurzy';
$string['catalogueheading'] = 'OpenSesame katalóg: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Nakonfigurovať OpenSesame';
$string['confirmbrowse'] = 'Súhlasím';
$string['confirmbrowsewarning'] = 'Chystáte sa prehliadať katalóg kurzov OpenSesame Plus.

Táto akcia si vyžaduje mať OpenSesame účet. Ak už účet máte, použije sa v ňom uvedená Vaša e-mailová adresa. V opačnom prípade sa Vaše meno a priezvisko "{$a->FirstName} {$a->LastName}" a e-mailová adresa "{$a->Email}" použijú, aby sa Vám vytvoril nový účet.

Prosím, stlačte "Súhlasím", aby ste mohli pokračovať.';
$string['coursefetcherror'] = 'Chyba pri sťahovaní kurzov z OpenSesame';
$string['coursefetchsuccess'] = '{$a} balíčkov kurzu bolo stiahnutých';
$string['coursefetchsuccessnocourse'] = 'Žiadne kurzy neboli stiahnuté';
$string['createcourse'] = 'Vytvoriť kurz';
$string['errorcannotaccesstotaralms'] = 'Nedá sa pripojiť k https://register.totaralms.com, prosím, uistite sa, že váš server má prístup na tento portál.';
$string['errorcannotregister'] = 'Neúspešná registrácia OpenSesame';
$string['erroropensesameconnection'] = 'Chyba v komunikácii so serverom OpenSesame. Prosím, skúste to neskôr znovu.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalóg bol sprístupnený';
$string['eventpackagefetched'] = 'Balík kurzu bol vyvolaný';
$string['eventpackagehid'] = 'Balík bol skrytý';
$string['eventpackageunhid'] = 'Balík bol zviditeľnený';
$string['eventtenantregistered'] = 'Server bol zaregistrovaný';
$string['eventtenantunregistered'] = 'Server nie je zaregistrovaný';
$string['fetchall'] = 'Stiahnuť kurzy';
$string['metabundlename'] = 'Kategória kurzu';
$string['metadescription'] = 'Popis kurzu';
$string['metaduration'] = 'Doba trvania';
$string['metaexpirationdate'] = 'Licencia platná do';
$string['metaexternalid'] = 'Externé ID číslo';
$string['metamobilecompatibility'] = 'Mobilná kompatibilita';
$string['metamobilecompatibilityall'] = 'Všetky zariadenia';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Žiadny / neznámy';
$string['metatitle'] = 'Názov kurzu';
$string['nobundle'] = 'Žiadny balík';
$string['opensesame:managepackages'] = 'Spravovať obsahové balíky OpenSesame';
$string['opensesame:view'] = 'Prezerať obsahové balíky OpenSesame';
$string['packagevisible'] = 'Viditeľnosť';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Vytvoriť lokálne úložisko pre OpenSesame obsah';
$string['register'] = 'Prihlásiť sa pre prístup';
$string['registerlink'] = 'Nastaviť integráciu trhoviska OpenSesame';
$string['registration'] = 'Podrobnosti registrácie';
$string['registrationdetails'] = 'Nasledujúce údaje sú podrobnosti Vašej registrácie v OpenSesame. Pri priamom jednaní s OpenSesame sa tieto informácie môžu od Vás požadovať.';
$string['registrationlink'] = 'Nakonfigurovať integráciu trhoviska OpenSesame';
$string['repositoryname'] = 'Názov úložiska';
$string['root'] = 'Vrch';
$string['tenantid'] = 'ID spoločnosti';
$string['tenantname'] = 'Názov spoločnosti';
$string['tenanttype'] = 'Typ účtu';
$string['tenanttypedemo'] = 'Demoverzia';
$string['tenanttypeprod'] = 'Tvorba';
$string['timeadded'] = 'Dátum bol pridaný';
$string['unregister'] = 'Odstrániť registráciu';
$string['unregisterconfirm'] = 'Skutočne chcete odstrániť registráciu servera?

* Všetky stiahnuté balíky kurzov  budú odstránené.
* Existujúce SCORM aktivity sa budú musieť odstrániť manuálne.
* Túto akciu nebude možné vrátiť.

Napíšte _ID vašej spoločnosti_ na potvrdenie toho, že skutočne chcete tento OpenSesame účet odstrániť.';
