<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo - alternatívny text';
$string['alttextdesc'] = 'Text, ktorý sa zobrazuje, keď nie je možné načítať tento obrázok. Tento text číta aj čítačka obrazovky.';
$string['choosereadme'] = 'Odozva na kivi predstavuje odpovedajúcu tému, založenú na štandardnej odpovedi na Totaru. V súčasnosti je táto téma experimentálna. Nahláste všetky problémy nájdené prostredníctvom bežných podporných kanálov.';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akýkoľvek CSS kód, ktorý pridáte sem, sa pridá na každú stránku, ktorá vám umožní ľahko prispôsobiť túto tému.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vyberte alebo nahrajte súbor obrázka, ktorý sa má používať ako fav ikona stránky, ikona musí mať formu * .ico';
$string['loginmessage'] = 'Prosím pre pokračovanie sa prihláste';
$string['logo'] = 'Logo';
$string['logoalt'] = '{$a} logo';
$string['logodesc'] = 'Vyberte alebo nahrajte súbor obrázka, ktorý sa má použiť ako logo stránky. Odporúča sa, aby toto logo nepresiahlo 86x60 pixlov.';
$string['pluginname'] = 'Kiwifruit Responsive';
$string['region-main'] = 'Hlavná';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vľavo';
