<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Všetky budúce termíny';
$string['allsessions'] = 'Všetky termíny';
$string['apply'] = 'Použiť';
$string['attended'] = 'zúčastnený';
$string['bookinghistory'] = 'História rezervácií';
$string['bookinghistoryfor'] = 'História rezervácií pre {$a}';
$string['bookings'] = 'Rezervácie';
$string['calendar:tablesummary'] = 'Mesačný kalendár zobrazuje udalosti, ktoré nastanú každý deň';
$string['cancelled'] = 'zrušený';
$string['coursefullname'] = 'Celý názov kurzu';
$string['date'] = 'Dátum(y)';
$string['datenotset'] = 'Dátum nie je nastavený';
$string['daterange'] = 'Dátumové rozpätie:';
$string['daterangeincorrect'] = 'Dátum "Od" musí byť pred dátumom "Do"';
$string['didntattend'] = 'nezúčastnil sa';
$string['enrolled'] = 'zapísaný';
$string['error:invalidcourseid'] = 'Neplatné ID kurzu';
$string['error:invalidfacetofaceid'] = 'Neplatné ID aktivity typu Prezenčné školenie';
$string['error:invalidsessionid'] = 'Neplatné ID časového rámca termínu prezenčného školenia';
$string['error:invaliduserid'] = 'Neplatné ID používateľa';
$string['exportsessiondates'] = 'Exportovať dátumy termínov';
$string['facetoface:addinstance'] = 'Pridať nový blok Prezenčného školenia';
$string['facetoface:myaddinstance'] = 'Pridať nový blok Prezenčného školenia na stránku Moje vzdelávanie';
$string['facetoface:viewbookings'] = 'Zobraziť rezervácie prezenčného školenia používateľov';
$string['filters'] = 'Filtre';
$string['finishdate'] = 'Dátum dokončenia';
$string['finishtime'] = 'Čas dokončenia';
$string['fixdates'] = 'Dátumy pevne stanovených termínov';
$string['formaltitle'] = 'Prezenčné školenie';
$string['futurebookings'] = 'Budúce rezervácie';
$string['futurebookingsfor'] = 'Budúce rezervácie pre {$a}';
$string['listsessiondates'] = 'Zobraziť zoznam termínov prezenčného školenia';
$string['mybookings'] = 'Moje rezervácie';
$string['nbbookings'] = 'Rezervácie';
$string['nobookinghistory'] = 'Žiadna história rezervácií';
$string['nobookinghistoryfor'] = 'Žiadna história rezervácií pre {$a}';
$string['nosessions'] = '<p><i>Žiadne termíny nevyhovujú daným kritériám.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Žiadne kurzy v poradovníku nevyhovujú aktuálnym kritériám.</i></p>';
$string['pastbookings'] = 'Minulé rezervácie';
$string['pastbookingsfor'] = 'Minulé rezervácie pre {$a}';
$string['pluginname'] = 'Blok Prezenčného školenia';
$string['searchedusers'] = 'Vyhľadávanie našlo {$a} vyhovujúcich používateľov';
$string['searchusers'] = 'Vyhľadať používateľov';
$string['sessiondatesview'] = 'Ste zapojený do nasledovných termínov';
$string['sessiondatesviewattendees'] = 'Môžete prezerať účastníkov v nasledujúcich termínoch:';
$string['sessiondatesviewattendeeszero'] = 'Nemôžete si prezerať účastníkov žiadnych udalostí v danom dátumovom rozpätí.';
$string['sessiondetails'] = 'Podrobnosti termínu';
$string['sessionlist'] = 'Zoznam termínov';
$string['sessions'] = 'Termíny';
$string['showingallwaitlistedsessions'] = '<p><i>Zobrazuje všetky kurzy v poradovníku, ktoré vyhovujú aktuálnym kritériám.</i></p>';
$string['signedupin'] = 'Ste zapísaný do nasledovných termínov:';
$string['signedupinzero'] = 'V danom dátumovom rozpätí neboli nájdené žiadne prihlášky.';
$string['startdate'] = 'Dátum začiatku';
$string['starttime'] = 'Čas začiatku';
$string['status:approved'] = 'Schválený';
$string['status:booked'] = 'Rezervovaný';
$string['status:declined'] = 'Zamietnutý';
$string['status:fully_attended'] = 'S plnou účasťou';
$string['status:no_show'] = 'Bez zobrazenia';
$string['status:partially_attended'] = 'S čiastočnou účasťou';
$string['status:requested'] = 'Požadované';
$string['status:user_cancelled'] = 'používateľ bol zrušený';
$string['status:waitlisted'] = 'V poradovníku';
$string['tab:bycourse'] = 'Vypísať podľa kurzov';
$string['tab:bydate'] = 'Vypísať podľa dátumov';
$string['tab:calendar'] = 'Kalendár';
$string['time'] = 'Čas(y)';
$string['tooltipheading'] = 'Dnes ponúkané termíny prezenčných školení:';
$string['toomanywaitlistedsessions'] = '<p><i>Zobrazí {$a} z kurzov v poradovníku, ktoré vyhovujú aktuálnym kritériám.</i></p><p><i>Všetky vyhovujúce kurzy sú vypísané v tabuľke "Podľa kurzu" nižšie.</i></p>';
$string['trainer'] = 'Školiteľ';
$string['trainers'] = 'Školitelia';
$string['trainingcalendar'] = 'Kalendár školení';
$string['upcomingsessions'] = 'Nadchádzajúce termíny';
$string['viewexportsessions'] = 'Prezerať/exportovať termíny';
$string['xevents'] = '<i>a {$a} iných...</i>';
$string['xrecords'] = '{$a} záznamov';
