<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clusternotice'] = 'Upozorňujeme, že APCu je vhodná voľba iba pre lokality s jedným uzlom alebo pre vyrovnávacie pamäte, ktoré môžu byť uložené lokálne. Ďalšie informácie nájdete v <a href="{$a}">dokumentácii k vyrovnávacej pamäti používateľov APC</a> .';
$string['notice'] = 'Oznámenie';
$string['pluginname'] = 'Vyrovnávacia pamäť APC';
$string['prefix'] = 'Predpona';
$string['prefix_help'] = 'Vyššie uvedená predpona sa používa pre všetky kľúče uložené v tejto inštancii úložiska APC. V predvolenom nastavení sa používa predpona databázy.';
$string['prefixinvalid'] = 'Predvoľba, ktorú ste vybrali, je neplatná. Môžete použiť len znaky a-z A-Z 0-9-_.';
$string['prefixnotunique'] = 'Predpona, ktorú ste vybrali, nie je jedinečná. Vyberte si jedinečnú predponu.';
$string['testperformance'] = 'Vykonajte test';
$string['testperformance_desc'] = 'Ak je zapnutá, výkon APCu bude zahrnutý do výsledkov pri prezeraní stránky s výsledkami testu. Povolenie sa neodporúča na produkčnej stránke.';
