<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Popis zadania';
$string['assignmentintro'] = 'Úvod zadania';
$string['assignmentname'] = 'Názov zadania';
$string['assignmenttype'] = 'Typ zadania';
$string['gradescalevalues'] = 'Hodnoty stupnice hodnotenia';
$string['lastmarked'] = 'Naposledy oznámkovaný';
$string['lastmodified'] = 'Naposledy upravený';
$string['maxgrade'] = 'Maximálna hodnota pri hodnotení';
$string['mingrade'] = 'Minimálna hodnota pri hodnotení';
$string['nograde'] = 'Žiadne hodnotenie';
$string['sourcetitle'] = 'Odovzdané zadania (2.2)';
$string['submissioncomment'] = 'Komentár pri odovzdaní';
$string['submissiongrade'] = 'Hodnotiť po odovzdaní';
$string['type_assignment'] = 'Zadanie';
$string['type_base'] = 'Hodnotenie';
$string['type_comment'] = 'Zadanie';
$string['type_grade_grades'] = 'Hodnotenie';
$string['type_scale'] = 'Hodnotenie';
