<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternatívny text loga';
$string['alttextdesc'] = 'Text, ktorý sa zobrazí vtedy, keď sa nemôže zobraziť obrázok. Tento text tiež zaznamenáva aj snímač obsahu obrazovky.';
$string['backgroundfixed'] = 'Nemenné pozadie';
$string['backgroundfixed_desc'] = 'Použite toto nastavenie na pevné priradenie obrázku pozadia ku stránke.';
$string['backgroundimage'] = 'Obrázok pozadia';
$string['backgroundimage_desc'] = 'Obrázok na zobrazenie pozadia portálu.';
$string['backgroundposition'] = 'Poloha pozadia';
$string['backgroundpositioncenterbottom'] = 'v strede dolu';
$string['backgroundpositioncentercenter'] = 'v strede';
$string['backgroundpositioncentertop'] = 'v strede hore';
$string['backgroundposition_desc'] = 'Poloha obrázku na pozadí.
POZNÁMKA: Obrázok môže byť skrytý za záhlavím alebo zápätím.';
$string['backgroundpositionleftbottom'] = 'Vľavo dolu';
$string['backgroundpositionleftcenter'] = 'Vľavo v strede';
$string['backgroundpositionlefttop'] = 'Vľavo hore';
$string['backgroundpositionrightbottom'] = 'Vpravo dolu';
$string['backgroundpositionrightcenter'] = 'Vpravo v strede';
$string['backgroundpositionrighttop'] = 'Vpravo hore';
$string['backgroundrepeat'] = 'Opakovanie pozadia';
$string['backgroundrepeat_desc'] = 'Definuje spôsob, akým sa bude opakovať obrázok  pozadia.';
$string['backgroundrepeatnorepeat'] = 'Žiadne opakovanie';
$string['backgroundrepeatrepeat'] = 'Opakovať';
$string['backgroundrepeatrepeatx'] = 'Opakovať horizontálne';
$string['backgroundrepeatrepeaty'] = 'Opakovať vertikálne';
$string['bodybackground'] = 'Farba pozadia';
$string['bodybackground_desc'] = 'Hlavná farba, ktorá sa použije na pozadie.';
$string['buttoncolor'] = 'Farba tlačidla';
$string['buttoncolordesc'] = 'Táto voľba nastaví farbu pre pozadie tlačidiel.';
$string['choosereadme'] = 'Toto je vysoko používateľsky prispôsobiteľná téma Totary, vhodná na vytváranie značkového vzhľadu prostredníctvom stránky nastavení témy.';
$string['contentbackground'] = 'Farba pozadia hlavného obsahu';
$string['contentbackground_desc'] = 'Farba pozadia hlavného obsahu portálu.';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akékoľvek CSS, ktoré sem vložíte, sa pridá na každú stránku a umožní vám ľahko si prispôsobiť túto tému.';
$string['favicon'] = 'Ikona obľúbenej stránky';
$string['favicondesc'] = 'Zvoliť alebo nahrať súbor s obrázkom, ktorý sa  použije ako ikona obľúbenej stránky, ikona musí byť vo formáte .ico';
$string['footnote'] = 'Poznámka pod čiarou';
$string['footnotedesc'] = 'Čokoľvek, čo pridáte do tejto textovej oblasti, bude zobrazené v zápätí stránky cez váš Totara portál.';
$string['headerbgc'] = 'Farba pozadia sekundárneho obsahu';
$string['headerbgcdesc'] = 'Táto voľba nastaví farbu pre pozadie bloku hlavného nadpisu a ostatných blokov.';
$string['linkcolor'] = 'Farba odkazu';
$string['linkcolordesc'] = 'Táto voľba nastaví farbu odkazu na tému.';
$string['linkvisitedcolor'] = 'Farba navštíveného odkazu';
$string['linkvisitedcolordesc'] = 'Táto voľba nastaví farbu pre navštívené odkazy.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Zvoliť alebo nahrať súbor s obrázkom, ktorý sa  použije ako logo portálu';
$string['pluginname'] = 'Vlastná Totara Responsive';
$string['region-main'] = 'Hlavná';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vľavo';
$string['textcolor'] = 'Farba textu';
$string['textcolor_desc'] = 'Farba textu.';
