<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Dátový generátor Totary';
$string['progress_assigncompetenciestohierarchy'] = 'Náhodne priradenie kompetencií k {$a}';
$string['progress_assigncoursecompetencies'] = 'Náhodne priradenie kurzov ku kompetenciám';
$string['progress_assignfail'] = 'Nemožno priradiť {$a}, lebo žiadny neexistuje';
$string['progress_assigngoalstohierarchy'] = 'Náhodne priradenie cieľov k {$a}';
$string['progress_assigngoalusergroups'] = 'Náhodne priradenie používateľských skupín k cieľom';
$string['progress_assignhierarchy'] = 'Priraďovanie primárnej pozície používateľom ({$a})';
$string['progress_assignusers'] = 'Priraďovanie používateľov k programu (programom)';
$string['progress_completedcoursecategory'] = 'Dokončená kategória kurzu ({$a})';
$string['progress_completedcreationofappraisals'] = 'Dokončené  schválenie ({$a}s)';
$string['progress_completedhierarchy'] = 'Dokončená {$a->type} hierarchia ({$a->time})';
$string['progress_completedlearningplan'] = 'Dokončený vzdelávací plán ({$a})';
$string['progress_createactivities'] = 'Vytvárajú sa aktivity ({$a})';
$string['progress_createaudience'] = 'Vytvárajú sa študijné skupiny ({$a})';
$string['progress_createcertifications'] = 'Vytvárajú sa certifikácie ({$a})';
$string['progress_createplan'] = 'Vytvára sa  vzdelávací plán ({$a})';
$string['progress_createprograms'] = 'Vytvárajú sa programy ({$a})';
$string['progress_creatingappraisal'] = 'Vytvára sa schválenie {$a}';
$string['progress_creatingcoursecategory'] = 'Vytvára sa kategória kurzov {$a}';
$string['progress_creatinghierarchy'] = 'Náhodné vytvorenie až do {$a->number} {$a->type} hierarchií s názvom {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Náhodné vytvorenie až do {$a->number} {$a->type} podradených hierarchií';
$string['progress_creatinghierarchyframework'] = 'Vytvára sa {$a->type} rámec {$a->name}';
$string['progress_creatinglearningplan'] = 'Vytvára sa vzdelávací plán {$a}';
$string['progress_planassigncompetencies'] = 'Náhodne priradenie až do {$a} kompetencií k plánu';
$string['progress_planassigncourses'] = 'Náhodne priradenie až do {$a} kurzov k plánu';
$string['progress_planassignobjectives'] = 'Náhodné vytvorenie až do {$a} stanovených cieľov k plánu';
$string['progress_planassignprograms'] = 'Náhodne priradenie až do {$a} programov k plánu';
