<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'sk', branch 't11-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Dosiahnuté';
$string['addassignedcompetencies'] = 'Priradiť kompetencie';
$string['addassignedcompetencytemplates'] = 'Priradiť šablóny kompetencií';
$string['addassignedgoals'] = 'Priradiť ciele';
$string['addassignedgoaltemplates'] = 'Priradiť šablóny cieľov';
$string['addaudience'] = 'Pridať globálnu skupinu';
$string['addcohorts'] = 'Pridať študijnú skupinu (študijné skupiny)';
$string['addcompanygoaltype'] = 'Pridať nový typ firemného cieľa';
$string['addcompetency'] = 'Pridať kompetenciu';
$string['addcourseevidencetocompetencies'] = 'Pridať údaj o kurze ku kompetenciám';
$string['addcourseevidencetocompetency'] = 'Pridať údaj o kurze ku kompetencii';
$string['addcourseevidencetogoal'] = 'Pridať údaj o kurze k cieľu';
$string['addcourseevidencetogoals'] = 'Pridať údaj o kurze k cieľom';
$string['adddepthlevel'] = 'Pridať novú úroveň';
$string['addedcompetency'] = 'Kompetencia "{$a}" bola pridaná';
$string['addedgoal'] = 'Cieľ "{$a}" bol pridaný';
$string['addedorganisation'] = 'Organizácia "{$a}" bola pridaná';
$string['addedposition'] = 'Pozícia "{$a}" bola pridaná';
$string['addgoal'] = 'Pridať cieľ';
$string['addgoalcompany'] = 'Pridať cieľ spoločnosti';
$string['addgoalpersonal'] = 'Pridať osobný cieľ';
$string['addgoals'] = 'Pridať cieľ (ciele)';
$string['additionaloptions'] = 'Dodatočné možnosti';
$string['addmultiplenewcompetency'] = 'Pridať viaceré kompetencie';
$string['addmultiplenewgoal'] = 'Pridať viaceré ciele';
$string['addmultipleneworganisation'] = 'Pridať viaceré organizácie';
$string['addmultiplenewposition'] = 'Pridať viaceré pracovné pozície';
$string['addnewcompetency'] = 'Pridať novú kompetenciu';
$string['addnewgoal'] = 'Pridať nový cieľ';
$string['addneworganisation'] = 'Pridať novú organizáciu';
$string['addnewposition'] = 'Pridať novú pracovnú pozíciu';
$string['addnewscalevalue'] = 'Pridať novú hodnotu stupnice';
$string['addnewtemplate'] = 'Pridať novú šablónu kompetencie';
$string['addorganisation'] = 'Pridať organizáciu';
$string['addorganisations'] = 'Pridať organizácie';
$string['addpersonalgoaltype'] = 'Pridať nový typ osobného cieľa';
$string['addposition'] = 'Pridať pracovnú pozíciu';
$string['addpositions'] = 'Pridať pracovné pozície';
$string['addtype'] = 'Pridať nový typ';
$string['aggregationmethod'] = 'Metóda agregácie';
$string['aggregationmethod1'] = 'Všetky';
$string['aggregationmethod2'] = 'Akákoľvek';
$string['aggregationmethod3'] = 'Vypnuté';
$string['aggregationmethod4'] = 'Jednotka';
$string['aggregationmethod5'] = 'Zlomok';
$string['aggregationmethod6'] = 'Vážený súčet';
$string['aggregationmethod7'] = 'Vážený priemer';
$string['aggregationmethodview'] = '{$a} - metóda agregácie';
$string['allcompetencyscales'] = 'Všetky stupnice kompetencií';
$string['allframeworks'] = 'Všetky rámce';
$string['allgoalscales'] = 'Všetky stupnice cieľov';
$string['allowsignupmanager'] = 'Manažér';
$string['allowsignupmanager_help'] = 'Ak je zvolená táto možnosť a samoregistrácia je aktivovaná, objaví sa v prihláške pre používateľov aj pole manažéra';
$string['allowsignupmanagersecurityrisk'] = 'Bezpečnostné riziko: Ak bude táto možnosť aktivovaná, informácie o používateľoch budú verejné.';
$string['allowsignuporganisation'] = 'Organizácia';
$string['allowsignuporganisation_help'] = 'Ak je zvolená táto možnosť a samoregistrácia je aktivovaná, objaví sa v prihláške pre používateľov aj pole organizácie';
$string['allowsignuporganisationsecurityrisk'] = 'Bezpečnostné riziko: Ak bude táto možnosť aktivovaná, informácie o organizáciách budú verejné.';
$string['allowsignupposition'] = 'Pracovná pozícia';
$string['allowsignuppositionfields'] = 'Povoliť pole primárnych pracovných pozícií';
$string['allowsignupposition_help'] = 'Ak je zvolená táto možnosť a samoregistrácia je aktivovaná, objaví sa v prihláške pre používateľov aj pole pracovnej pozície';
$string['allowsignuppositionsecurityrisk'] = 'Bezpečnostné riziko: Ak bude táto možnosť aktivovaná, informácie o pracovných pozíciách budú verejné.';
$string['alltypes'] = 'Všetky typy';
$string['andchildren'] = '(a podradené súbory)';
$string['appraiser'] = 'Hodnotiteľ';
$string['assign'] = 'Priradiť';
$string['assigncohort'] = 'Globálna skupina';
$string['assigncompetencies'] = 'Priradiť kompetencie';
$string['assigncompetency'] = 'Priradiť kompetenciu';
$string['assigncompetencytemplate'] = 'Priradiť šablónu kompetencie';
$string['assigncompetencytemplates'] = 'Priradiť šablóny kompetencií';
$string['assigncoursecompletion'] = 'Priradiť údaj o dokončení kurzu';
$string['assigncoursecompletions'] = 'Priradiť údaje o dokončení kurzu';
$string['assigncoursecompletiontocompetencies'] = 'Priradiť údaj o dokončení kurzu ku kompetenciam';
$string['assigncoursecompletiontocompetency'] = 'Priradiť údaj o dokončení kurzu ku kompetencii';
$string['assigncoursecompletiontogoal'] = 'Priradiť údaj o dokončení kurzu k cieľu';
$string['assigncoursecompletiontogoals'] = 'Priradiť údaj o dokončení kurzu k cieľom';
$string['assignedcompetencies'] = 'Priradené kompetencie';
$string['assignedcompetenciesandtemplates'] = 'Priradené kompetencie a šablóny kompetencií';
$string['assignedcompetencytemplates'] = 'Priradené šablóny kompetencií';
$string['assignedgoals'] = 'Priradené ciele';
$string['assignedgoalsandtemplates'] = 'Priradené ciele a šablóny cieľov';
$string['assignedgoaltemplates'] = 'Priradené šablóny cieľov';
$string['assignedonly'] = 'Priradený ale nevyužívaný';
$string['assigngoal'] = 'Priradiť cieľ';
$string['assigngoals'] = 'Priradiť ciele';
$string['assigngoaltemplate'] = 'Priradiť šablónu cieľa';
$string['assigngoaltemplates'] = 'Priradiť šablóny cieľov';
$string['assigngroup'] = 'Priradiť skupinu používateľov';
$string['assignnewcompetency'] = 'Priradiť novú kompetenciu';
$string['assignnewevidenceitem'] = 'Priradiť novú položku evidovania';
$string['assignnewgoal'] = 'Priradiť nový cieľ';
$string['assignorganisation'] = 'Organizácia';
$string['assignposition'] = 'Pracovná pozícia';
$string['assignrelatedcompetencies'] = 'Priradiť súvisiace kompetencie';
$string['assignrelatedgoals'] = 'Priradiť súvisiace ciele';
$string['availablex'] = 'Dostupné {$a}';
$string['bulkactions'] = 'Hromadné akcie';
$string['bulkaddfailed'] = 'Pri pridávaní týchto položiek do hierarchie sa objavil problém';
$string['bulkadditemnames'] = 'Hromadne pridané položky';
$string['bulkadditemnames_help'] = 'Táto funkcionalita hromadného pridávania sa väčšinou používa, ak si želáte vytvárať len jednoduché položky, v rovnakom umiestnení v rámci, s rovnakým typom a so žiadnymi dodatočnými informáciami, ako sú ID čísla a skratky.

Ak požadujete väčšiu kontrolu nad definovaním hodnôt polí ako sú ID čísla a skratky, nastavovanie jednotlivých typov položiek, atď., mali by ste namiesto tejto funkcionality použiť nástroj HR import.';
$string['bulkaddnoitems'] = 'Žiadne položky nenájdené';
$string['bulkaddparenterror'] = 'Nebolo možné lokalizovať nadradenú položku pre \'{$a}\'. Skontrolujte, prosím, počet prázdnych miest pred pomenovaním vašej položky a presvedčte sa, že je štruktúra správna - kliknite na ikonu pomoci pre získanie viac podrobností o formáte.';
$string['bulkaddsuccess'] = '{$a} položiek bolo úspešne pridaných do hierarchie';
$string['bulkdeletecompetency'] = 'Hromadne zmazané kompetencie';
$string['bulkdeletegoal'] = 'Hromadne zmazané ciele';
$string['bulkdeleteorganisation'] = 'Hromadne zmazané organizácie';
$string['bulkdeleteposition'] = 'Hromadne zmazané pracovné pozície';
$string['bulkmovecompetency'] = 'Hromadne presunuté kompetencie';
$string['bulkmovegoal'] = 'Hromadne presunuté ciele';
$string['bulkmoveorganisation'] = 'Hromadne presunuté organizácie';
$string['bulkmoveposition'] = 'Hromadne presunuté pracovné pozície';
$string['bulktypechanges'] = 'Hromadné preklasifikovanie';
$string['bulktypechangesdesc'] = 'Preklasifikovať všetky položky s nasledovným typom:';
$string['cancelwithoutassigning'] = 'Zrušiť bez priradenia';
$string['cannotupdatedisplaysettings'] = 'Nepodarilo sa aktualizovať nastavenia zobrazovania';
$string['changeto'] = 'Zmeniť na';
$string['changetype'] = 'Zmeniť typ';
$string['child'] = 'podradený prvok';
$string['children'] = 'podradené prvky';
$string['chooseappraiser'] = 'Vybrať hodnotiteľa';
$string['chooseappraiser_help'] = 'Kliknite na **Vybrať hodnotiteľa**, aby ste zvolili hodnotiteľa používateľa.';
$string['choosecohort'] = 'Vybrať globálnu skupinu';
$string['chooseevidencetype'] = 'Zvoliť typ evidovania';
$string['choosemanager'] = 'Zvoliť manažéra';
$string['choosemanager_help'] = 'Kliknite na **Vybrať manažéra**, aby ste zvolili manažéra používateľa.';
$string['chooseorganisation'] = 'Zvoliť organizáciu';
$string['chooseorganisation_help'] = 'Kliknite na **Vybrať organizáciu**, aby ste zvolili organizáciu, v ktorej používateľ pracuje. Toto nastavenie je užitočné pre účely štatistických hlásení.';
$string['chooseposition'] = 'Zvoliť pracovnú pozíciu';
$string['chooseposition_help'] = 'Kliknite na **Vybrať organizáciu**, aby ste zvolili organizáciu, v ktorej používateľ pracuje. Toto nastavenie je užitočné pre účely štatistických hlásení.';
$string['choosewhattodowithdata'] = 'Existujúce údaje vo vlastných poliach môžu byť zmazané alebo presunuté do iných vlastných polí Migrácia údajov nie je overovaná, kontrolu budete musieť uskutočniť manuálne.

Zvoliť, čo by ste chceli urobiť s dátami používateľského poľa:';
$string['clearsearch'] = 'Vyčistiť vyhľadávanie';
$string['clearselection'] = 'Vyčistiť výber';
$string['clickfornonjsform'] = 'Pre nejavascriptovú verziu tohto formulára kliknite tu';
$string['clicktoassign'] = 'Kliknite na tlačidlo priradenia, aby ste zvolili kompetenciu.';
$string['clicktoassigngoal'] = 'Kliknite na tlačidlo priradenia, aby ste zvolili cieľ.';
$string['clicktoassigntemplate'] = 'Kliknite na tlačidlo priradenia, aby ste zvolili šablónu kompetencie.';
$string['clicktoviewchildren'] = 'Kliknite na názov kompetencie, aby ste si prezreli podradené kompetencie (ak existujú).';
$string['clicktoviewchildrengoal'] = 'Kliknite na názov cieľa, aby ste si prezreli podradené ciele (ak existujú).';
$string['cohortmembercount'] = 'Počet študujúcich';
$string['cohortname'] = 'Názov globálnej skupiny';
$string['cohortnotfound'] = 'Globálna skupina neexistuje';
$string['cohortnotselected'] = 'Žiadne globálne skupiny neboli zvolené';
$string['cohorttypedynamic'] = 'Dynamická';
$string['cohorttypeset'] = 'Sada';
$string['companygoal'] = 'Cieľ spoločnosti';
$string['companygoaldetails'] = 'Prezerať rámce cieľov';
$string['companygoals'] = 'Ciele spoločnosti';
$string['competencies'] = 'Kompetencie';
$string['competenciesdisabled'] = 'Kompetencie nie sú na tomto portáli povolené';
$string['competenciesusedincourse'] = 'Kompetencie prepojené s kurzom';
$string['competency'] = 'Kompetencia';
$string['competencyaddedframework'] = 'Kompetenčný rámec "{$a}" bol pridaný';
$string['competencyaddnew'] = 'Pridať novú kompetenciu';
$string['competencyaddnewframework'] = 'Pridať nový kompetenčný rámec';
$string['competencyaggregationmethod'] = 'Metóda agregácie';
$string['competencyaggregationmethod_help'] = 'Metóda agregácie nastavuje, ako systém vypočíta dosiahnutie kompetencie.

Ak je metóda agregácie nastavená na Všetky, potom všetky podradené kompetencie budú musieť byť dosiahnuté, aby bola nadradená kompetencia prehlásená za dosiahnutú.

Ak je metóda agregácie nastavená na Akúkoľvek, potom musí byť dosiahnutá len jedna z podradených kompetencií, aby bola úspešne dosiahnutá aj nadradená kompetencia.

Ak je metóda agregácie nastavená na Vypnuté, potom bude automatické dosahovanie pre túto kompetenciu deaktivované. (Stále ale môže byť označená za dosiahnutú manuálne.)';
$string['competencyassigndeletecheck'] = 'Ste si istí, že chcete odstrániť toto priradenie kompetencií?';
$string['competencybacktoallframeworks'] = 'Späť na všetky kompetenčné rámce';
$string['competencycreatetype'] = 'Typ kompetencie "{$a}" bol vytvorený';
$string['competencycustomfields'] = 'Používateľské polia';
$string['competencydeletecheck'] = 'Ste si absolútne istí, že chcete úplne zmazať túto kompetenciu, všetky jej podradené kompetencie a dáta, ktoré obsahuje?';
$string['competencydeletecheck11'] = 'Ste si istí, že chcete odstrániť kompetenciu "{$a}"? <br /><br /> Tým sa odstránia nasledujúce dáta:<br /> - Kompetencia "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Ste si istí, že chcete odstrániť {$a->num} kompetencie a {$a->childcount} {$a->children_string}? <br /><br /> Tým sa odstránia nasledujúce dáta: <br /> - {$a->num} kompetencie a {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetenčný rámec "{$a}" a jeho dáta boli úplne zmazané.';
$string['competencydeletedtype'] = 'Typ kompetencie "{$a}" bol úplne zmazaný.';
$string['competencydeletemulticheckwithchildren'] = 'Ste si istí, že chcete odstrániť {$a->num} kompetencie a {$a->childcount} {$a->children_string}? <br /><br /> Tým sa odstránia nasledujúce dáta: <br /> - {$a->num} kompetencie a {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Hĺbka úrovní používateľských polí kompetencii';
$string['competencydepthlevelview'] = 'Prehľad úrovne hĺbky kompetencie';
$string['competencydescription'] = 'Popis';
$string['competencydescription_help'] = 'Voľné textové pole na poskytnutie viac podrobností o tejto kompetencii. Tieto dáta sa zobrazia pri prezeraní hierarchického výpisu a špecifickej stránky kompetencií.';
$string['competencydetails'] = 'Podrobnosti kompetencie';
$string['competencyeditframework'] = 'Editovať kompetenčný rámec';
$string['competencyerror:createtype'] = 'Chyba pri vytváraní typu kompetencie "{$a}"';
$string['competencyerror:deletedframework'] = 'Chyba pri zmazávaní kompetenčného rámca "{$a}" a jeho dát.';
$string['competencyerror:deletedtype'] = 'Chyba pri zmazávaní typu kompetencie "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Žiadne kompetencie v tomto rámci';
$string['competencyerror:updatetype'] = 'Chyba pri aktualizácii typu kompetencie "{$a}"';
$string['competencyevidence'] = 'Evidencia kompetencie';
$string['competencyevidenceassessmenttype'] = 'Typ hodnotenia';
$string['competencyevidenceassessmenttype_help'] = 'Pole typu hodnotenia je voľné textové pole, do ktorého je možné pridať akékoľvek dodatočné informácie o hodnotení tejto kompetencie. Obsah sa môže obmeňovať a pole je nepovinné.';
$string['competencyevidenceassessor'] = 'Hodnotiteľ evidovania';
$string['competencyevidenceassessor_help'] = 'Môžete zvoliť hodnotiteľa, tj. používateľa, ktorý zhodnotí, že aktuálny používateľ je odborne spôsobilý pre aktuálnu kompetenciu. Hodnotiteľ je nepovinné pole. V prípade, ak nechcete priradiť hodnotiteľa nepoužite možnosť roletového menu \'Zvoliť hodnotiteľa...\'

Roletové menu vypíše všetkých používateľov Totary, ktorí majú používateľskú rolu hodnotiteľa. Ak používateľ, ktorého si želáte pridať, chýba, alebo ak sa neukážu žiadne možnosti, budete musieť požiadať administrátora, aby tomuto používateľovi pridal túto používateľskú rolu.';
$string['competencyevidenceassessorname'] = 'Meno hodnotiteľa evidovania';
$string['competencyevidenceassessorname_help'] = 'Pole Meno hodnotiteľa odkazuje na názov organizácie, ktorá vykonala hodnotenie používateľa v tejto kompetencii. Toto pole je nepovinné.';
$string['competencyevidencecompetency'] = 'Evidenčná kompetencia';
$string['competencyevidencecompetency_help'] = 'Kompetencia, ktorá sa má priradiť k tomuto používateľovi. Ak editujete existujúcu položku kompetencie, táto sa nedá zmeniť. Môžete ale evidovať kompetencie (ak máte povolenie to urobiť) tým, že navštívite stránku Moje záznamy a kliknete na  tlačidlo  \'Pridať údaj o kompetencii\'.

Pri vytváraní nového údaju o kompetencii si môžete vybrať medzi pridaním údaju pre existujúcu kompetenciu a vytvorením novej kompetencie. Ak si zvolíte \'Vybrať kompetenciu\', v novom okne sa vám zobrazí možnosť vybrať si z existujúcich kompetencií. Ak si zvolíte  \'Vytvoriť novú kompetenciu\' , objaví sa formulár, kde si môžete vybrať rámec a definovať novú kompetenciu.

Poznámka: Nemôžete vytvoriť dve položky údajov o kompetencii, ktoré sa vzťahujú k tomu istému používateľovi a kompetencii. Ak sa to pokúsite urobiť, ukáže sa vám odkaz na editovanie pôvodného záznamu alebo na voľbu inej kompetencie.';
$string['competencyevidencecount'] = 'Prepojené kurzy';
$string['competencyevidenceorganisation'] = 'Evidovanie organizácie';
$string['competencyevidenceorganisation_help'] = 'Táto možnosť zaznamenáva organizáciu, v ktorej sa nachádzal používateľ v čase, keď dosiahol kompetenciu. Vo väčšine prípadov to bude tá istá organizácia, ako je aktuálna organizácia používateľa. Pretože používatelia v priebehu času organizáciu menia, táto možnosť dovolí, aby v zázname bola ponechaná tá organizácia, do ktorej bol začlenený používateľ v čase dosiahnutia kompetencie. Toto pole je nepovinné.';
$string['competencyevidenceposition'] = 'Evidovanie pracovnej pozície';
$string['competencyevidenceposition_help'] = 'Táto možnosť zaznamenáva pracovnú pozíciu, v ktorej sa nachádzal používateľ v čase, keď dosiahol kompetenciu. Vo väčšine prípadov to bude tá istá, ako je jeho aktuálna pracovná pozícia. Pretože používatelia v priebehu času menia pracovné pozície, umožňuje táto možnosť ponechal tú používateľskú rolu, ktorú mal používateľ v čase dosiahnutia kompetencie. Toto pole je nepovinné.';
$string['competencyevidenceproficiency_help'] = 'Toto pole zaznamenáva, či bude používateľ uznaný za odborne spôsobilého pre priradenú kompetenciu alebo nie. Možnosti, ktoré sa objavia v roletovom menu, závisia od stupnice kompetencie priradenej k vybranej kompetencii, takže kompetencia musí byť zvolená skôr, ako bude upravované toto pole. Na pridávanie alebo aktualizáciu záznamu evidovania kompetencie musí byť nastavená odborná spôsobilosť.';
$string['competencyevidencetimecompleted'] = 'Evidovanie času bolo dokončené';
$string['competencyevidencetimecompleted_help'] = 'Záznam o tom, kedy bola dokončená evidencia kompetencie.';
$string['competencyevidenceuser'] = 'Používateľ evidovania kompetencie';
$string['competencyevidenceuser_help'] = 'Používateľ, ktorému je priradená táto položka evidovania kompetencie. Nie je možné znovu priradiť položku evidovania kompetencie inému používateľovi. Ak máte dostatočné povolenia, môžete vytvoriť novú položku evidovania kompetencie pre používateľa kliknutím na tlačidlo na používateľskej stránke Moje záznamy. Môžete tiež editovať evidovanie pre používateľa tak, že v štatistike nájdete príslušný záznam a kliknete na ikonu Editovať.';
$string['competencyfeatureplural'] = 'Kompetencie';
$string['competencyframework'] = 'Kompetenčný rámec';
$string['competencyframeworkdescription'] = 'Popis';
$string['competencyframeworkdescription_help'] = 'Popis rámca je textové pole na ukladanie dodatočných informácií o rámci. Zobrazuje sa na stránke spravovania kompetencií, hneď nad tabuľkou kompetencií.';
$string['competencyframeworkfullname'] = 'Celý názov';
$string['competencyframeworkfullname_help'] = 'Celý názov rámca je jeho kompletný názov.';
$string['competencyframeworkgeneral'] = 'Kompetenčný rámec';
$string['competencyframeworkgeneral_help'] = '**Kompetenčné rámce** sú nastavené, aby uchovávali zručnosti, znalosti a kompetencie, ktoré očakávate, že dosiahnú zamestnanci.

Kompetencie môžu byť zoskupené do rôznych druhov rámcov. Napríklad, jeden rámec by mohol uchovávať  všetky kompetencie definované v zmysle národnej sústavy kvalifikácií, zatiaľ čo iný rámec by mohol uchovávať špecifické kompetencie nastavené interne, vo vnútri podniku.

Predtým, ako nastavíte kompetenčný rámec, musíte mať nastavenú  **Stupnicu kompetencie**.';
$string['competencyframework_help'] = 'Kompetencie sú zoskupené alebo kategorizované v "Rámci kompetencie". Len čo je kompetenčný rámec nastavený, možno nastavovať kompetencie v ňom umiestnené.';
$string['competencyframeworkidnumber'] = 'ID číslo';
$string['competencyframeworkidnumber_help'] = 'ID číslo rámca je jedinečné číslo, ktoré sa môže použiť ako zástupca rámca.';
$string['competencyframeworkmanage'] = 'Spravovať rámce';
$string['competencyframeworks'] = 'Kompetenčné rámce';
$string['competencyframeworkscale'] = 'Stupnica kompetenčného rámca';
$string['competencyframeworkscale_help'] = 'Stupnice kompetencií vám umožnia definovať kritériá, podľa ktorých je možné kompetenciu zmerať. Napríklad, stupnica môže mať tri hodnoty \'kompetentný, kompetentný s dohľadom , nekompetentný\'.

Prvým krokom je použiť možnosť stupnice kompetencií na pridanie novej stupnice, potom sa pridajú hodnoty stupnice, ktoré sa použijú na definovanie pokrokov študujúceho pri získavaní kompetencie. Môžete pridať toľko hodnôt, koľko si želáte. Poznámka: Nezabudnite nastaviť štandardnú hodnotu a hodnotu odbornej spôsobilosti (postačujúcu na získania kompetencie).';
$string['competencyframeworks_help'] = '**Kompetenčné rámce** sú nastavené, aby uchovávali zručnosti, znalosti a kompetencie správania sa, ktoré očakávate, že zamestnanci dosiahnu.

Kompetencie môžu byť zoskupené do rôznych druhov rámcov. Napríklad, jeden rámec by mohol uchovávať  všetky štátne priemyselné kompetenčné štandardy (prevzaté z priemyselného orgánu), zatiaľ čo iný rámec by mohol uchovávať špecifické kompetencie nastavené interne, vo vnútri podniku.

Predtým, ako nastavíte kompetenčný rámec, musíte mať nastavenú  **Stupnicu kompetencie**.';
$string['competencyframeworkshortname'] = 'Skratka kompetenčného rámca';
$string['competencyframeworkshortname_help'] = 'Skratka rámca je rýchly referenčný názov pre celý názov rámca a môže byť použitý za účelom zobrazenia.';
$string['competencyframeworkview'] = 'Prezerať rámce';
$string['competencyfullname'] = 'Celý názov kompetencie';
$string['competencyfullname_help'] = 'Celý názov kompetencie je jej kompletný názov.';
$string['competencyidnumber'] = 'ID číslo kompetencie';
$string['competencyidnumber_help'] = 'ID číslo kompetencie je jedinečné číslo, ktoré sa používa ako zástupca kompetencie.';
$string['competencymanage'] = 'Spravovať kompetencie';
$string['competencymissingname'] = 'Chýbajúci názov kompetencie';
$string['competencymissingnameframework'] = 'Chýbajúci názov kompetenčného rámca';
$string['competencymissingnametype'] = 'Chýbajúci názov typu kompetencie';
$string['competencymissingshortname'] = 'Chýbajúca skratka kompetencie';
$string['competencynoframeworks'] = 'Žiadne kompetenčné rámce neboli definované';
$string['competencynoframeworkssetup'] = 'Pre tento portál nie sú nastavené žiadne kompetenčné rámce.';
$string['competencynotypes'] = 'Žiadne typy kompetencií';
$string['competencyparent'] = 'Nadradená kompetencia';
$string['competencyparent_help'] = '**Nadradená kompetencia** vám dovolí spravovať nadradené/podradené vzťahy medzi kompetenciami.

Zvoľte **Nadradenú kompetenciu** z rozbaľovacieho menu. Zvoľte **Vrchol** ak chcete kompetenciu uložiť na vrchol hierarchie.

Ak zmeníte nadradenú kompetenciu položky, presunie sa tak, aby bola umiestnená pod jej novou nadradenou kompetenciou a všetky jej podradené kompetencie sa presunú s ňou.

**Poznámka:** Na nastavenie  nadradených/podradených vzťahov potrebujete mať v rámci aspoň jednu ďalšiu položku, v opačnom prípade sa možnosť neobjaví.';
$string['competencyplural'] = 'Kompetencie';
$string['competencyreturntoframework'] = 'Vrátiť sa na kompetenčný rámec';
$string['competencyscale'] = 'Stupnica kompetencie';
$string['competencyscaleassign'] = 'Stupnica kompetencie';
$string['competencyscaleassign_help'] = 'Stupnica kompetencie definuje kritériá, podľa ktorých je možné kompetenciu zmerať. Je to názov stupnice, do ktorej sa pridáva hodnota.';
$string['competencyscaledefault'] = 'Štandardná hodnota';
$string['competencyscaledefault_help'] = '**Štandardná hodnota** je automaticky priradená používateľovi vtedy, keď ešte nepreukázal odbornú spôsobilosť požadovanú evidovanými položkami špecifikovanými v kompetencii (dokončenie aktivity/kurzu, alebo splnením klasifikácie za kurz/aktivitu).';
$string['competencyscaledescription'] = 'Popis';
$string['competencyscale_help'] = '**Stupnica** je názov stupnice kompetencie, ktorý sa používa v rámci kompetencií.

Stupnica kompetencie sa nastavuje v rámci kompetencie. V každom rámci sa dá použiť iba jedna stupnica kompetencie.

Novú stupnicu kompetencie je možné nastaviť cez Hierarchie/Kompetencie/Spravovať rámce v menu \'Administrácie portálu\' .';
$string['competencyscaleinuse'] = 'Táto stupnica sa používa (t.j. používateľ má kompetencie označené hodnotami z tejto stupnice). Hodnoty stupnice nie je možné vytvárať, preskupovať alebo zmazať, aby sa zachovala integrita dát. Hodnoty stupnice môžete premenovať, ale môže to zmiasť používateľov, keď sa ich odborná spôsobilosť zmení bez varovania.';
$string['competencyscaleproficient'] = 'Hodnota odbornej spôsobilosti';
$string['competencyscaleproficient_help'] = 'Hodnoty odbornej spôsobilosti poskytujú systému spôsob, ako sledovať, či používateľ dokončil určitý cieľ. Nastavenie sa používa  na preukázanie pokrokov vo vzdelávacích plánoch a zobrazí iba oznámenia pre nedokončené kompetencie. Používateľ sa považuje za \'kompetentného\', ak dosiahne hodnotu stupnice \'kompetentný\'. Vo viacerých stupniciach môžete mať nastavenú hodnotu stupnice na \'kompetentný\'. Musíte mať ale takto označenú najmenej jednu hodnotu. Hodnota odbornej spôsobilosti sa edituje editovaním hodnoty stupnice.

Najnižšia hodnota stupnice, ktorá označuje odbornú spôsobilosť, sa automaticky priraďuje používateľovi, ktorý preukázal odbornú spôsobilosť požadovanú evidovanými položkami špecifikovanými v kompetencii (napr. dokončenie aktivity/kurzu, splnením klasifikácie za kurz/aktivitu).';
$string['competencyscales'] = 'Stupnice kompetencií';
$string['competencyscalescalename'] = 'Názov';
$string['competencyscalescalename_help'] = 'Názov stupnice kompetencie, ktorú budú využívať kompetenčné rámce';
$string['competencyscalescalevalues'] = 'Hodnoty';
$string['competencyscalescalevalues_help'] = 'Vložte hodnoty pre stupnice kompetencie (jednu na riadok) v poradí od najkompetentnejšej po najmenej kompetentnú. Napríklad:
<p class="indent"> <em> Kompetentný<br /> Kompetentný s dohľadom<br /> Nekompetentný<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Stupnica kompetencie';
$string['competencyscalesgeneral_help'] = '**Stupnice kompetencií** vám umožnia definovať kritériá, podľa ktorých je možné kompetenciu zmerať. Napríklad, stupnica môže mať tri hodnoty \'kompetentný, kompetentný s dohľadom , nekompetentný\'.

Stupnicu kompetencie musíte mať nastavenú skôr, ako nastavíte kompetenčný rámec alebo akékoľvek kompetencie.';
$string['competencyscalevaluedescription'] = 'Popis';
$string['competencyscalevaluedescription_help'] = 'Dlhší popis hodnoty stupnice kompetencie';
$string['competencyscalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['competencyscalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, ktoré sa používa ako zástupca hodnoty stupnice.';
$string['competencyscalevaluename'] = 'Názov hodnoty stupnice
.';
$string['competencyscalevaluename_help'] = '**Názov hodnoty stupnice** je názov hodnoty stupnice kompetencie, ktorý pridávate alebo editujete.

Hodnota stupnice sa používa na definovanie pokrokov študujúceho pri získavaní kompetencie. Môžete pridať toľko hodnôt, koľko si želáte.

**Poznámka:** Nezabudnite nastaviť Štandardnú hodnotu a hodnotu odbornej spôsobilosti (postačujúcu na získanie kompetencie).';
$string['competencyscalevaluenumeric'] = 'Číselná hodnota stupnice kompetencie';
$string['competencyscalevaluenumericalvalue'] = 'Numerická hodnota hodnoty stupnice';
$string['competencyscalevaluenumericalvalue_help'] = 'Numerická hodnota hodnoty stupnice je numerická hodnota, spojená s hodnotou stupnice. Hodnota stupnice musí byť v rozmedzí od -99999,99999 do 99999,99999 s nie viac ako 5 desatinnými miestami.';
$string['competencyshortname'] = 'Skratka kompetencie';
$string['competencyshortname_help'] = 'Skratka kompetencie je rýchly referenčný názov kompetencie a môže byť použitý za účelom zobrazenia.';
$string['competencytemplatefullname_help'] = 'Celý názov šablóny je kompletný názov nastavenej šablóny kompetencie.';
$string['competencytemplategeneral_help'] = '**Šablóna kompetencie** je spôsob zoskupovania kompetencií z jedného kompetenčného rámca dohromady.

Pri nastavovaní udalosti školenia, napríklad uvádzacieho kurzu, môže byť tento spojený so šablónou kompetencie s názvom \'kompetencie nového zamestnanca\', použijúc automaticky množstvo kompetencií namiesto opakovanej voľby kompetencií jednej za druhou.';
$string['competencytemplatemanage'] = 'Spravovať šablóny';
$string['competencytemplates'] = 'Šablóny kompetencií';
$string['competencytemplateshortname_help'] = 'Skratka šablóny je rýchly referenčný názov pre šablónu kompetencie a môže byť použitý za účelom zobrazenia.';
$string['competencytype'] = 'Typ';
$string['competencytypecustomfields'] = 'Používateľské polia typu kompetencie';
$string['competencytypedescription'] = 'Popis typu kompetencie';
$string['competencytypedescription_help'] = 'Dlhší textový popis typu kompetencie';
$string['competencytype_help'] = 'Administrátori môžu vytvárať a priraďovať typy kompetencie. Ak je kompetencii priradený nejaký typ, táto zdedí akékoľvek používateľské polia, ktoré boli priradené tomuto typu. Nastavenie vám umožní organizovať metadáta, ktoré sa vzťahujú k vašim kompetenciam a zobraziť len tie polia, ktoré potrebuje každý druh kompetencie.';
$string['competencytypeidnumber'] = 'ID číslo typu kompetencie';
$string['competencytypes'] = 'Typy kompetencie';
$string['competencytypeview'] = 'Prehľad typu kompetencie';
$string['competencyupdatedframework'] = 'Kompetenčný rámec "{$a}" bol aktualizovaný';
$string['competencyupdatetype'] = 'Typ kompetencie "{$a}" bol aktualizovaný';
$string['competent'] = 'Kompetentný';
$string['competentwithsupervision'] = 'Kompetentný s dohľadom';
$string['configenablegoals'] = 'Táto možnosť vám dovolí: Aktivovať(zobraziť)/Skryť/Deaktivovať vlastnosti cieľov používateľov tohto portálu.

* Ak je zvolené Zobraziť, všetky odkazy, menu, tabuľky a možnosti vzťahujúce sa k cieľom budú dostupné.
* Ak je zvolené Skryť, všetky odkazy a tabuľky vzťahujúce sa k cieľom budú skryté.
* Ak je zvolené Deaktivovať, ciele zmiznú z akéhokoľvek menu na portáli a nebudú dostupné.';
$string['configshowhierarchyshortnames'] = 'Prepína používanie skratiek okrem celých názvov vo formulári hierarchií. Ak je táto možnosť aktivovaná, hierarchie budú obsahovať pole skratky v rámci, položke a formulári typov.';
$string['confirmmoveitems'] = 'Ste si istí, že chcete presunúť {$a->num} {$a->items} do "{$a->parentname}"?<br /><br />Akékoľvek podradené položky presunutých položiek {$a->items} sa zároveň premiestnia tiež.';
$string['confirmpersonaldelete'] = 'Ste si istí, že chcete odstrániť osobný cieľ {$a->goalname} používateľa {$a->username}?';
$string['confirmproceed'] = 'Ste si istí, že chcete pokračovať?';
$string['confirmtypechange'] = 'Preklasifikovať položky a previesť/zmazať dáta';
$string['couldnotdeletescalevalue'] = 'Pri zmazávaní hodnoty stupnice sa objavil problém';
$string['createdon'] = 'Vytvorené dňa';
$string['createnewcompetency'] = 'Vytvoriť novú kompetenciu';
$string['createnewgoal'] = 'Vytvoriť nový cieľ';
$string['currentlyselected'] = 'Aktuálne zvolený';
$string['currenttype'] = 'Aktuálny typ';
$string['customfields'] = 'Používateľské polia';
$string['datainx'] = 'Dáta v {$a}:';
$string['deletecheckdepth'] = 'Ste si absolútne istí, že chcete úplne zmazať túto úroveň hĺbky?';
$string['deletecheckframework'] = 'Ste si istí, že chcete odstrániť rámec "{$a}"?';
$string['deletecheckscale'] = 'Ste si absolútne istí, že chcete úplne zmazať túto stupnicu?';
$string['deletecheckscalevalue'] = 'Ste si absolútne istí, že chcete zmazať túto hodnotu stupnice?';
$string['deletechecktemplate'] = 'Ste si absolútne istí, že chcete zmazať túto šablónu kompetencie?';
$string['deletechecktype'] = 'Ste si absolútne istí, že chcete zmazať tento typ?';
$string['deletechecktypeassociated'] = 'Tento typ má {$a} priradených položiek. Ste si absolútne istí, že chcete tento typ zmazať?';
$string['deletecompetency'] = 'Zmazať kompetenciu';
$string['deletedataconfirmproceed'] = 'Pretože nasledujúca trieda nemá žiadne používateľské polia, týmto sa odstránia všetky dáta súvisiace s nasledujúcimi používateľsky prispôsobiteľnými poľami: {$a}. Ak si želáte previesť dáta na nový typ, vytvorte  vhodné používateľské polia v novom type skôr, ako ich reklasifikujete. Ste si istí, že chcete pokračovať?';
$string['deletedcompetency'] = 'Kompetencia {$a} a jej podradené kompetencie boli úplne zmazané.';
$string['deletedcompetencyscale'] = 'Stupnica kompetencie "{$a}" bola úplne zmazaná.';
$string['deletedcompetencyscalevalue'] = 'Hodnota stupnice kompetencie "{$a}" bola zmazaná.';
$string['deleteddepth'] = 'Úroveň hĺbky {$a} bola zmazaná.';
$string['deletedepth'] = 'Zmazať {$a}';
$string['deletedepthhaschildren'] = 'Úroveň hĺbky nemožno zmazať, pretože sa v tejto úrovni nachádzajú položky.';
$string['deletedepthnosuchdepth'] = 'Zlé ID úrovne hĺbky. Skúste to, prosím, znovu.';
$string['deletedepthnotdeepest'] = 'Úroveň hĺbky nemožno zmazať, pretože sa v tomto rámci nachádzajú ďalšie úrovne hĺbky pod ňou.';
$string['deletedgoal'] = 'Cieľ {$a} a jeho podradené ciele boli úplne zmazané.';
$string['deletedgoalscale'] = 'Stupnica cieľa "{$a}" bola úplne zmazaná.';
$string['deletedgoalscalevalue'] = 'Hodnota stupnice cieľa "{$a}" bola zmazaná.';
$string['deletedorganisation'] = 'Organizácia "{$a}" a jej podradené organizácie boli úplne zmazané';
$string['deletedpersonalgoal'] = 'Osobný cieľ {$a} úspešne zmazaný';
$string['deletedposition'] = 'Pozícia {$a} a jej podradené pozície boli úplne zmazané';
$string['deletedtemplate'] = 'Šablóna kompetencie "{$a}" a jej dáta boli úplne zmazané.';
$string['deletedtype'] = 'Typ "{$a}" bol zmazaný.';
$string['deleteframework'] = 'Zmazať {$a}';
$string['deletegoal'] = 'Zmazať cieľ';
$string['deleteincludexcustomfields'] = '- {$a} záznamy o používateľských poliach';
$string['deleteincludexevidence'] = '- {$a} položiek evidovania';
$string['deleteincludexrelatedcompetencies'] = '- {$a} odkazy na súvisiace kompetencie';
$string['deleteincludexrelatedgoals'] = '- {$a} odkazy na súvisiace ciele';
$string['deleteincludexuserassignments'] = '- {$a} používateľských priradení';
$string['deleteincludexuserstatusrecords'] = '- {$a} záznamy o stave používateľov';
$string['deleteorganisation'] = 'Zmazať organizáciu';
$string['deleteposition'] = 'Zmazať pracovnú pozíciu';
$string['deleteselectedx'] = 'Zmazať zvolenú {$a}';
$string['deletethisdata'] = 'Zmazať tieto dáta';
$string['deletetype'] = 'Zmazať typ "{$a}"';
$string['deletetypenosuchtype'] = 'Zlé ID typu. Skúste to, prosím, znovu.';
$string['depth'] = 'Hĺbka {$a}';
$string['depthlevel'] = 'Úroveň hĺbky';
$string['depthlevels'] = 'Úrovne hĺbky';
$string['depths'] = 'Hĺbky';
$string['description'] = 'Popis';
$string['descriptionview'] = 'Popis';
$string['displayoptions'] = 'Možnosti zobrazovania';
$string['editcompetency'] = 'Editovať kompetenciu';
$string['editdepthlevel'] = 'Editovať úroveň hĺbky';
$string['editgeneric'] = 'Editovať {$a}';
$string['editgoal'] = 'Editovať cieľ';
$string['editorganisation'] = 'Editovať organizáciu';
$string['editpersonalgoal'] = 'Editovať osobný cieľ:';
$string['editposition'] = 'Editovať pracovnú pozíciu';
$string['editscalevalue'] = 'Editovať hodnotu stupnice';
$string['edittype'] = 'Editovať typ';
$string['edittypelevel'] = 'Editovať typ';
$string['enablecompetencies'] = 'Aktivovať kompetencie';
$string['enablecompetencies_desc'] = 'Táto možnosť vám umožní: aktivovať (ukázať) alebo deaktivovať funkcionalitu Kompetencia na tomto portáli.

* Ak je zvolené Ukázať, všetky odkazy, menu, tabuľky a možnosti vzťahujúce sa ku kompetenciám budú prístupné.
* Ak je zvolené Deaktivovať, kompetencie zmiznú z akéhokoľvek menu na portáli a nebudú prístupné.';
$string['enablegoals'] = 'Aktivovať ciele';
$string['enablepositions'] = 'Aktivovať pracovné pozície';
$string['enablepositions_desc'] = 'Táto možnosť vám umožní: aktivovať (ukázať) alebo deaktivovať vlastnosti pracovných pozícií na tomto portáli.

* Ak je zvolené Ukázať, všetky vlastnosti vzťahujúce sa k pracovným pozíciám budú viditeľné a prístupné.
* Ak je zvolené Deaktivovať, žiadne vlastnosti pracovných pozícií nebudú viditeľné ani prístupné.';
$string['enternamesoneperline'] = 'Vložte názvy {$a} (jeden na riadok)';
$string['entervaliddate'] = 'Vložte platný dátum';
$string['error:addcompetency'] = 'Pri pridávaní kompetencie "{$a}" sa objavil problém';
$string['error:addgoal'] = 'Pri pridávaní cieľa "{$a}" sa objavil problém';
$string['error:addgoals'] = 'Nemáte povolenie pridávať ciele';
$string['error:addorganisation'] = 'Pri pridávaní organizácie "{$a}" sa objavil problém';
$string['error:addposition'] = 'Pri pridávaní pozície "{$a}" sa objavil problém';
$string['error:alreadyassigned'] = 'Tento cieľ bol už cez túto metódu priradený';
$string['error:appraiserdeleted'] = 'Hodnotiteľ "{$a->username}" bol zo systému vymazaný, prosím, zvoľte iného hodnotiteľa.';
$string['error:badsortorder'] = '{$a} sa nepodarilo presunúť, niečo nie je v poriadku s poradiami zaraďovania.';
$string['error:cannotconvertfieldfromxtoy'] = '{$a->from} polí nemôže byť konvertovaných na "{$a->to}" polí.';
$string['error:cannotmoveparentintochild'] = 'Položku "{$a->item}" nemôžete presunúť do jej vlastnej podradenej položky "{$a->newparent}"';
$string['error:checkvariable'] = 'Kontrolná premenná bola chybná - skúste to znovu';
$string['error:compevidencealreadyexists'] = 'Tento používateľ už má evidovanie cieľa pre vybraný cieľ. Môžete <a href=\'edit.php?id={$a}\'>editovať existujúci cieľ</a>, alebo pridať iný.';
$string['error:couldnotdeletescale'] = 'Pri zmazávaní stupnice cieľa "{$a}" sa objavil problém';
$string['error:couldnotmoveitem'] = '{$a} sa nepodarilo presunúť. Objavila sa chyba pri aktualizácii databázy.';
$string['error:couldnotmoveitemnopeer'] = '{$a} sa nepodarilo presunúť. Neexistuje žiadna susediaca položka na rovnakej úrovni hĺbky, s ktorou by sa mohli vymeniť.';
$string['error:couldnotreclassifybulk'] = 'Pri reklasifikácii položiek z "{$a->from}" na "{$a->to}" sa objavil problém';
$string['error:couldnotreclassifyitem'] = 'Pri reklasifikácii položky z "{$a->from}" na "{$a->to}" sa objavil problém';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Nepodarilo sa aktualizovať hierarchiu kvôli chybným dátam ({$a})';
$string['error:createpersonalgoal'] = 'Nemáte povolenie vytvárať osobné ciele pre tohto používateľa';
$string['error:dateformat'] = 'Prosím, vložte dátum vo formáte {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrolná premenná bola chybná - skúste to znovu';
$string['error:deletegoalassignment'] = 'Nemáte povolenie odstrániť toto priradenie';
$string['error:deletepersonalgoal'] = 'Nepodarilo sa odstrániť osobný cieľ {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrolná premenná bola chybná - skúste to znovu';
$string['error:deleteusergoals'] = 'Nemáte povolenie zmazať tento cieľ';
$string['error:deletingindiviualassignments'] = 'Chyba: nedajú sa zmazať priradenia používateľa z jednotlivých';
$string['error:dialognolinkedcourseitems'] = 'V tomto rámci nie sú žiadne ciele, ku ktorým sú priradené súvisiace kurzy';
$string['error:editgoals'] = 'Nemáte povolenie editovať tento cieľ';
$string['error:evidencealreadyexists'] = 'Nebolo možné vytvoriť novú evidovanie cieľa, pretože záznam pre toho používateľa a cieľ už existuje';
$string['error:failedbulkmove'] = 'Pri presúvaní položiek sa objavil problém';
$string['error:findgoals'] = 'Nemáte povolenie prehľadávať ciele';
$string['error:goalnotfound'] = 'Cieľ nebolo možné nájsť';
$string['error:hierarchyprefixnotfound'] = 'Predpona hierarchie {$a} sa nenašla';
$string['error:hierarchytypenotfound'] = 'Typ hierarchie {$a} sa nenašiel';
$string['error:includechildrencohort'] = 'nemožno zahrnúť podradené súbory nehierarchickej položky, globálna skupina';
$string['error:invaliddateformat'] = 'Neplatný formát dátumu, prosím, vložte dátum použitím {$a}';
$string['error:invaliddatepast'] = 'Neplatný dátum, cieľový dátum musí byť v budúcnosti';
$string['error:invaliditemid'] = 'Neplatné ID položky';
$string['error:invalidparentformove'] = 'Umiestnenie, kam presúvate položku (položky), neexistuje';
$string['error:managerdeleted'] = 'Manažér "{$a->username}" bol zo systému odstránený, prosím, zvoľte iného manažéra.';
$string['error:nodeletecompetencyscaleassigned'] = 'Nemôžete zmazať túto stupnicu kompetencie, pretože je už priradená k jednému alebo viacerým rámcom';
$string['error:nodeletecompetencyscaleinuse'] = 'Nemôžete zmazať túto stupnicu kompetencie, pretože sa používa.';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Nemôžete zmazať túto hodnotu stupnice, pretože je to štandardná hodnota';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Nemôžete zmazať túto hodnotu stupnice, pretože je to jediná hodnota odbornej spôsobilosti v tejto stupnici. Predtým, ako ju zmažete, musíte označiť ako "odborne spôsobilú" inú hodnotu.';
$string['error:nodeletegoalscaleassigned'] = 'Nemôžete zmazať túto stupnicu cieľa, pretože je už priradená k jednému alebo viacerým rámcom';
$string['error:nodeletegoalscaleinuse'] = 'Nemôžete zmazať túto stupnicu cieľa, pretože sa používa.';
$string['error:nodeletegoalscalevaluedefault'] = 'Nemôžete zmazať túto hodnotu stupnice, pretože je to štandardná hodnota';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Nemôžete zmazať túto hodnotu stupnice, pretože je to jediná hodnota, ktorej dosiahnutie bude  v tejto stupnici považované za spôsobilé\'. Predtým, ako ju zmažete, musíte označiť inú hodnotu.';
$string['error:nodeletescaleinuse'] = 'Nemôžete zmazať stupnicu, ktorá sa používa. Aby ste ju zmazali, nesmie byť priradená k žiadnemu rámcu.';
$string['error:nodeletescalevalueinuse'] = 'Nemôžete zmazať hodnotu stupnice zo stupnice, ktorá sa používa. Aby ste zmazali hodnotu stupnice, nesmie byť táto stupnica priradená k žiadnemu rámcu.';
$string['error:noframeworksfound'] = 'Žiadne {$a} rámce s jednou alebo viacerými úrovňami hĺbky neboli nájdené.';
$string['error:noitemsselected'] = 'Žiadne položky neboli zvolené';
$string['error:nonedeleted'] = 'Žiadny zo zvolených {$a} nemôže byť zmazaný';
$string['error:nonefoundbulk'] = 'Nie sú žiadne položky tohto typu, ktoré je možné konvertovať';
$string['error:nonefounditem'] = 'Zdá sa, že položka nepatrí k špecifikovanému typu';
$string['error:noposenabled'] = 'Žiadne typy pozície nie sú aktivované';
$string['error:noreorderscaleinuse'] = 'Nemôžete zmeniť poradie stupnice, ktorá sa používa. Aby ste mohli zmeniť poradie, nesmie byť priradená k žiadnemu rámcu.';
$string['error:norestorefiles'] = 'Žiadne dáta na obnovenie z {$a} neboli nájdené';
$string['error:onescalevaluemustbeproficient'] = 'Najmenej jedna hodnota stupnice musí byť po celý čas označená ako "spôsobilá". Predtým, ako túto hodnotu odznačíte, musíte nastaviť ako "spôsobilú" inú hodnotu.';
$string['error:positionnotset'] = 'Pre tohto používateľa ešte nebola nastavená pracovná pozícia';
$string['error:positionsdisabled'] = 'Hierarchické pracovné pozície sú na tomto portáli deaktivované';
$string['error:postypenotenabled'] = 'Typ pracovnej pozície nie je aktivovaný';
$string['error:restoreerror'] = 'Počas procesu obnovenia nastala chyba: {$a}';
$string['error:scaledetails'] = 'Chyba pri získavaní podrobností stupnice.';
$string['error:somedeleted'] = 'Iba {$a->actually_deleted} z možných {$a->marked_for_deletion} {$a->items} mohlo byť zmazaných';
$string['error:startafterfinish'] = 'Dátum začiatku nesmie byť neskôr, ako dátum dokončenia';
$string['error:tempmanagerdeleted'] = 'Dočasný manažér "{$a->username}" bol zo systému vymazaný, prosím, zvoľte iného dočasného manažéra.';
$string['error:typenotfound'] = 'Typ {$a} nebolo možné nájsť';
$string['error:unknownaction'] = 'Neznáma akcia';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['error:updatecompetency'] = 'Pri aktualizácii kompetencie "{$a}" sa objavil problém';
$string['error:updategoal'] = 'Pri aktualizácii cieľa "{$a}" sa objavil problém';
$string['error:updateorganisation'] = 'Pri aktualizácii organizácie "{$a}" sa objavil problém';
$string['error:updateposition'] = 'Pri aktualizácii pracovnej pozície "{$a}" sa objavil problém';
$string['error:updatescalevalue'] = 'Nemáte povolenie odstrániť priradenie';
$string['error:updatingscalevalue'] = 'Chyba: nepodarilo sa aktualizovať hodnotu stupnice';
$string['error:userownappraiser'] = 'Používateľ nemôže byť priradený ako svoj vlastný hodnotiteľ';
$string['error:userownmanager'] = 'Používateľ nemôže byť priradený ako manažér seba samého';
$string['error:viewusergoals'] = 'Nemáte povolenie prezerať ciele tohto používateľa';
$string['eventexportedframework'] = 'Exportovaný rámec hierarchie';
$string['eventpositionupdated'] = 'Používateľská pracovná pozícia bola aktualizovaná';
$string['eventpositionviewed'] = 'Používateľská pracovná pozícia bola prezeraná';
$string['eventviewedframework'] = 'Prezeraný zoznam rámcov hierarchie';
$string['eventviewedtype'] = 'Prezeraný zoznam typov hierarchie';
$string['evidence'] = 'Evidencia';
$string['evidenceactivitycompletion'] = 'dokončenie aktivity';
$string['evidencecoursecompletion'] = 'dokončenie kurzu';
$string['evidencecoursegrade'] = 'hodnotenie kurzu';
$string['evidenceitemremovecheck'] = 'Ste si absolútne istí, že chcete odstrániť túto položku evidovania z "{$a}"?';
$string['evidenceitems'] = 'Prepojené kurzy';
$string['export'] = 'Exportovať';
$string['exportas'] = 'Exportovať vo formáte';
$string['exportcsv'] = 'CSV';
$string['exportexcel'] = 'Excel';
$string['exportformat'] = 'Formát exportu';
$string['exportods'] = 'ODS';
$string['exporttext'] = 'Text';
$string['exportxls'] = 'Excel';
$string['filterframework'] = 'Filtrovať podľa rámca:';
$string['findgoals'] = 'Nájsť ciele';
$string['finishdate'] = 'Dátum ukončenia';
$string['finishdate_help'] = 'Kliknite na ikonu kalendára, aby ste zvolili dátum, kedy používateľ skončil na danej pracovnej pozícii.';
$string['formrequiresjs'] = 'Tento formulár vyžaduje, aby bol aktivovaný JavaScript.';
$string['frameworkdoesntexist'] = 'Rámec {$a} neexistuje';
$string['fullnamedepth'] = 'Celý názov úrovne hĺbky';
$string['fullnameframework'] = 'Celý názov';
$string['fullnametemplate'] = 'Celý názov šablóny';
$string['fullnametype'] = 'Celý názov typu';
$string['fullnametype_help'] = 'Celý názov typu';
$string['fullnameview'] = 'Celé meno';
$string['globalsettings'] = 'Globálne nastavenia';
$string['goal'] = 'Cieľ';
$string['goaladdedframework'] = 'Rámec cieľa "{$a}" bol pridaný';
$string['goaladdnew'] = 'Pridať nový cieľ';
$string['goaladdnewframework'] = 'Pridať nový rámec cieľa';
$string['goalaggregationmethod'] = 'Metóda agregácie';
$string['goalaggregationmethod_help'] = 'Metóda agregácie nastavuje, ako systém vypočíta dosiahnutie cieľa.

Ak je metóda agregácie nastavená na Všetky, potom všetky podradené ciele budú musieť byť dosiahnuté, aby bol nadradený cieľ prehlásený za dosiahnutý.

Ak je metóda agregácie nastavená na Akýkoľvek, potom musí byť dosiahnutý len jeden z podradených cieľov, aby bol úspešne dosiahnutý aj nadradený cieľ.

Ak je metóda agregácie nastavená na Vypnuté, potom bude automatické dosahovanie pre tento cieľ deaktivované. (Stále ale môže byť označený za dosiahnutý manuálne.)';
$string['goalallframeworks'] = 'Všetky rámce';
$string['goalassigmentselector'] = 'Priradiť skupinu používateľov';
$string['goalassigndeletecheck'] = 'Ste si istí, že by ste chceli';
$string['goalassignlevelparent'] = 'Nadradený: {$a}';
$string['goalassignmentadmin'] = 'Administrátor: {$a}';
$string['goalassignmentaudience'] = 'Globálna skupina: {$a}';
$string['goalassignmentindividual'] = 'Individuálne podľa: {$a}';
$string['goalassignmentmanager'] = 'Manažér: {$a}';
$string['goalassignmentorganisation'] = 'Organizácia: {$a}';
$string['goalassignmentposition'] = 'Pozícia: {$a}';
$string['goalassignments'] = 'Priradenia cieľa';
$string['goalassignmentself'] = 'Sám';
$string['goalassignthislevelbelow'] = 'Táto úroveň a nižšie';
$string['goalassignthislevelonly'] = 'Táto úroveň';
$string['goalbacktoallframeworks'] = 'Späť na všetky rámce cieľov';
$string['goalcount'] = 'Počet cieľov';
$string['goalcreatetype'] = 'Typ cieľa "{$a}" bol vytvorený';
$string['goalcustomfields'] = 'Používateľské polia';
$string['goaldeletecheck'] = 'Ste si absolútne istí, že chcete úplne zmazať tento cieľ, všetky jeho podradené ciele a dáta, ktoré obsahujú?';
$string['goaldeletecheck11'] = 'Ste si istí, že chcete odstrániť cieľ "{$a}"? <br /><br />
Tým sa odstránia nasledujúce dáta:<br />
- cieľ "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Ste si istí, že chcete odstrániť cieľ "{$a->itemname}" a jeho {$a->children_string}?
<br /><br />
Tým sa odstránia nasledujúce dáta: <br />
- cieľ "{$a->itemname}" a jeho {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Priradenie cieľa úspešne zmazané';
$string['goaldeletedframework'] = 'Rámec cieľa "{$a}" a jeho dáta boli úplne zmazané.';
$string['goaldeletedtype'] = 'Typ cieľa "{$a}" bol úplne zmazaný.';
$string['goaldeletemulticheckwithchildren'] = 'Ste si istí, že chcete odstrániť {$a->num} cieľ/ciele/cieľov a {$a->childcount} {$a->children_string}?
<br /><br />
Tým sa odstránia nasledujúce dáta: <br />
- {$a->num} cieľ/ciele/cieľov a {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Používateľské polia hĺbky cieľa';
$string['goaldepthlevelview'] = 'Prehľad úrovne hĺbky cieľa';
$string['goaldescription'] = 'Popis';
$string['goaldescription_help'] = 'Voľné textové pole, do ktorého je možné vpísať viac podrobností o tomto cieli. Tieto dáta sa zobrazia pri prezeraní hierarchického výpisu a špecifickej stránky cieľov.';
$string['goaldetails'] = 'Podrobnosti cieľa';
$string['goaleditframework'] = 'Editovať rámec cieľa';
$string['goalembeddedreportcustomfields'] = 'Používateľsky nastaviteľné polia cieľov';
$string['goalerror:createtype'] = 'Chyba pri vytváraní typu cieľa "{$a}"';
$string['goalerror:deletedframework'] = 'Chyba pri zmazávaní rámca cieľa "{$a}" a jeho dát.';
$string['goalerror:deletedtype'] = 'Chyba pri zmazávaní typu cieľa "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Žiadne ciele v tomto rámci';
$string['goalerror:updatetype'] = 'Chyba pri aktualizácii typu cieľa "{$a}"';
$string['goalevidence'] = 'Evidencia cieľa';
$string['goalevidenceassessmenttype'] = 'Typ hodnotenia';
$string['goalevidenceassessmenttype_help'] = 'Pole typu hodnotenia je voľné textové pole, do ktorého je možné pridať akékoľvek dodatočné informácie o hodnotení tejto kompetencie. Obsah sa môže obmeňovať a pole je nepovinné.';
$string['goalevidenceassessor'] = 'Hodnotiteľ evidovania';
$string['goalevidenceassessor_help'] = 'Môžete zvoliť hodnotiteľa, t.j. používateľa, ktorý zhodnotí, že aktuálny používateľ splnil aktuálny cieľ. Hodnotiteľ je nepovinné pole, takže nepoužite možnosť roletového menu \'Zvoliť hodnotiteľa...\' , ak nechcete priradiť hodnotiteľa.

Roletové menu vypíše všetkých používateľov Totary, ktorí majú používateľskú rolu hodnotiteľa. Ak používateľ, ktorého si želáte pridať, chýba, alebo ak sa neukážu žiadne možnosti, budete musieť požiadať administrátora, aby tomuto používateľovi túto používateľskú rolu pridal.';
$string['goalevidenceassessorname'] = 'Meno hodnotiteľa evidovania';
$string['goalevidenceassessorname_help'] = 'Pole Meno hodnotiteľa odkazuje na názov organizácie, ktorá vykonala hodnotenie používateľa za tento cieľ. Je to nepovinné pole, takže môže zostať prázdne.';
$string['goalevidencegoal'] = 'Evidovaný cieľ';
$string['goalevidencegoal_help'] = 'Cieľ, ktorý sa má priradiť k tomuto používateľovi. Ak editujete existujúcu položku evidovaného cieľa, táto sa nedá zmeniť. Môžete ale vytvoriť novú položku evidovania cieľa (ak máte povolenie to urobiť) tým, že navštívite stránku Moje záznamy a kliknete na  tlačidlo  \'Pridať evidovanie cieľa\' .

Pri vytváraní novej položky evidovania cieľa si môžete vybrať medzi pridaním evidovania pre existujúci cieľ a vytvorením nového cieľa. Ak si zvolíte \'Vybrať cieľ\', systém vám umožní vybrať si z existujúcich cieľov. Ak si zvolíte  \'Vytvoriť nový cieľ\' , objaví sa formulár, kde si môžete vybrať rámec a definovať nový cieľ.

Poznámka: Nemôžete vytvoriť dve položky evidovania cieľa, ktoré sa vzťahujú k tomu istému používateľovi a cieľu. Ak sa to pokúsite urobiť, ukáže sa vám odkaz na editovanie pôvodného záznamu alebo na voľbu iného cieľa.';
$string['goalevidenceorganisation'] = 'Evidovanie organizácie';
$string['goalevidenceorganisation_help'] = 'Táto možnosť zaznamenáva organizáciu, v ktorej sa nachádzal používateľ v čase, keď dokončil položku evidovania cieľa. Vo väčšine prípadov to bude tá istá organizácia, ako je aktuálna organizácia používateľa. Pretože používatelia v priebehu času organizáciu menia, táto možnosť dovolí, aby si záznam ponechal tú organizáciu, v ktorej bol používateľ zaradený v čase dokončenia. Toto pole je nepovinné.';
$string['goalevidenceposition'] = 'Evidovanie pracovnej pozície';
$string['goalevidenceposition_help'] = 'Táto možnosť zaznamenáva pracovnú pozíciu, v ktorej sa nachádzal používateľ v čase, keď dokončil položku evidovania cieľa. Vo väčšine prípadov to bude tá istá, ako je jeho aktuálna používateľská rola. Pretože používatelia v priebehu času používateľské roly menia, táto možnosť umožňuje, aby si záznam ponechal tú používateľskú rolu, ktorú mal používateľ v čase dokončenia. Toto pole je nepovinné.';
$string['goalevidenceproficiency_help'] = 'Toto pole zaznamenáva, či bude používateľovi uznané dokončenie priradeného cieľa alebo nie. Možnosti, ktoré sa objavia v roletovom menu, závisia od stupnice cieľa priradenej k vybranému cieľu, takže cieľ musí byť zvolený skôr, ako je možné upravovať toto pole. Na pridávanie alebo aktualizáciu záznamu evidovania cieľa musí byť nastavená odborná spôsobilosť.';
$string['goalevidencetimecompleted'] = 'Evidovanie času bolo dokončené';
$string['goalevidencetimecompleted_help'] = 'Záznam o tom, kedy bola dokončená evidencia cieľa.';
$string['goalevidenceuser'] = 'Používateľ evidovania cieľa';
$string['goalevidenceuser_help'] = 'Používateľ, ktorému je táto položka evidovania cieľa priradená. Nie je možné znovu priradiť položku evidovania cieľa inému používateľovi. Ak máte dostatočné povolenia, môžete vytvoriť novú položku evidovania cieľa pre používateľa kliknutím na tlačidlo na používateľskej stránke Moje záznamy. Môžete tiež editovať evidovanie pre tohto používateľa tak, že nájdete záznam v štatistike a kliknete na ikonu Editovať.';
$string['goalfeatureplural'] = 'Ciele';
$string['goalframework'] = 'Rámec cieľa';
$string['goalframeworkdescription'] = 'Popis';
$string['goalframeworkdescription_help'] = 'Popis rámca je textové pole, ktoré slúži na ukladanie dodatočných informácií o rámci. Zobrazuje sa na stránke spravovania cieľov, nad tabuľkou cieľov.';
$string['goalframeworkfullname'] = 'Celý názov';
$string['goalframeworkfullname_help'] = 'Celý názov rámca je jeho kompletný názov.';
$string['goalframeworkgeneral'] = 'Rámec cieľa';
$string['goalframeworkgeneral_help'] = '**Rámce cieľov** sú nastavené, aby uchovávali zručnosti, znalosti a ciele, pri ktorých očakávate, že ich dosiahnu zamestnanci.

Ciele môžu byť zoskupené do rôznych druhov rámcov. Napríklad, jeden rámec by mohol uchovávať  všetky prevzaté ciele, zatiaľ čo iný rámec by mohol uchovávať špecifické ciele nastavené interne, vo vnútri spoločnosti.

Predtým, ako nastavíte rámec cieľov, musíte mať nastavenú  **Stupnicu cieľa** .';
$string['goalframework_help'] = 'Ciele sú zoskupené alebo kategorizované a uložené v ‘Rámci cieľa’. Len čo je rámec cieľa nastavený, možno nastavovať ciele v ňom umiestnené.';
$string['goalframeworkidnumber'] = 'ID číslo';
$string['goalframeworkidnumber_help'] = 'ID číslo rámca je jedinečné číslo, ktoré sa môže použiť ako zástupca rámca.';
$string['goalframeworkmanage'] = 'Spravovať rámce';
$string['goalframeworks'] = 'Rámce cieľa';
$string['goalframeworkscale'] = 'Stupnica rámca cieľa';
$string['goalframeworkscale_help'] = 'Stupnice cieľov vám umožnia definovať kritériá, podľa ktorých je možné cieľ zmerať. Napríklad, stupnica môže mať tri hodnoty \'Dokončený, Prebiehajúci, Zahájený\'.

Prvým krokom je použiť možnosť stupnice cieľov na pridanie novej stupnice, potom sa pridajú hodnoty stupnice, ktoré sa použijú na definovanie pokrokov študujúceho pri dosahovaní cieľa. Môžete pridať toľko hodnôt, koľko si želáte. Poznámka: Nezabudnite nastaviť štandardnú hodnotu a hodnotu \'pokladať za dosiahnuté\'.';
$string['goalframeworks_help'] = '**Rámce cieľov** sú nastavené tak, aby uchovávali zručnosti, znalosti a ciele, pri ktorých očakávate, že ich dosiahnu zamestnanci.

Ciele môžu byť zoskupené do rôznych druhov rámcov. Napríklad, jeden rámec by mohol uchovávať  všetky prevzaté ciele, zatiaľ čo iný rámec by mohol uchovávať špecifické ciele nastavené interne, vo vnútri spoločnosti.

Predtým, ako nastavíte rámec cieľov, musíte mať nastavenú  **Stupnicu cieľa**.';
$string['goalframeworkshortname'] = 'Skratka rámca cieľa';
$string['goalframeworkshortname_help'] = 'Skratka rámca je rýchly referenčný názov pre celý názov rámca a môže byť použitý za účelom zobrazenia.';
$string['goalframeworkview'] = 'Prezerať rámec';
$string['goalfullname'] = 'Celý názov cieľa';
$string['goalfullname_help'] = 'Celý názov cieľa je jeho kompletný názov.';
$string['goalidnumber'] = 'ID číslo cieľa';
$string['goalidnumber_help'] = 'ID číslo cieľa je jedinečné číslo, ktoré sa používa ako zástupca cieľa.';
$string['goalmanage'] = 'Spravovať ciele';
$string['goalmissingname'] = 'Chýbajúci názov cieľa';
$string['goalmissingnameframework'] = 'Chýbajúci názov rámca cieľa';
$string['goalmissingnametype'] = 'Chýbajúci názov typu cieľa';
$string['goalmissingshortname'] = 'Chýbajúca skratka cieľa';
$string['goalnoframeworks'] = 'Žiadne rámce cieľov neboli definované';
$string['goalnoframeworkssetup'] = 'Pre tento portál nie sú nastavené žiadne rámce cieľov.';
$string['goalnotescalevalueentry'] = 'Jedna hodnota na riadok - od najkompetentnejšej po najmenej kompetentnú';
$string['goalnotypes'] = 'Žiadne typy cieľov';
$string['goalparent'] = 'Rodičovský cieľ';
$string['goalparent_help'] = '**Nadradený cieľ** vám dovolí spravovať nadradené/podradené vzťahy medzi cieľmi.

Zvoľte **Nadradený cieľ** z rozbaľovacieho menu. Zvoľte **Vrchol** ak chcete cieľ uložiť na vrchol hierarchie.

Ak zmeníte nadradený cieľ položky, presunie sa tak, aby bol umiestnený pod jej novým nadradeným cieľom a všetky jeho podradené ciele sa presunú s ním.

**Poznámka:** Na nastavenie  nadradených/podradených vzťahov potrebujete mať v rámci aspoň jednu ďalšiu položku, v opačnom prípade sa možnosť neobjaví.';
$string['goalpersonalavailableall'] = 'Dostupný všetkým používateľom';
$string['goalpersonalavailableaudience'] = 'Dostupný iba určitým globálnym skupinám';
$string['goalplural'] = 'Ciele';
$string['goalreports'] = 'Štatistiky';
$string['goalreturntoframework'] = 'Vrátiť sa na rámec cieľa';
$string['goals'] = 'Ciele';
$string['goalsassigned'] = 'Priradené ciele';
$string['goalscale'] = 'Stupnica cieľa';
$string['goalscaleassign'] = 'Stupnica cieľa';
$string['goalscaleassign_help'] = 'Stupnica cieľa definuje kritériá, podľa ktorých je možné cieľ zmerať. Je to názov stupnice, do ktorej sa pridáva hodnota.';
$string['goalscaledefault'] = 'Štandardná hodnota';
$string['goalscaledefaultassigned'] = 'Cieľ priradený';
$string['goalscaledefaultcompleted'] = 'Cieľ dokončený';
$string['goalscaledefault_help'] = '**Štandardná hodnota** je automaticky priradená používateľovi vtedy, keď ešte nepreukázal odbornú spôsobilosť požadovanú evidenčnými položkami špecifikovanými v cieli (dokončenie aktivity/kurzu, alebo splnením klasifikácie za kurz/aktivitu).';
$string['goalscaledefaultstarted'] = 'Cieľ je rozpracovaný';
$string['goalscaledescription'] = 'Popis';
$string['goalscale_help'] = '**Stupnica** je názov stupnice cieľa, ktorý sa používa v rámci cieľa.

Stupnica cieľa sa nastavuje v rámci cieľa. V každom rámci sa dá použiť iba jedna stupnica cieľa.

Novú stupnicu cieľa je možné nastaviť cez Hierarchie/Ciele/Spravovať rámce v menu \'Administrácie portálu\' .';
$string['goalscaleinuse'] = 'Táto stupnica sa používa (t.j. má ciele označené hodnotami z tejto stupnice). Hodnoty stupnice nie je možné vytvárať, preskupovať alebo zmazať, aby sa zachovala integrita dát. Hodnoty stupnice stále môžete premenovať, ale môže to zmiasť používateľov, keď sa ich odborná spôsobilosť  zmení bez varovania.';
$string['goalscaleproficient'] = 'Pokladať za dosiahnuté';
$string['goalscaleproficient_help'] = 'Hodnoty *pokladať za dosiahnuté* poskytujú systému spôsob, ako sledovať, či používateľ dokončil určitý cieľ.

Používateľ dosiahol svoj cieľ, ak nastavenie hodnoty stupnice má odznačené "pokladať za dosiahnuté". Môžete mať nastavené viaceré hodnoty na "pokladať za dosiahnuté", ale musíte mať takto označenú najmenej jednu hodnotu. Hodnota "pokladať za dosiahnuté" sa edituje editovaním hodnoty stupnice.';
$string['goalscales'] = 'Stupnice cieľov';
$string['goalscalescalename'] = 'Názov';
$string['goalscalescalename_help'] = 'Názov stupnice cieľa, ktorú budú využívať rámce cieľov.';
$string['goalscalescalevalues'] = 'Hodnoty';
$string['goalscalescalevalues_help'] = 'Vložte hodnoty pre stupnice cieľa (jednu na riadok) v poradí od najviac dosiahnutej po najmenej dosiahnutú. Napríklad:

* *Dokončený*
* *Prebiehajúci*
* *Zahájený*';
$string['goalscalesetdefault'] = 'Nastaviť {$a} ako štandardnú hodnotu';
$string['goalscalesgeneral'] = 'Stupnica cieľa';
$string['goalscalesgeneral_help'] = '**Stupnice cieľov** vám umožnia definovať kritériá, podľa ktorých je cieľ možné zmerať. Napríklad, stupnica môže mať tri hodnoty \'Kompletný, Prebiehajúci, Zahájený\'.

*Stupnicu cieľa musíte mať nastavenú skôr, ako nastavíte rámec cieľa alebo akékoľvek ciele.*';
$string['goalscalevaluedescription'] = 'Popis';
$string['goalscalevaluedescription_help'] = 'Dlhší popis hodnoty stupnice cieľa';
$string['goalscalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['goalscalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, ktoré sa používa ako zástupca hodnoty stupnice.';
$string['goalscalevaluename'] = 'Názov hodnoty stupnice';
$string['goalscalevaluename_help'] = '**Poznámka:** Nezabudnite nastaviť Štandardnú hodnotu a hodnotu  \'pokladané za dosiahnuté\'.**Názov hodnoty stupnice** je názov hodnoty stupnice cieľa, ktorý pridávate alebo editujete.

Hodnota stupnice sa používa na definovanie pokrokov študujúceho pri získavaní kompetencie. Môžete pridať toľko hodnôt, koľko si želáte.

**Poznámka:** Nezabudnite nastaviť Štandardnú hodnotu a hodnotu  \'pokladané za dosiahnuté\'.';
$string['goalscalevaluenumeric'] = 'Číselná hodnota stupnice cieľa';
$string['goalscalevaluenumericalvalue'] = 'Numerická hodnota hodnoty stupnice';
$string['goalscalevaluenumericalvalue_help'] = 'Numerická hodnota hodnoty stupnice je číselná hodnota, spojená s hodnotou stupnice. Hodnota stupnice musí byť v rozmedzí od -99999,99999 do 99999,99999 s nie viac ako 5 desatinnými miestami.';
$string['goalsdisabled'] = 'Ciele nie sú na tomto portáli aktivované';
$string['goalshortname'] = 'Skratka cieľa';
$string['goalshortname_help'] = 'Skratka cieľa je rýchly referenčný názov cieľa a môže byť použitý za účelom zobrazenia.';
$string['goalstatushistoryreportfor'] = 'Štatistika histórie stavu cieľov:';
$string['goalstatusreport'] = 'Štatistika stavu';
$string['goalstatusreportfor'] = 'Štatistika stavu cieľov:';
$string['goalsummaryreport'] = 'Štatistika zhrnutia';
$string['goalsummaryreportforx'] = 'Štatistika zhrnutia cieľov pre {$a}:';
$string['goalsusedincourse'] = 'Ciele použité v kurze';
$string['goaltable:assigned'] = 'Priradený cez';
$string['goaltable:assignmentlevel'] = 'Priradený na';
$string['goaltable:delete'] = 'Zmazať';
$string['goaltable:due'] = 'Platné';
$string['goaltable:name'] = 'Názov';
$string['goaltable:numusers'] = 'Počet používateľov';
$string['goaltable:scale'] = 'Stupnica';
$string['goaltable:scalevalue'] = 'Hodnota stupnice';
$string['goaltable:status'] = 'Stav';
$string['goaltable:type'] = 'Typ';
$string['goaltargetdate'] = 'Cieľový dátum';
$string['goaltargetdate_help'] = 'Nastaví dátum, do ktorého plánujete dokončiť cieľ';
$string['goaltemplatefullname_help'] = 'Celý názov šablóny je kompletný názov nastavenej šablóny cieľa.';
$string['goaltemplategeneral_help'] = '**Šablóna cieľa** je spôsob zoskupovania cieľov z jedného rámca cieľa dohromady.

Pri nastavovaní udalosti školenia, napríklad úvodného kurzu, môže byť tento spojený so šablónou cieľa s názvom \'ciele nového zamestnanca\', použijúc automaticky množstvo cieľov namiesto opakovanej voľby cieľov jedného za druhým.';
$string['goaltemplatemanage'] = 'Spravovať šablóny';
$string['goaltemplates'] = 'Šablóny cieľov';
$string['goaltemplateshortname_help'] = 'Skratka šablóny je rýchly referenčný názov pre šablónu cieľa a môže byť použitý za účelom zobrazenia.';
$string['goaltype'] = 'Typ';
$string['goaltypeavailability'] = 'Dostupnosť typu cieľa';
$string['goaltypeavailability_help'] = 'Zvoliť dostupnosť typu cieľa';
$string['goaltypecustomfields'] = 'Používateľské polia typu cieľa';
$string['goaltypedescription'] = 'Popis typu cieľa';
$string['goaltypedescription_help'] = 'Dlhší textový popis typu cieľa';
$string['goaltype_help'] = 'Administrátori môžu vytvárať a priraďovať typy cieľov. Ak je cieľu priradený nejaký typ, tento zdedí akékoľvek používateľské polia, ktoré boli tomuto typu priradené. Toto vám umožní organizovať metadáta, ktoré sa vzťahujú k vašim cieľom a zobraziť len tie polia, ktoré každý druh cieľa potrebuje.';
$string['goaltypeidnumber'] = 'ID číslo typu cieľa';
$string['goaltypes'] = 'Typy cieľov';
$string['goaltypeview'] = 'Prehľad typu cieľa';
$string['goalupdatedframework'] = 'Rámec cieľa "{$a}" bol aktualizovaný';
$string['goalupdatetype'] = 'Typ cieľa "{$a}" bol aktualizovaný';
$string['hidden'] = 'Skryté';
$string['hidecustomfields'] = 'Skryť používateľské polia';
$string['hidedetails'] = 'Skryť podrobnosti';
$string['hierarchies'] = 'Hierarchie';
$string['hierarchy:assignselfgoal'] = 'Priradiť ciele sebe';
$string['hierarchy:assignselfposition'] = 'Priradiť pozíciu sebe';
$string['hierarchy:assignusergoal'] = 'Priradiť ciele tímu';
$string['hierarchy:assignuserposition'] = 'Priradiť používateľskú pozíciu';
$string['hierarchybackup'] = 'Záloha hierarchií';
$string['hierarchy:competencymanagecustomfield'] = 'Spravovať používateľsky nastaviteľné polia kompetencie';
$string['hierarchy:createcompetency'] = 'Vytvoriť kompetenciu';
$string['hierarchy:createcompetencydepth'] = 'Vytvoriť hĺbku kompetencie';
$string['hierarchy:createcompetencyframeworks'] = 'Vytvoriť kompetenčný rámec';
$string['hierarchy:createcompetencyscale'] = 'Vytvoriť stupnice kompetencií';
$string['hierarchy:createcompetencytemplate'] = 'Vytvoriť šablónu kompetencie';
$string['hierarchy:createcompetencytype'] = 'Vytvoriť typ kompetencie';
$string['hierarchy:createcoursecustomfield'] = 'Vytvoriť používateľské pole kurzu';
$string['hierarchy:creategoal'] = 'Vytvoriť cieľ';
$string['hierarchy:creategoalframeworks'] = 'Vytvoriť rámce cieľov';
$string['hierarchy:creategoalscale'] = 'Vytvoriť stupnice cieľov';
$string['hierarchy:creategoaltemplate'] = 'Vytvoriť šablóny cieľov';
$string['hierarchy:creategoaltype'] = 'Vytvoriť typy cieľov';
$string['hierarchy:createorganisation'] = 'Vytvoriť organizáciu';
$string['hierarchy:createorganisationdepth'] = 'Vytvoriť hĺbku organizácie';
$string['hierarchy:createorganisationframeworks'] = 'Vytvoriť rámec organizácie';
$string['hierarchy:createorganisationtype'] = 'Vytvoriť typ organizácie';
$string['hierarchy:createposition'] = 'Vytvoriť pracovnú pozíciu';
$string['hierarchy:createpositiondepth'] = 'Vytvoriť hĺbku štruktúry pracovných pozícii';
$string['hierarchy:createpositionframeworks'] = 'Vytvoriť rámec štruktúry pracovných pozícii';
$string['hierarchy:createpositiontype'] = 'Vytvoriť typ pracovnej pozície';
$string['hierarchy:deletecompetency'] = 'Zmazať kompetenciu';
$string['hierarchy:deletecompetencydepth'] = 'Zmazať hĺbku kompetencie';
$string['hierarchy:deletecompetencyframeworks'] = 'Zmazať kompetenčný rámec';
$string['hierarchy:deletecompetencyscale'] = 'Zmazať stupnice kompetencií';
$string['hierarchy:deletecompetencytemplate'] = 'Zmazať šablónu kompetencie';
$string['hierarchy:deletecompetencytype'] = 'Zmazať typ kompetencie';
$string['hierarchy:deletecoursecustomfield'] = 'Zmazať používateľské pole kurzu';
$string['hierarchy:deletegoal'] = 'Zmazať cieľ';
$string['hierarchy:deletegoalframeworks'] = 'Zmazať rámce cieľov';
$string['hierarchy:deletegoalscale'] = 'Zmazať stupnice cieľov';
$string['hierarchy:deletegoaltemplate'] = 'Zmazať šablóny cieľov';
$string['hierarchy:deletegoaltype'] = 'Zmazať typy cieľov';
$string['hierarchy:deleteorganisation'] = 'Zmazať organizáciu';
$string['hierarchy:deleteorganisationdepth'] = 'Zmazať hĺbku organizácie';
$string['hierarchy:deleteorganisationframeworks'] = 'Zmazať rámec organizácie';
$string['hierarchy:deleteorganisationtype'] = 'Zmazať typ organizácie';
$string['hierarchy:deleteposition'] = 'Zmazať pracovnú pozíciu';
$string['hierarchy:deletepositiondepth'] = 'Zmazať hĺbku štruktúry pracovných pozícii';
$string['hierarchy:deletepositionframeworks'] = 'Zmazať rámec štruktúry pracovných pozícii';
$string['hierarchy:deletepositiontype'] = 'Zmazať typ pracovnej pozície';
$string['hierarchy:editgoalreport'] = 'Editovať vložené štatistiky cieľov';
$string['hierarchy:goalmanagecustomfield'] = 'Spravovať používateľsky nastaviteľné polia cieľa';
$string['hierarchy:managegoalassignments'] = 'Priradiť ciele spoločnosti';
$string['hierarchy:manageowncompanygoal'] = 'Spravovať vlastné firemné ciele';
$string['hierarchy:manageownpersonalgoal'] = 'Spravovať vlastné osobné ciele';
$string['hierarchy:managestaffcompanygoal'] = 'Spravovať firemné ciele členov tímu';
$string['hierarchy:managestaffpersonalgoal'] = 'Spravovať osobné ciele členov tímu';
$string['hierarchy:organisationmanagecustomfield'] = 'Spravovať používateľsky nastaviteľné polia organizácie';
$string['hierarchy:positionmanagecustomfield'] = 'Spravovať používateľsky nastaviteľné pole pracovnej pozície';
$string['hierarchyrestore'] = 'Obnoviť hierarchiu';
$string['hierarchy:updatecompetency'] = 'Aktualizovať kompetenciu';
$string['hierarchy:updatecompetencydepth'] = 'Aktualizovať hĺbku štruktúry kompetencii';
$string['hierarchy:updatecompetencyframeworks'] = 'Aktualizovať kompetenčný rámec';
$string['hierarchy:updatecompetencyscale'] = 'Aktualizovať stupnice kompetencií';
$string['hierarchy:updatecompetencytemplate'] = 'Aktualizovať šablónu kompetencie';
$string['hierarchy:updatecompetencytype'] = 'Aktualizovať typ kompetencie';
$string['hierarchy:updatecoursecustomfield'] = 'Aktualizovať používateľské pole kurzu';
$string['hierarchy:updategoal'] = 'Aktualizovať cieľ';
$string['hierarchy:updategoalframeworks'] = 'Aktualizovať rámce cieľov';
$string['hierarchy:updategoalscale'] = 'Aktualizovať stupnice cieľov';
$string['hierarchy:updategoaltemplate'] = 'Aktualizovať šablóny cieľov';
$string['hierarchy:updategoaltype'] = 'Aktualizovať typy cieľov';
$string['hierarchy:updateorganisation'] = 'Aktualizovať organizáciu';
$string['hierarchy:updateorganisationdepth'] = 'Aktualizovať hĺbku štruktúry organizácie';
$string['hierarchy:updateorganisationframeworks'] = 'Aktualizovať rámec organizácie';
$string['hierarchy:updateorganisationtype'] = 'Aktualizovať typ organizácie';
$string['hierarchy:updateposition'] = 'Aktualizovať pracovnú pozíciu';
$string['hierarchy:updatepositiondepth'] = 'Aktualizovať hĺbku štruktúry pracovných pozícii';
$string['hierarchy:updatepositionframeworks'] = 'Aktualizovať rámec štruktúry pracovných pozícii';
$string['hierarchy:updatepositiontype'] = 'Aktualizovať typ pracovnej pozície';
$string['hierarchy:viewcompetency'] = 'Prezerať kompetenciu';
$string['hierarchy:viewcompetencyframeworks'] = 'Prezerať kompetenčné rámce';
$string['hierarchy:viewcompetencyscale'] = 'Prezerať stupnice kompetencií';
$string['hierarchy:viewgoal'] = 'Prezerať cieľ';
$string['hierarchy:viewgoalframeworks'] = 'Prezerať rámce cieľov';
$string['hierarchy:viewgoalreport'] = 'Prezerať vložené štatistiky cieľov';
$string['hierarchy:viewgoalscale'] = 'Prezerať stupnice cieľov';
$string['hierarchy:vieworganisation'] = 'Prezerať organizáciu';
$string['hierarchy:vieworganisationframeworks'] = 'Prezerať rámce organizácie';
$string['hierarchy:viewowncompanygoal'] = 'Prezerať vlastné firemné ciele';
$string['hierarchy:viewownpersonalgoal'] = 'Prezerať vlastné osobné ciele';
$string['hierarchy:viewposition'] = 'Prezerať pracovnú pozíciu';
$string['hierarchy:viewpositionframeworks'] = 'Prezerať rámce pracovných pozícii';
$string['hierarchy:viewstaffcompanygoal'] = 'Prezerať firemné ciele členov tímu';
$string['hierarchy:viewstaffpersonalgoal'] = 'Prezerať osobné ciele členov tímu';
$string['idnumberview'] = 'ID číslo';
$string['includecompetencyevidence'] = 'Zahrnúť evidovanie kompetencie';
$string['includegoalevidence'] = 'Zahrnúť evidovanie cieľa';
$string['individual'] = 'Jednotlivec';
$string['invalidassigntype'] = 'Nerozpoznaný typ priradenia pre tento {$a} cieľ';
$string['invalidevidencetype'] = 'Neplatný typ evidovania';
$string['invalidgoalscale'] = 'Stupnica, ktorú sa snažíte priradiť, neexistuje';
$string['invalidgoaltype'] = 'Nerozpoznaný typ cieľa';
$string['invalidnumeric'] = 'Numerická hodnota musí byť číslo (alebo nenastavená)';
$string['invalidscalenumericalvalue'] = 'Numerická hodnota je mimo povoleného rozsahu';
$string['invalidtargetdate'] = 'Cieľový dátum, ktorý ste nastavili, je v minulosti';
$string['itemstoadd'] = 'Položky na pridanie';
$string['linkcourses'] = 'Prepojiť kurzy';
$string['linktoscalevalues'] = 'Prezerať/editovať hodnoty stupnice pre túto stupnicu kompetencie.';
$string['linktoscalevaluesgoal'] = 'Prezerať/editovať hodnoty stupnice pre túto stupnicu cieľa.';
$string['locatecompetency'] = 'Umiestniť kompetenciu';
$string['locatecompetencytemplate'] = 'Umiestniť šablónu kompetencie';
$string['locategoal'] = 'Umiestniť cieľ';
$string['locategoaltemplate'] = 'Umiestniť šablónu cieľa';
$string['locateorganisation'] = 'Umiestniť organizáciu';
$string['locateorganisationtemplate'] = 'Umiestniť šablónu organizácie';
$string['locateposition'] = 'Umiestniť pracovnú pozíciu';
$string['locatepositiontemplate'] = 'Umiestniť šablónu pracovnej pozície';
$string['managecompanygoaltypes'] = 'Spravovať typy firemného cieľa';
$string['managecompetencies'] = 'Spravovať kompetencie';
$string['managecompetency'] = 'Spravovať kompetencie';
$string['managecompetencytypes'] = 'Spravovať typy';
$string['managegoal'] = 'Spravovať ciele';
$string['managegoals'] = 'Spravovať ciele';
$string['managegoaltypes'] = 'Spravovať typy';
$string['manageorganisation'] = 'Spravovať organizácie';
$string['manageorganisations'] = 'Spravovať organizácie';
$string['manageorganisationtypes'] = 'Spravovať typy';
$string['managepersonalgoaltypes'] = 'Spravovať typy osobného cieľa';
$string['manageposition'] = 'Spravovať pracovné pozície';
$string['managepositions'] = 'Spravovať pracovné pozície';
$string['managepositiontypes'] = 'Spravovať typy';
$string['manager'] = 'Manažér';
$string['mandatory'] = 'Povinné';
$string['missingfullnametemplate'] = 'Chýbajúci celý názov šablóny';
$string['missingfullnametype'] = 'Chýbajúci celý názov typu';
$string['missingnametemplate'] = 'Chýbajúci názov šablóny';
$string['missingscale'] = 'Chýbajúca stupnica';
$string['missingscalevaluename'] = 'Chýbajúci názov hodnoty stupnice';
$string['missingshortnamedepth'] = 'Chýbajúca skratka úrovne hĺbky';
$string['missingshortnameframework'] = 'Chýbajúca skratka rámca';
$string['missingshortnametemplate'] = 'Chýbajúca skratka šablóny';
$string['missingshortnametype'] = 'Chýbajúca skratka typu';
$string['missingtypename'] = 'Chýbajúci názov typu';
$string['moveselectedxto'] = 'Presuňte zvolenú {$a} do:';
$string['mygoals'] = 'Moje ciele';
$string['mygoalsteam'] = '{$a} - ciele';
$string['name'] = 'Meno';
$string['newpersonalgoal'] = 'Vytvoriť nový osobný cieľ';
$string['newtype'] = 'Nový typ';
$string['noassignedcompetencies'] = 'Žiadne kompetencie neboli priradené';
$string['noassignedcompetenciestotemplate'] = 'Žiadne kompetencie neboli priradené k tejto šablóne';
$string['noassignedcompetencytemplates'] = 'Žiadne šablóny kompetencií neboli priradené';
$string['noassignedgoals'] = 'Žiadne ciele neboli priradené';
$string['noassignedgoalstotemplate'] = 'Žiadne ciele neboli priradené k tejto šablóne';
$string['noassignedgoaltemplates'] = 'Žiadne šablóny cieľov neboli priradené';
$string['nochildcompetencies'] = 'Žiadne podradené kompetencie';
$string['nochildcompetenciesfound'] = 'Žiadne podradené kompetencie neboli nájdené';
$string['nochildgoals'] = 'Žiadne podradené ciele';
$string['nochildgoalsfound'] = 'Žiadne podradené ciele neboli nájdené';
$string['nochildorganisations'] = 'Žiadne podradené organizácie neboli definované';
$string['nocompetenciesassignedtoposition'] = 'Žiadne kompetencie neboli priradené k pozícii';
$string['nocompetenciesinframework'] = 'Žiadne kompetencie v tomto rámci';
$string['nocompetency'] = 'Žiadne kompetencie neboli definované';
$string['nocompetencyscales'] = 'Musíte definovať aspoň jednu stupnicu kompetencie s hodnotami predtým, ako bude môžné definovať kompetenčný rámec.';
$string['nocoursecompetencies'] = 'Žiadne kompetencie naviazané ku kurzom';
$string['nocoursegoals'] = 'Žiadne ciele kurzov';
$string['nocoursesincat'] = 'V tejto kategórii neboli nájdené žiadne kurzy';
$string['nocustomfields'] = 'Žiadne používateľské polia';
$string['nodata'] = 'Žiadne dáta používateľského poľa';
$string['nodepthlevels'] = 'Žiadne úrovne hĺbky v tomto rámci';
$string['noevidenceitems'] = 'Žiadne nastavenie prepojených kurzov pre túto kompetenciu';
$string['noevidencetypesavailable'] = 'V tomto kurze nie sú dostupné žiadne typy evidovania';
$string['nogoal'] = 'Žiadne ciele neboli definované';
$string['nogoalsassignedtoposition'] = 'Žiadne ciele neboli priradené k pracovnej pozícii';
$string['nogoalscales'] = 'Musíte definovať aspoň jednu stupnicu cieľa s hodnotami predtým, ako bude môžné definovať rámec cieľa.';
$string['nogoalsinframework'] = 'Žiadne ciele v tomto rámci';
$string['nomanager'] = 'Žiadni manažéri neboli definovaní';
$string['nonsensicalproficientvalues'] = 'UPOZORNENIE: V tejto stupnici máte hodnoty odbornej spôsobilosti pod odborne nespôsobilými. Nezabudnite že vaša stupnica by mala byť zoradená od najspôsobilejších hore po najmenej spôsobilé dolu.';
$string['noorganisation'] = 'Žiadne organizácie neboli definované';
$string['noorganisationsinframework'] = 'Žiadne organizácie v tomto rámci';
$string['nopathfoundforid'] = 'Žiadna cesta pre {$a->prefix} ID {$a->id} nebola nájdená';
$string['nopermviewhiddenframeworks'] = 'Nemáte povolenie prezerať skryté rámce';
$string['noposition'] = 'Žiadne pozície neboli definované';
$string['nopositionsassigned'] = 'K tomuto používateľovi nie sú momentálne priradené žiadne pracovné pozície';
$string['nopositionset'] = 'Žiadna pracovná pozícia nebola nastavená';
$string['nopositionsinframework'] = 'Žiadne pracovné pozície v tomto rámci';
$string['norelatedcompetencies'] = 'Žiadne súvisiace kompetencie';
$string['norelatedgoals'] = 'Žiadne súvisiace ciele';
$string['noresultsfor'] = 'Žiadne výsledky neboli nájdené pre "{$a->query}".';
$string['noresultsforinframework'] = 'Žiadne výsledky neboli nájdené pre "{$a->query}" v rámci "{$a->framework}".';
$string['noresultsforsearchx'] = 'Žiadne výsledky neboli nájdené pre vyhľadávanie "{$a}"';
$string['noscalesdefined'] = 'Žiadne stupnice neboli definované';
$string['noscalevalues'] = 'Pre túto stupnicu nie sú definované žiadne hodnoty stupnice.';
$string['notcompetent'] = 'Nekompetentný';
$string['notemplateinframework'] = 'Žiadne šablóny kompetencií neboli v tomto rámci definované';
$string['notescalevalueentry'] = 'Jedna hodnota na riadok - od najkompetentnejšej po najmenej kompetentnú';
$string['notset'] = 'Nenastavený';
$string['notypelevels'] = 'Žiadne typy v tomto rámci';
$string['nounassignedcompetencies'] = 'Žiadne nepriradené kompetencie';
$string['nounassignedcompetencytemplates'] = 'Žiadne nepriradené šablóny kompetencií';
$string['nounassignedgoals'] = 'Žiadne nepriradené ciele';
$string['nounassignedgoaltemplates'] = 'Žiadne nepriradené šablóny cieľov';
$string['noxfound'] = 'Žiadne {$a} neboli nájdené';
$string['numericalvalue'] = 'Číselná hodnota';
$string['oldgoalassignment'] = 'Starý {$a->type}: {$a->name}';
$string['optional'] = 'Voliteľné';
$string['options'] = 'Možnosti';
$string['organisation'] = 'Organizácia';
$string['organisationaddedframework'] = 'Rámec organizácie "{$a}" bol pridaný';
$string['organisationaddnew'] = 'Pridať novú organizáciu';
$string['organisationaddnewframework'] = 'Pridať nový rámec organizácie';
$string['organisationbacktoallframeworks'] = 'Späť na všetky rámce organizácie';
$string['organisationcreatetype'] = 'Typ organizácie "{$a}" bol vytvorený';
$string['organisationcustomfields'] = 'Používateľské polia';
$string['organisationdeletecheck'] = 'Ste si istí, že chcete odstrániť túto organizáciu, všetky jej podradené organizácie a dáta, ktoré obsahujú?';
$string['organisationdeletecheck11'] = 'Ste si istí, že chcete odstrániť organizáciu "{$a}"?
<br /><br />
Tým sa odstránia nasledujúce dáta:<br />
- organizácia "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Ste si istí, že chcete odstrániť organizáciu "{$a->itemname}" a jej {$a->children_string}? <br /><br />
Tým sa odstránia nasledujúce dáta:
<br />
- organizácia "{$a->itemname}" a jej {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Priradenie kompetencie k tejto organizácii bolo úspešne zrušené';
$string['organisationdeletedassignedgoal'] = 'Priradenie cieľa k tejto organizácii bolo úspešne zrušené';
$string['organisationdeletedframework'] = 'Rámec organizácie "{$a}" a jeho dáta boli úplne zmazané';
$string['organisationdeletedtype'] = 'Typ organizácie "{$a}" bol úplne zmazaný';
$string['organisationdeleteincludexjobassignments'] = '- {$a} priradení do tejto organizácie (priradenia používateľov do tejto organizácie budú zrušené)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} odkazy na kompetencie';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} odkazy na ciele';
$string['organisationdeleteincludexposassignments'] = '- {$a} priradení do tejto organizácie (priradenie používateľov do tejto organizácie budú zrušené)';
$string['organisationdeletemulticheckwithchildren'] = 'Ste si istí, že chcete odstrániť {$a->num} organizácie a {$a->childcount} {$a->children_string}? <br /><br /> Tým sa odstránia nasledujúce dáta: <br /> - {$a->num} organizácie a {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Používateľské polia hĺbky organizácie';
$string['organisationdescription'] = 'Popis';
$string['organisationdescription_help'] = 'Pole s voľným textom, do ktorého je možné uviesť viac podrobností o tejto organizácii. Tieto dáta sa zobrazia pri prezeraní hierarchického výpisu a špecifickej stránky organizácií.';
$string['organisationdetails'] = 'Podrobnosti organizácie';
$string['organisationeditframework'] = 'Editovať rámec organizácie';
$string['organisationerror:createtype'] = 'Chyba pri vytváraní typu organizácie "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Chyba pri rušení priradenia kompetencie k tejto organizácii';
$string['organisationerror:deleteassignedgoal'] = 'Chyba pri rušení priradenia cieľa k tejto organizácii';
$string['organisationerror:deletedframework'] = 'Chyba pri zmazávaní rámca organizácie "{$a}" a jeho dát.';
$string['organisationerror:deletedtype'] = 'Chyba pri zmazávaní typu organizácie "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Žiadne organizácie v tomto rámci';
$string['organisationerror:updatetype'] = 'Chyba pri aktualizácii typu organizácie "{$a}"';
$string['organisationfeatureplural'] = 'Organizácie';
$string['organisationframework'] = 'Rámec organizácie';
$string['organisationframeworkdescription'] = 'Popis';
$string['organisationframeworkdescription_help'] = 'Popis rámca je textové pole na ukladanie dodatočných informácií o rámci. Zobrazuje sa na stránke spravovania organizácií, hneď nad tabuľkou organizácií.';
$string['organisationframeworkfullname_help'] = 'Celý názov rámca je jeho kompletný názov.';
$string['organisationframework_help'] = '**Rámec organizácie** je názov rámca, kde sa definuje organizácia.';
$string['organisationframeworkidnumber'] = 'ID číslo';
$string['organisationframeworkidnumber_help'] = 'ID číslo rámca je jedinečné číslo, ktoré sa môže použiť ako zástupca rámca.';
$string['organisationframeworkmanage'] = 'Spravovať rámce';
$string['organisationframeworks'] = 'Rámce organizácie';
$string['organisationframeworks_help'] = '**Rámec organizácie** je nastavený, aby uchovával organizačnú štruktúru vašej organizácie.

Nastaviť môžete viaceré organizačné rámce. Napríklad: nastaviť rámec pre pododdelenia alebo pobočky firmy.';
$string['organisationframeworkshortname'] = 'Skratka rámca organizácie';
$string['organisationframeworkshortname_help'] = 'Skratka rámca je rýchly referenčný názov pre celý názov rámca a môže byť použitý za účelom zobrazenia.';
$string['organisationfullname'] = 'Celý názov organizácie';
$string['organisationfullname_help'] = 'Celý názov organizácie je jej kompletný názov.';
$string['organisationidnumber'] = 'ID číslo organizácie';
$string['organisationidnumber_help'] = 'ID číslo organizácie je jedinečné číslo, ktoré sa používa ako zástupca organizácie.';
$string['organisationmanage'] = 'Spravovať organizácie';
$string['organisationmissingname'] = 'Chýbajúci názov organizácie';
$string['organisationmissingnameframework'] = 'Chýbajúci názov rámca organizácie';
$string['organisationmissingnametype'] = 'Chýbajúci názov typu organizácie';
$string['organisationmissingshortname'] = 'Chýbajúca skratka organizácie';
$string['organisationnoframeworks'] = 'Nie sú dostupné žiadne rámce organizácie';
$string['organisationnoframeworkssetup'] = 'Pre tento portál nie sú nastavené žiadne rámce organizácie.';
$string['organisationnotfound'] = 'Organizácia neexistuje';
$string['organisationnotypes'] = 'Žiadne typy organizácií';
$string['organisationparent'] = 'Rodičovská organizácia';
$string['organisationparent_help'] = '**Nadradená organizácia** vám dovolí spravovať nadradené/podradené vzťahy medzi organizáciami.

Zvoľte **Nadradenú organizáciu** z rozbaľovacieho menu. Zvoľte **Vrchol** ak chcete organizáciu uložiť na vrchol hierarchie.

Ak zmeníte nadradenú organizáciu položky, presunie sa tak, aby bola umiestnená pod jej novou nadradenou organizáciou a všetky jej podradené organizácie sa presunú s ňou.

**Poznámka:** Na nastavenie  nadradených/podradených vzťahov potrebujete mať v rámci aspoň jednu ďalšiu položku, v opačnom prípade sa možnosť neobjaví.';
$string['organisationplural'] = 'Organizácie';
$string['organisationreturntoframework'] = 'Vrátiť sa na rámec organizácie';
$string['organisations'] = 'Organizácie';
$string['organisationshortname'] = 'Skratka organizácie';
$string['organisationshortname_help'] = 'Skratka organizácie je rýchly referenčný názov pre organizáciu a môže byť použitý za účelom zobrazenia.';
$string['organisationtype'] = 'Typ';
$string['organisationtypecustomfields'] = 'Používateľské polia typu organizácie';
$string['organisationtypedescription'] = 'Popis typu organizácie';
$string['organisationtypedescription_help'] = 'Dlhší textový popis typu organizácie';
$string['organisationtype_help'] = 'Administrátori môžu vytvárať a priraďovať typy organizácií. Ak je organizácii priradený nejaký typ, táto zdedí akékoľvek používateľské polia, ktoré boli tomuto typu priradené. Toto vám umožní organizovať metadáta, ktoré sa vzťahujú k vašim organizáciám a zobraziť len tie polia, ktoré potrebuje každý typ organizácie.';
$string['organisationtypeidnumber'] = 'ID typu organizácie';
$string['organisationtypes'] = 'Typy organizácii';
$string['organisationupdatedframework'] = 'Rámec organizácie "{$a}" bol aktualizovaný';
$string['organisationupdatetype'] = 'Typ organizácie "{$a}" bol aktualizovaný';
$string['orgincludechildrenno'] = 'Ignorovať podradené organizácie';
$string['orgincludechildrenyes'] = 'Priradiť podradeným organizáciam';
$string['parent'] = 'Rodičovská kompetencia';
$string['parentchildselectedwarningdelete'] = 'Poznámka: Zvolili ste položku a takisto jednu z jej podradených položiek. Zmazanie položky automaticky zmaže všetky jej podradené položky. Ak chcete podradené položky zachovať, presuňte ich pred zmazaním položky na iné miesto.';
$string['parentchildselectedwarningmove'] = 'UPOZORNENIE: Zvolili ste presunúť položku a tiež jednu alebo viac jej podradených položiek. Keď presuniete položku, všetky jej podradené položky  budú automaticky presunuté s ňou.';
$string['personalgoal'] = 'Osobný cieľ';
$string['personalgoals'] = 'Osobné ciele';
$string['personalgoaltype'] = 'Typ cieľa';
$string['personalgoaltype_help'] = 'Zvoliť typ cieľa';
$string['pickaframework'] = 'Vyberte rámec';
$string['pickfilehelp'] = 'Ak súbor, ktorý chcete obnoviť, nie je dostupný, uistite sa, aby bol hierarchický súbor backup.zip uložený v {$a} a že povolenia sú správne nastavené.';
$string['pickfilemultiple'] = 'Vyberte súbor na obnovenie';
$string['pickfileone'] = 'Bol nájdený jeden súbor. Chceli by ste obnoviť súbor {$a}?';
$string['pluginname'] = 'Hierarchie';
$string['posincludechildrenno'] = 'Ignorovať podradené organizácie';
$string['posincludechildrenyes'] = 'Priradiť podradeným pracovným pozíciam';
$string['position'] = 'Pracovná pozícia';
$string['positionaddedframework'] = 'Rámec pracovných pozícii "{$a}" bol pridaný';
$string['positionaddnew'] = 'Pridať novú pracovnú pozíciu';
$string['positionaddnewframework'] = 'Pridať nový rámec pracovných pozícii';
$string['positionbacktoallframeworks'] = 'Späť na všetky rámce pracovných pozícii';
$string['positionbulkaction'] = 'Hromadné akcie';
$string['positioncreatetype'] = 'Typ pracovnej pozície "{$a}" bol vytvorený';
$string['positioncustomfields'] = 'Používateľské polia';
$string['positiondeletecheck'] = 'Ste si istí, že chcete odstrániť túto pracovnú pozíciu, všetky jej podradené pracovné pozície a dáta, ktoré obsahujú?';
$string['positiondeletecheck11'] = 'Ste si istí, že chcete odstrániť pracovnú pozíciu "{$a}"? <br /><br /> Tým sa odstránia nasledujúce dáta: <br /> - pozícia "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Ste si istí, že chcete odstrániť pracovnú pozíciu "{$a->itemname}" a jej {$a->children_string}? <br /><br /> Tým sa odstránia nasledujúce dáta: <br /> - pozícia "{$a->itemname}" a jej {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Priradenie kompetencie k tejto pracovnej pozícii bolo úspešne zrušené';
$string['positiondeletedassignedgoal'] = 'Priradenie cieľa k tejto pracovnej pozícii bolo úspešne zrušené';
$string['positiondeletedframework'] = 'Rámec pracovných pozícii "{$a}" a jeho dáta boli úplne zmazané';
$string['positiondeletedtype'] = 'Typ pozície "{$a}" bol úplne zmazaný';
$string['positiondeleteincludexjobassignments'] = '- {$a} priradení na túto pracovnú pozíciu (priradenia používateľov na túto pracovnú pozíciu budú zrušené)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} odkazy na kompetencie';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} odkazy na ciele';
$string['positiondeleteincludexposassignments'] = '- {$a} priradení na túto pracovnú pozíciu (priradenia používateľov na túto pracovnú pozíciu budú zrušené)';
$string['positiondeletemulticheckwithchildren'] = 'Ste si istí, že chcete odstrániť {$a->num} pracovné pozície a {$a->childcount} {$a->children_string}? <br /><br /> Tým sa odstránia nasledujúce dáta: <br /> - {$a->num} pracovné pozície a {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Používateľské polia hĺbky pozície';
$string['positiondescription'] = 'Popis';
$string['positiondescription_help'] = 'Pole s voľným textom, ktoré umožňuje pridanie podrobnejších informácií o tejto pozícii. Tieto dáta sa zobrazia pri prezeraní hierarchického výpisu a špecifickej stránky pozícií.';
$string['positiondetails'] = 'Podrobnosti pracovnej pozície';
$string['positioneditframework'] = 'Editovať rámec pracovnej pozície';
$string['positionerror:createtype'] = 'Chyba pri vytváraní typu pracovnej pozície "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Chyba pri rušení priradenia kompetencie k tejto pracovnej pozícii';
$string['positionerror:deleteassignedgoal'] = 'Chyba pri rušení priradenia cieľa k tejto pracovnej pozícii';
$string['positionerror:deletedframework'] = 'Chyba pri zmazávaní rámca pracovnej pozície "{$a}" a jeho dát.';
$string['positionerror:deletedtype'] = 'Chyba pri zmazávaní typu pracovnej pozície "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Žiadne pracovné pozície v tomto rámci';
$string['positionerror:updatetype'] = 'Chyba pri aktualizácii typu pracovnej pozície "{$a}"';
$string['positionfeatureplural'] = 'Pracovné pozície';
$string['positionframework'] = 'Rámec pracovnej pozície';
$string['positionframeworkdescription'] = 'Popis';
$string['positionframeworkdescription_help'] = 'Popis rámca je textové pole na ukladanie dodatočných informácií o rámci. Zobrazuje sa na stránke spravovania pozícií, hneď nad tabuľkou pozícií.';
$string['positionframeworkfullname_help'] = 'Celý názov rámca je jeho kompletný názov.';
$string['positionframework_help'] = '**Rámec pracovnej pozície** je špecifický rámec na nastavenie zoznamu pracovných pozícií. Môžete mať viaceré rámce pracovných pozícií (zoznamy).';
$string['positionframeworkidnumber'] = 'ID číslo';
$string['positionframeworkidnumber_help'] = 'ID číslo rámca je jedinečné číslo, ktoré sa môže použiť ako zástupca rámca.';
$string['positionframeworkmanage'] = 'Spravovať rámce';
$string['positionframeworks'] = 'Rámce pracovnej pozície';
$string['positionframeworks_help'] = '**Rámec pracovnej pozície** sa používa na nastavenie uchovanie rôznych pracovných pozícií v organizácii.

Vo vnútri organizácie môžete nastaviť taxonómie (rámce) viacnásobných pozícií.';
$string['positionframeworkshortname'] = 'Skratka rámca pracovnej pozície';
$string['positionframeworkshortname_help'] = 'Skratka rámca je rýchly referenčný názov pre celý názov rámca a môže byť použitý za účelom zobrazenia.';
$string['positionfullname'] = 'Celý názov pracovnej pozície';
$string['positionfullname_help'] = '**Celý názov pracovnej pozície** je kompletný názov pracovného zaradenia.';
$string['positionhistory'] = 'História pracovnej pozície';
$string['positionidnumber'] = 'ID číslo pracovnej pozície';
$string['positionidnumber_help'] = '**ID číslo pracovnej pozície** je jedinečné číslo, ktoré sa používa ako zástupca pozície. Toto pole je voliteľné.';
$string['positionmanage'] = 'Spravovať pracovné pozície';
$string['positionmissingname'] = 'Chýbajúci názov pracovnej pozície';
$string['positionmissingnameframework'] = 'Chýbajúci názov rámca pracovnej pozície';
$string['positionmissingnametype'] = 'Chýbajúci názov typu pracovnej pozície';
$string['positionmissingshortname'] = 'Chýbajúca skratka pracovnej pozície';
$string['positionnoframeworks'] = 'Žiadne rámce pracovnej pozície nie sú k dispozícii';
$string['positionnoframeworkssetup'] = 'Pre tento portál nie sú nastavené žiadne rámce pracovnej pozície.';
$string['positionnotfound'] = 'Pracovná pozícia neexistuje';
$string['positionnotypes'] = 'Žiadne typy pracovnej pozície';
$string['positionparent'] = 'Nadradená pracovná pozícia';
$string['positionparent_help'] = '**Nadradená pracovná pozícia** vám dovolí spravovať nadradené/podradené vzťahy medzi pozíciami.

Zvoľte **Nadradenú pozíciu** z rozbaľovacieho menu. Zvoľte **Vrchol** ak chcete pozíciu uložiť na vrchol hierarchie.

Ak zmeníte nadradenú pozíciu položky, presunie sa tak, aby bola umiestnená pod jej novou nadradenou pozíciou a všetky jej podradené pozície sa presunú s ňou.

**Poznámka:** Na nastavenie nadradených/podradených vzťahov potrebujete mať v rámci aspoň jednu ďalšiu položku, v opačnom prípade sa možnosť neobjaví.';
$string['positionplural'] = 'Pracovné pozície';
$string['positionreturntoframework'] = 'Vrátiť sa na rámec pracovnej pozície';
$string['positions'] = 'Pracovné pozície';
$string['positionsaved'] = 'Pracovná pozícia uložená.';
$string['positionsenabled'] = 'Pracovné pozície aktivované';
$string['positionsenabled_help'] = 'Nastavenie ** Pracovné pozície aktivované ** umožňuje používateľovi s príslušnými povoleniami špecifikovať pracovné pozície, ktoré sú k dispozícii v systéme.

Keď nie sú zvolené žiadne možnosti, funkcionalita pracovnej pozície je úplne deaktivovaná.';
$string['positionsettings'] = 'Nastavenia pracovných pozícií';
$string['positionshortname'] = 'Skratka pracovnej pozície';
$string['positionshortname_help'] = '**Skratka pracovnej pozície** je rýchly referenčný názov pracovného zaradenia a môže byť použitý za účelom zobrazenia.';
$string['positiontype'] = 'Typ';
$string['positiontypecustomfields'] = 'Používateľské polia typu pracovnej pozície';
$string['positiontypedescription'] = 'Popis typu pracovnej pozície';
$string['positiontypedescription_help'] = 'Dlhší textový popis typu pracovnej pozície';
$string['positiontype_help'] = 'Administrátori môžu vytvárať a priraďovať typy pracovných pozícií. Ak je pracovnej pozícii priradený nejaký typ, táto zdedí akékoľvek používateľské polia, ktoré boli tomuto typu priradené. Toto vám umožní organizovať metadáta, ktoré sa vzťahujú k vašim pracovným pozíciam a zobraziť len tie polia, ktoré každý druh pracovnej pozície potrebuje.';
$string['positiontypeidnumber'] = 'ID typu pracovnej pozície';
$string['positiontypes'] = 'Typy pracovných pozícií';
$string['positionupdatedframework'] = 'Rámec pracovnej pozície "{$a}"bol aktualizovaný';
$string['positionupdatetype'] = 'Typ pracovnej pozície "{$a}" bol aktualizovaný';
$string['proficiency'] = 'Odborná spôsobilosť';
$string['proficientvaluefrozen'] = 'Nemôžete zmeniť toto nastavenie, pretože stupnica sa používa';
$string['proficientvaluefrozenonlyprof'] = 'Nemôžete zmeniť toto nastavenie, pretože stupnica musí mať po celý čas najmenej jednu hodnotu odbornej spôsobilosti.';
$string['queryerror'] = 'Chyba v otázke. Nenašiel sa žiadny výsledok.';
$string['reclassify1of2bulk'] = 'Preklasifikácia {$a->num} {$a->items} - krok 1 z 2';
$string['reclassify1of2desc'] = 'Zvoliť nový typ.';
$string['reclassify1of2item'] = 'Preklasifikácia "{$a->name}" - krok 1 z 2';
$string['reclassifyingfromxtoybulk'] = 'Preklasifikácia {$a->num} {$a->items} z "{$a->from}" na "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Preklasifikácia "{$a->name}" z "{$a->from}" na "{$a->to}"';
$string['reclassifyitems'] = 'Preklasifikovať položky';
$string['reclassifyitemsanddelete'] = 'Preklasifikovať položky a zmazať dáta';
$string['reclassifyitemsandtransfer'] = 'Preklasifikovať položky a previesť/zmazať dáta';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} preklasifikovaných z "{$a->from}" na "{$a->to}"';
$string['reclassifysuccessitem'] = '{$a->name} bol preklasifikovaný z "{$a->from}" na "{$a->to}"';
$string['reclassifytransferdata'] = 'Budete mať možnosť previesť dáta používateľského poľa v kroku 2.';
$string['relatedcompetencies'] = 'Súvisiace kompetencie';
$string['relatedgoals'] = 'Súvisiace ciele';
$string['relateditemremovecheck'] = 'Ste si absolútne istí, že chcete odstrániť tento vzťah cieľa?';
$string['reloadpage'] = '~~~OPÄTOVNE NAČÍTAŤ STRÁNKU~~~';
$string['removedcompetencyevidenceitem'] = 'Evidenčná položka <em>{$a}</em> a jej dáta boli odstránené';
$string['removedcompetencyrelateditem'] = 'Kompetencia <em>{$a}</em> sa už na túto kompetenciu nevzťahuje';
$string['removedcompetencytemplatecompetency'] = 'Kompetencia <em>{$a}</em> už nie je priradená k tejto šablóne';
$string['removedgoalevidenceitem'] = 'Evidenčná položka <em>{$a}</em> a jej dáta boli odstránené';
$string['removedgoalrelateditem'] = 'Cieľ <em>{$a}</em> už s týmto cieľom nesúvisí';
$string['removedgoaltemplategoal'] = 'Cieľ <em>{$a}</em> už nie je priradený k tejto šablóne';
$string['removegoal'] = 'Odstrániť cieľ';
$string['reportbuilderexportoptions_help'] = '**Nastavenie pracovných pozícií aktivované** umožňuje používateľovi s príslušnými povoleniami špecifikovať pracovné pozície, ktoré sú k dispozícii v systéme.

Ak nie sú zvolené žiadne možnosti, funkcionalita pracovnej pozície sa úplne deaktivuje.';
$string['restore'] = 'Obnoviť';
$string['restorenousers'] = 'Neboli nájdení žiadni používatelia na obnovenie.';
$string['restoreusers'] = '{$a} používateľov nájdených na obnovenie.';
$string['restoreusersanddata'] = 'Obnoviť používateľov a používateľské dáta';
$string['scaleadded'] = 'Stupnica kompetencie "{$a}" bola pridaná';
$string['scaleaddedgoal'] = 'Stupnica cieľa "{$a}" bola pridaná';
$string['scaledefaultupdated'] = 'Štandardná hodnota stupnice bola aktualizovaná';
$string['scales'] = 'Stupnice';
$string['scalescompcustomcreate'] = 'Pridať novú stupnicu kompetencie';
$string['scalesgoalcustomcreate'] = 'Pridať novú stupnicu cieľa';
$string['scaleupdated'] = 'Stupnica kompetencie "{$a}" aktualizovaná';
$string['scaleupdatedgoal'] = 'Stupnica cieľa "{$a}" aktualizovaná';
$string['scalevalueadded'] = 'Hodnota stupnice kompetencie "{$a}" bola pridaná';
$string['scalevalueaddedgoal'] = 'Hodnota stupnice cieľa "{$a}" bola pridaná';
$string['scalevalues'] = 'Hodnoty stupnice';
$string['scalevalueupdated'] = 'Hodnota stupnice kompetencie "{$a}" bola aktualizovaná';
$string['scalevalueupdatedgoal'] = 'Hodnota stupnice cieľa "{$a}" bola aktualizovaná';
$string['scalex'] = 'Stupnica"{$a}"';
$string['searchavailable'] = 'Vyhľadať dostupné položky';
$string['selectacompetencyframework'] = 'Zvoliť kompetenčný rámec';
$string['selectagoalframework'] = 'Zvoliť rámec cieľa';
$string['selectcategoryandcourse'] = 'Zvoliť kategóriu kurzov, potom vybrať kurz, z ktorého sa vyberú položky evidencie:';
$string['selectcompetency'] = 'Zvoliť kompetenciu';
$string['selected'] = 'Zvolené';
$string['selectedcompetencies'] = 'Zvolené kompetencie:';
$string['selectedcompetencytemplates'] = 'Zvolené šablóny kompetencií:';
$string['selectedgoals'] = 'Zvolené ciele:';
$string['selectedgoaltemplates'] = 'Zvolené šablóny cieľov:';
$string['selecteditems'] = 'Zvolené položky';
$string['selectedx'] = 'Zvolené {$a}';
$string['selectframeworks'] = 'Zvoliť, ktoré rámce sa obnovia';
$string['selectgoal'] = 'Zvoliť cieľ';
$string['selectgoalframework'] = 'Zvoliť rámec cieľa';
$string['set'] = 'Nastaviť';
$string['settingsupdated'] = 'Nastavenia aktualizované';
$string['shortnamedepth'] = 'Skratka úrovne hĺbky';
$string['shortnameframework'] = 'Skratka';
$string['shortnametemplate'] = 'Skratka šablóny';
$string['shortnametype'] = 'Skratka typu';
$string['shortnametype_help'] = 'Skratka typu je rýchly referenčný názov pre celý názov typu a môže byť použitý za účelom zobrazenia.';
$string['shortnameview'] = 'Skratka';
$string['showdepthfullname'] = 'Zobraziť úroveň celých názvov';
$string['showdetails'] = 'Zobraziť podrobnosti';
$string['showdisplayoptions'] = 'Zobraziť možnosti zobrazenia';
$string['showhierarchyshortnames'] = 'Zobraziť skratky hierarch';
$string['showingxofyforsearchz'] = 'Ukazuje sa {$a->filteredcount} z {$a->allcount} pre hľadanie "{$a->query}".';
$string['showitemfullname'] = 'Zobraziť celé meno položky';
$string['showtypefullname'] = 'Zobraziť celé meno typu';
$string['sortthreadview'] = 'Triediť pomocou vlákna (Thread)';
$string['startdate'] = 'Dátum začiatku';
$string['startdate_help'] = 'Kliknite na ikonu kalendára, aby ste zvolili dátum, kedy používateľ začal pracovať na danej pracovnej pozícii.';
$string['statusof'] = 'Stav {$a}';
$string['switchframework'] = 'Zvoliť iný rámec:';
$string['template'] = 'Šablóna kompetencie';
$string['templatecompetencyremovecheck'] = 'Ste si absolútne istí, že chcete zrušiť priradenie tejto kompetencie k tejto šablóne?';
$string['templategoalremovecheck'] = 'Ste si absolútne istí, že chcete zrušiť priradenie tohto cieľa k tejto šablóne?';
$string['titlefullname'] = 'Názov (celé meno)';
$string['titlefullname_help'] = 'Toto je celý názov pracovnej pozície';
$string['titleshortname'] = 'Názov (skratka)';
$string['titleshortname_help'] = 'Toto je skratka názvu pracovnej pozície a môže byť použitá za účelom zobrazenia.';
$string['top'] = 'Vrchol';
$string['transfertox'] = 'Previesť do {$a}';
$string['type'] = 'Typ';
$string['typeaspirational'] = 'Pracovná pozícia, o ktorú sa usiluje';
$string['typeprimary'] = 'Primárna pracovná pozícia';
$string['types'] = 'Typy';
$string['typesecondary'] = 'Sekundárna pracovná pozícia';
$string['unclassified'] = 'Neklasifikované';
$string['unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['updatecompetenciestask'] = 'Aktualizovať evidovanie kompetencie';
$string['updatedcompetency'] = 'Kompetencia "{$a}" bola aktualizovaná';
$string['updatedgoal'] = 'Cieľ "{$a}"bol aktualizovaný';
$string['updatedorganisation'] = 'Organizácia "{$a}" bola aktualizovaná';
$string['updatedposition'] = 'Pracovná pozícia "{$a}" bola aktualizovaná';
$string['updategoaltask'] = 'Aktualizovať priradenia cieľov';
$string['updateposition'] = 'Aktualizovať pracovnú pozíciu';
$string['updatescalevaluefailure'] = 'Hodnotu stupnice sa nepodarilo aktualizovať';
$string['updatescalevaluesuccess'] = 'Hodnoty stupnice boli aktualizované';
$string['useraspirationalposition'] = 'Pracovná pozícia, o ktorú sa usiluje používateľ';
$string['useraspirationalposition_help'] = 'Toto je cieľová pracovná pozícia, na ktorú bude používateľ postupovať. Kliknite na **Zvoliť pracovnú pozíciu**, aby ste zvolili pracovnú pozíciu, o ktorú sa používateľ usiluje, z nastavenia rámcov pozícii.';
$string['useresourcelevelevidence'] = 'Použiť evidovanie úrovne zdrojov';
$string['userpositiondetails'] = 'Podrobnosti o pracovnej pozícii používateľa';
$string['weight'] = 'Váha';
$string['xandychild'] = '{$a->item} (a {$a->num} podradený súbor)';
$string['xandychildren'] = '{$a->item} (a {$a->num} podradené súbory)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} a všetky podradené súbory boli zmazané';
$string['xitemsmoved'] = '{$a->num} {$a->items} a všetky podradené súbory boli presunuté';
