<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'sk', branch 't11-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Akcia';
$string['actualduedate'] = 'Aktuálny termín dokončenia';
$string['addcohortstoprogram'] = 'Pridať študijné skupiny k programu';
$string['addcohorttoprogram'] = 'Pridať študijnú skupinu k programu';
$string['addcompetency'] = 'Pridať kompetenciu';
$string['addcourse'] = 'Pridať kurz';
$string['addcourses'] = 'Pridať kurzy';
$string['addcourseset'] = 'Pridať sadu kurzov';
$string['added'] = 'Pridané';
$string['addindividualstoprogram'] = 'Pridať jednotlivcov k programu';
$string['addindividualtoprogram'] = 'Pridať jednotlivca k programu';
$string['addmanagerstoprogram'] = 'Pridať manažérov k programu';
$string['addmanagertoprogram'] = 'Pridať manažéra k programu';
$string['addnew'] = 'Pridať nový';
$string['addnewprogram'] = 'Pridať nový program';
$string['addorganisationstoprogram'] = 'Pridať organizácie k programu';
$string['addorganisationtoprogram'] = 'Pridať organizáciu k programu';
$string['addorremovecourses'] = 'Pridať/odstrániť kurzy';
$string['addpositiontoprogram'] = 'Pridať pracovnú pozíciu k programu';
$string['addprogramcontent'] = 'Pridať obsah programu';
$string['addprogramcontent_help'] = 'Pridaním sady kurzov môžete vybudovať vzdelávaciu cestu programu. Len čo sady pridáte, môžete definovať vzťahy medzi nimi. Sady je možné vytvoriť z manuálne pridaných kurzov, zvolením preddefinovanej kompetencie alebo nastavením jednotlivého kurzu s návratom.

Len čo sa vytvorí určitý počet sád, použijú sa deliče sád, aby sa umožnilo vytváranie sekvencií (t. zn. závislostí) medzi každou sadou. Vzorový program so štyrmi definovanými sadami kurzov môže mať nasledujúce závislosti:

* Zo Sady 1 musí študujúci dokončiť jeden kurz (kurz A alebo kurz B) pred pokračovaním na Sadu 2.
* Zo sady 2 musí študujúci dokončiť všetky kurzy (kurz C, kurz D a kurz E) pred pokračovaním na Sadu 3 alebo Sadu 4.
* Zo Sady 3 musí študujúci dokončiť jeden kurz (kurz F) alebo všetky kurzy zo Sady 4 (kurz G a kurz H).

Len čo je vzdelávacia cesta dokončená, študujúci dokončil certifikačný program.
Sady je možné vytvárať pridaním:

## Sady kurzov

Umožňuje vytvorenie viac sád kurzov so závislosťami.

## Kompetencie

Umožňuje vytvorenie viac sád kurzov z preddefinovanej evidencie kompetencie. Keď sa kompetencia použije na vytvorenie sady, stane sa pevnou a nie je možné ju zmeniť.

## Jeden kurz

Vyžaduje sa časový prídavok na jeden kurz s opakovaním.

Len čo sa zvolí sada kurzov alebo kompetencia, tento jednotlivý kurz s opakovaním je zo zoznamu odstránený.';
$string['affectedusercount'] = 'Počet študujúcich ovplyvnených týmito zmenami:';
$string['afterprogramiscompleted'] = 'Po dokončení programu';
$string['afterprogramisdue'] = 'Po termíne dokončenia programu';
$string['aftersetisdue'] = 'Po termíne dokončenia sady';
$string['allbelow'] = 'Všetky nižšie';
$string['allbelowlower'] = 'všetky nižšie';
$string['allcompletiontimeunknownissues'] = 'Všetky problémy týkajúce sa "neznámeho času dokončenia"';
$string['allcourses'] = 'Všetky kurzy';
$string['allcoursesfrom'] = 'všetky kurzy od';
$string['allcurrentlyassignedissues'] = 'Všetky problémy týkajúce sa "už priradených"';
$string['allduplicatecourseissues'] = 'Všetky problémy týkajúce sa "duplicitného kurzu v certifikáciach"';
$string['allextensionrequestissues'] = 'Všetky problémy týkajúce sa "žiadosti o predĺženie"';
$string['alllearners'] = 'Všetci študujúci';
$string['allowedtimeforprogramaslearner'] = 'Máte povolené {$a->num} {$a->periodstr} na dokončenie tohto programu.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} bude požadovať aspoň {$a->num} {$a->periodstr} na dokončenie tohto programu.';
$string['allowedtimeforprograminfinity'] = 'Neexistuje žiadny časový limit na dokončenie tohto programu.';
$string['allowedtimeforprogramviewing'] = 'Študujúci má povolených {$a->num} {$a->periodstr} na dokončenie tohto programu.';
$string['allowextensionrequests'] = 'Povoliť žiadosti o predĺženie platnosti';
$string['allowextensionrequestsdisabled'] = 'Žiadosti o predĺženie platnosti programu sú deaktivované. Presvedčte sa, prosím, že je to aktivované na celom portáli a pre tento program';
$string['allowextensionrequests_help'] = 'Keď je táto možnosť aktivovaná, používatelia môžu posielať žiadosti o predĺženie platnosti tohto programu, ktoré môžu byť prijaté, alebo zamietnuté ich manažérom. Táto možnosť sa objaví pred dátumom vypršania platnosti (keď je blízko).';
$string['allowtimeforprogram'] = 'Povoliť najmenej {$a->num} {$a->periodstr} na dokončenie tohto programu.';
$string['allowtimeforprogramdays'] = 'Povoliť najmenej {$a} dní na dokončenie tohto programu.';
$string['allowtimeforprogramhours'] = 'Povoliť najmenej {$a} hodín na dokončenie tohto programu.';
$string['allowtimeforprograminfinity'] = 'Neexistuje žiadny časový limit na dokončenie tohto programu.';
$string['allowtimeforprogrammonths'] = 'Povoliť najmenej {$a} mesiacov dokončenie tohto programu.';
$string['allowtimeforprogramweeks'] = 'Povoliť najmenej {$a} týždňov na dokončenie tohto programu.';
$string['allowtimeforprogramyears'] = 'Povoliť najmenej {$a} rokov na dokončenie tohto programu.';
$string['allowtimeforset'] = 'Povoliť najmenej {$a->num} {$a->periodstr} na dokončenie tejto sady.';
$string['allowtimeforsetdays'] = 'Povoliť najmenej {$a} dní na dokončenie tejto sady.';
$string['allowtimeforsethours'] = 'Povoliť najmenej {$a} hodín na dokončenie tejto sady.';
$string['allowtimeforsetinfinity'] = 'Neexistuje žiadny časový limit na dokončenie tejto sady.';
$string['allowtimeforsetmonths'] = 'Povoliť najmenej {$a} mesiacov na dokončenie tejto sady.';
$string['allowtimeforsetweeks'] = 'Povoliť najmenej {$a} týždňov na dokončenie tejto sady.';
$string['allowtimeforsetyears'] = 'Povoliť najmenej {$a} rokov na dokončenie tejto sady.';
$string['alltimeallowanceissues'] = 'Všetky problémy týkajúce sa "časového prídavku"';
$string['and'] = 'a';
$string['anothercourse'] = 'iný kurz';
$string['areyousuredeletemessage'] = 'Skutočne si želáte odstrániť túto správu?';
$string['assignedasindividual'] = 'Priradený ako jednotlivec.';
$string['assignedvialearningplan'] = 'Priradené cez vzdelávací plán.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Ste požiadaní dokončiť tento program podľa nasledujúcich kritérií:';
$string['assignmentcriteriamanager'] = 'Požaduje sa, aby študujúci dokončil tento program podľa nasledujúcich kritérií:';
$string['assignmentduedate'] = 'Termín dokončenia programu';
$string['assignmentduedate_help'] = '<p>Dátum platnosti pre používateľov s týmto zaradením sa dá vypočítať pomocou týchto možností:</p>
* Pevný dátum dokončenia - Zvoľte pevný čas, ktorý bude nastavený ako dátum platnosti pre všetkých používateľov s týmto zaradením
* Prvé prihlásenie sa - Vzťahujúce sa k prvému prihláseniu sa používateľov do systému
* Dátum priradenia pracovnej pozície - Vzťahujúce sa k času, kedy bola pracovná pozícia priradená v akomkoľvek z pracovných zaradení používateľa do špecifickej pracovnej pozície
* Čas začiatku pracovného zaradenia - Vzťahujúce sa k poľu času začiatku  v akomkoľvek z pracovných zaradení používateľa do špecifickej pracovnej pozície
* Dokončenie programu - Vzťahujúce sa k času, keď bol špecifikovaný program používateľom dokončený
* Dokončenie kurzu - Vzťahujúce sa k času, keď bol špecifikovaný kurz používateľom dokončený
* Dátum poľa pracovného profilu - Vzťahujúce sa k hodnote dátumu/času vlastného poľa v profile používateľa
* Dátum zápisu programu - Vzťahujúce sa k času, kedy bol používateľ zapísaný do tohto programu';
$string['assignments'] = 'Zápisy';
$string['assignmentsdeferred'] = 'Zmeny úloh programu boli odložené a vykonajú sa počas najbližšieho spustenia cronu';
$string['assignmentsdeferredtask'] = 'Odložené zmeny úloh programu';
$string['assigntoposition'] = 'priradená pozícia';
$string['audiencevisibilityconflictmessage'] = '<strong>Dôležité:</strong> Používatelia priradení k tomuto programu nebudú musieť mať nutne prístup ku kurzom v ňom. Prosím, posúďte viditeľnosť kurzov.';
$string['availability'] = 'Dostupnosť';
$string['availabilitycheckstask'] = 'Kontroly dostupnosti programu';
$string['availablefrom'] = 'Dostupný od';
$string['availabletostudents'] = 'Dostupný študentom';
$string['availabletostudentsnot'] = 'Nedostupný študentom';
$string['availableuntil'] = 'Dostupný do';
$string['backtoallextrequests'] = 'Späť na všetky žiadosti o predĺženie';
$string['beforecourserepeats'] = 'predtým, ako sa kurz zopakuje';
$string['beforeprogramisdue'] = 'Pred termínom dokončenia programu';
$string['beforesetisdue'] = 'Pred termínom dokončenia sady';
$string['bestguess'] = 'Najlepší odhad: {$a}';
$string['browsecategories'] = 'Prehliadať kategórie';
$string['cancel'] = 'Zrušiť';
$string['cancelprogramblurb'] = 'Zrušenie odstráni akékoľvek neuložené zmeny';
$string['cancelprogrammanagement'] = 'Vymazať neuložené zmeny';
$string['category'] = 'Kategória';
$string['certification'] = 'Kategória';
$string['certificationduedate'] = 'Termín dokončenia certifikácie';
$string['certificationname'] = 'Názov certifikácie';
$string['certifications'] = 'Certifikácie';
$string['certnamelinkedicon'] = 'Názov certifikácie a príslušná ikona';
$string['changecourse'] = 'Zmeniť kurz';
$string['checkcompletions'] = 'Skontrolujte dokončenia na prípadné problémy';
$string['checkprogramdelete'] = 'Skutočne si želáte odstrániť tento program a všetky s ním súvisiace položky?';
$string['chooseicon'] = 'Vyberte ikonu';
$string['chooseitem'] = 'Vyberte položku';
$string['choseautomaticallydetermine'] = 'Rozhodli ste sa nechať systém automaticky určiť reálny časový rámec na dokončenie tohto programu';
$string['chosedenyextensionexception'] = 'Rozhodli ste sa zamietnuť vybrané žiadosti o predĺženie';
$string['chosedismissexception'] = 'Rozhodli ste sa zamietnuť túto výnimku';
$string['chosegrantextensionexception'] = 'Rozhodli ste sa povoliť vybrané žiadosti o predĺženie';
$string['choseoverrideexception'] = 'Rozhodli ste sa ignorovať výnimku a pokračovať s úlohou';
$string['cleanenrolmentpluginstask'] = 'Vyčistiť pluginy zápisov v programoch';
$string['clicktofixcompletions'] = 'Kliknite sem pre automatickú opravu momentálne zvolených záznamov o dokončení ovplyvnených týmto problémom';
$string['cohort'] = 'Globálna skupina';
$string['cohortname'] = 'Názov globálnej skupiny';
$string['cohorts'] = 'Globálne skupiny';
$string['cohorts_category'] = 'globálne skupiny';
$string['competency'] = 'Kompetencia';
$string['competencycourseset'] = 'Sada kompetencií kurzov';
$string['competencycourseset_help'] = 'Táto sada bola vytvorená z preddefinovanej kompetencie.

Keď sa kompetencia použije na vytvorenie sady, stane sa pevnou a nie je možné ju zmeniť. Kurzy v sade nie je možné editovať. Ak je kurzy v sade potrebné modifikovať, musí sa vytvoriť manuálne sada kurzov a kurzy sú pridávané jednotlivo.

Možnosti použitia logických spojok v sade kompetencií kurzov (\'jeden kurz\' alebo \'všetky kurzy\') sú určené preddefinovanými nastaveniami kompetencie.';
$string['complete'] = 'Dokončiť';
$string['completeallcourses'] = 'Všetky kurzy v tejto sade musia byť dokončené (ak sada nie je nepovinná)';
$string['completeallcoursestoprogress'] = 'Dokončiť všetky kurzy na ďalší postup';
$string['completeanycourse'] = 'Niektorý kurz v tejto sade musí byť dokončený';
$string['completeanycoursetoprogress'] = 'Dokončiť nejaký kurz na ďalší postup';
$string['completeby'] = 'Dokončiť do';
$string['completebytime'] = 'Dokončiť do {$a}';
$string['completecourse'] = 'Dokončenie kurzu';
$string['completedcoursemanual'] = 'Kurz označený ako dokončený manuálne';
$string['completedcourserpl'] = 'Kurz označený ako dokončený na základe záznamu o predchádzajúcom vzdelávaní';
$string['completemincourses'] = 'Najmenej {$a->mincourses} kurzov v tejto sade musí byť dokončených.';
$string['completemincoursesminsum'] = 'Najmenej {$a->mincourses} kurzov a najmenej {$a->sumfieldtotal} {$a->sumfield} musí byť dokončených na dokončenie tejto sady.';
$string['completeminsumfield'] = 'Najmenej {$a->sumfieldtotal} {$a->sumfield} musí byť dokončených na dokončenie tejto sady.';
$string['completeoptionalcourses'] = 'Všetky kurzy sú voliteľné.';
$string['completewithin'] = 'Dokončiť počas';
$string['completewithinevent'] = 'Dokončiť počas {$a->num} {$a->period} pre {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Dokončiť ešte jeden kurz na ďalší postup';
$string['completexcoursestoprogressplural'] = 'Dokončiť ďalších {$a} kurzov na ďalší postup';
$string['completion'] = 'Dokončenie';
$string['completionaddhistory'] = 'Pridať históriu';
$string['completionassignedbecause'] = 'Tento používateľ je zapísaný z nasledujúcich dôvodov:';
$string['completionassignedreasondeleted'] = 'Používateľ bol odstránený a momentálne nie je zapísaný.';
$string['completionassignedreasonnotfound'] = 'Neboli nájdené žiadne aktuálne údaje o zápise.';
$string['completionassignedreasonunapprovedplan'] = 'Tento program bol pridaný do ich vzdelávacieho plánu. Upozorňujeme však, že táto akcia nebola schválená.';
$string['completionchangedatewarning'] = 'Všetky dátumy budú zaokrúhlené nadol na najbližších päť minút.';
$string['completionchangessaved'] = 'Zmeny dokončenia boli uložené';
$string['completioncriteria'] = 'Kritéria dokončenia';
$string['completioncriterianotdefined'] = 'Kritéria dokončenia nedefinované';
$string['completiondate'] = 'Dátum dokončenia';
$string['completiondatenotapplicable'] = 'Nepoužiteľné (0 v databáze)';
$string['completionfilterbyprogram'] = 'Filtrovať podľa programu: {$a}';
$string['completionfilterbyuser'] = 'Filtrovať podľa používateľa: {$a}';
$string['completionhasproblem'] = 'Má problém';
$string['completionhistory'] = 'História dokončenia';
$string['completionhistorydeleted'] = 'História dokončenia odstránená';
$string['completionid'] = 'ID číslo';
$string['completionofcourse'] = 'dokončenie kurzu';
$string['completionofprogram'] = 'dokončenie programu';
$string['completionoptional'] = 'Všetky kurzy sú voliteľné';
$string['completionprobleminformation'] = 'Informácie';
$string['completionprogstatus'] = 'Stav';
$string['completionprogstatus_help'] = 'Toto je stav, ktorý sa objaví v štatistike Záznam o vzdelávaní: Programy';
$string['completionrecordbecause'] = 'Tento používateľ má aktuálny záznam o dokončení z nasledujúcich dôvodov:';
$string['completionrecordcountproblem'] = 'Problémové záznamy: {$a}';
$string['completionrecordcounttotal'] = 'Celkový počet záznamov: {$a}';
$string['completionrecordreasonnotfound'] = 'Existuje aktuálny záznam o dokončení pre tohto používateľa a tento program, avšak žiadne podrobnosti aktuálneho priradenia sa nenašli.';
$string['completionrecordunapprovedplan'] = 'Existuje aktuálny záznam o dokončení pre tohto používateľa následkom toho, že tento program bol pridaný do jeho vzdelávacieho plánu. Upozorňujeme ale, že tento záznam nebol schválený.';
$string['completionrecorduserdeleted'] = 'Existuje aktuálny záznam o dokončení pre tohto používateľa, ale pretože bol používateľ odstránený, nie je momentálne priradený.';
$string['completionrecordusersuspended'] = 'Tento používateľ je pozastavený. Je nepravdepodobné, že by automatické procesy ako napr. úlohy cronu aktualizovali záznamy tohto používateľa.';
$string['completionreturntoprogram'] = 'Návrat k programu';
$string['completionsforuserinprog'] = 'Záznamy o dokončení pre {$a->user} v {$a->prog}';
$string['completionstask'] = 'Dokončenie programu';
$string['completionstatus'] = 'Stav';
$string['completionswithproblems'] = 'Záznamy o dokončení programu s problémami';
$string['completiontimecompleted'] = 'Dátum dokončenia';
$string['completiontimedue'] = 'Termín dokončenia';
$string['completiontimeunknown'] = 'Čas dokončenia neznámy';
$string['completiontransactions'] = 'Transakcie';
$string['completiontype'] = 'Typ dokončenia';
$string['completiontype_help'] = 'Možnosti operátora ("Študujúci musí dokončiť") v rámci jednej sady sú  \'jeden kurz\' vo význame logickej spojky ALEBO, a \'všetky kurzy\' vo význam logickej spojky A. Zámerom je udržať postup ľudsky čitateľný. V závislosti od zvolenej možnosti sa text pred kurzami zmení automaticky.';
$string['completionupdatecancelled'] = 'Aktualizácia dokončenia zrušená';
$string['configenablecertifications'] = 'Táto voľba vám umožní: Aktivovať (ukázať)/Skryť/Deaktivovať vlastnosti certifikácií používateľov na tomto portáli.

* Ak je zvolené Ukázať, budú dostupné všetky odkazy, menu, tabuľky a možnosti týkajúce sa certifikácií.
* Ak je zvolené Skryť, všetky odkazy a tabuľky týkajúce sa certifikácií budú skryté.
* Ak je zvolené Deaktivovať, certifikácie zmiznú z akéhokoľvek menu na portáli a nebudú dostupné.';
$string['configenableprograms'] = 'Táto voľba vám umožní: Aktivovať (ukázať)/Skryť/Deaktivovať vlastnosti programov používateľov na tomto portáli.
* Ak je zvolené Ukázať, budú dostupné všetky odkazy, menu, tabuľky a možnosti týkajúce sa programov.
* Ak je zvolené Skryť, všetky odkazy a tabuľky týkajúce sa programov budú skryté.
* Ak je zvolené Deaktivovať, programy zmiznú z akéhokoľvek menu na portáli a nebudú dostupné.';
$string['confirmassignmentchanges'] = 'Potvrdiť zmeny úlohy';
$string['confirmcontentchanges'] = 'Potvrdiť zmeny obsahu';
$string['confirmdeletecompletion'] = 'Skutočne si želáte odstrániť tento záznam o dokončení?';
$string['confirmmessagechanges'] = 'Potvrdiť zmeny správy';
$string['confirmresolution'] = 'Potvrdiť vyriešenie problému';
$string['content'] = 'Obsah';
$string['contentavailability'] = 'Skryť momentálne nedostupný obsah';
$string['contentavailability_help'] = 'Nastaví, či štatistika bude zahrňovať programy pred dostupnými nastaveniami/po dostupných nastaveniach a nastavené od/do';
$string['contenttypenotfound'] = 'Typ obsahu nenájdený';
$string['contentupdatednotsaved'] = 'Obsah programu aktualizovaný (ešte neuložený)';
$string['continue'] = 'Pokračovať';
$string['copyrecurringcoursestask'] = 'Skopírovať opakujúce sa kurzy do programov';
$string['couldnotinsertnewrecord'] = 'Nie je možné vložiť nový záznam';
$string['count'] = 'Počet';
$string['course'] = 'Kurz';
$string['coursecompletion'] = 'Dokončenie kurzu';
$string['coursecreation'] = 'Vytvorenie kurzu';
$string['coursecreation_help'] = 'Vytvorenie kurzu definuje, kedy má byť kurz skopírovaný a znovu vytvorený.

Závisí to od dátumu začiatku a dátumu dokončenia, ktoré sú špecifikované v nastaveniach kurzu.';
$string['coursename'] = 'Názov kurzu';
$string['coursenamelink'] = 'Názov kurzu';
$string['courses'] = 'Kurzy';
$string['coursescorefield'] = 'Pole počtu bodov kurzu';
$string['coursescorefield_help'] = 'Špecifikovať používateľské pole kurzu, ktoré sa používa na pridelenie počtu bodov každému kurzu v sade. Toto sa používa v spojení s "Minimálnym počtom bodov" nižšie na určenie kritérií dokončenia sady kurzov.
Zvolené polia by mali mať numerické hodnoty.';
$string['coursesetcompleted'] = 'Sada kurzov dokončená';
$string['coursesetcompletedmessage'] = 'Správa o dokončení sady kurzov';
$string['coursesetcompletedmessage_help'] = 'Táto správa bude poslaná vždy, keď je dokončená sada kurzov.';
$string['coursesetdue'] = 'Termín dokončenia sady kurzov';
$string['coursesetduemessage'] = 'Správa o termíne dokončenia sady kurzov';
$string['coursesetduemessage_help'] = 'Táto správa bude poslaná v špecifikovanom čase pred termínom dokončenia sady kurzov.';
$string['coursesetoverdue'] = 'Sada kurzov po termíne dokončenia';
$string['coursesetoverduemessage'] = 'Správa o prekročení termínu dokončenia sady kurzov';
$string['coursesetoverduemessage_help'] = 'Táto správa bude poslaná v špecifikovanom čase po termíne dokončenia sady kurzov.';
$string['createandnext'] = 'Vytvoriť a prejsť na nasledujúci krok';
$string['createandreturn'] = 'Vytvoriť a vrátiť sa na prehľad';
$string['createcourse'] = 'Vytvoriť  kurz';
$string['createnewprogram'] = 'Vytvoriť nový program';
$string['createprogram'] = 'Vytvoriť program';
$string['criteriacompletioncourseset'] = 'Dokončenie kritérií pre túto sadu kurzov je založené na: {$a}';
$string['cronautomatic'] = 'Cronom/Automaticky';
$string['currentcompletionrecord'] = 'Aktuálny záznam o dokončení';
$string['currentduedate'] = 'Aktuálny termín dokončenia';
$string['currenticon'] = 'Aktuálna ikona';
$string['currentlyassigned'] = 'Používateľ už priradený k programu cez vzdelávací plán';
$string['dateassigned'] = 'Dátum priradenia';
$string['datecompleted'] = 'Dátum dokončenia';
$string['dateinprofilefield'] = 'dátum v poli profilov';
$string['days'] = 'Dní';
$string['daysremaining'] = '{$a} dní zostáva';
$string['defaultenrolmentmessage_message'] = 'Teraz ste zapísaný do programu %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Boli ste zapísaný do programu %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'V programe %programfullname% sú výnimky, ktoré je treba vyriešiť.';
$string['defaultexceptionreportmessage_subject'] = 'Výnimky, ktoré si vyžadujú pozornosť v programe %programfullname%';
$string['defaultprogramfullname'] = 'Celý názov programu 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Odstrániť';
$string['deletecourse'] = 'Odstrániť kurz';
$string['deleteprogram'] = 'Odstrániť program "{$a}"';
$string['deleteprogrambutton'] = 'Odstrániť program';
$string['deny'] = 'Zamietnuť';
$string['denyextensionrequest'] = 'Zamietnuť žiadosť o predĺženie';
$string['description'] = 'Zhrnutie';
$string['details'] = 'Podrobnosti';
$string['directteam'] = 'priamy tím';
$string['dismissandtakenoaction'] = 'Odmietnuť a nevykonať žiadnu akciu';
$string['duedate'] = 'Termín dokončenia';
$string['duedatecanbechanged'] = 'Môže byť zmenený';
$string['duedatenotset'] = 'Žiadny termín dokončenia nenastavený';
$string['duestatus'] = 'Termín/Stav';
$string['duplicatecourse'] = 'Už priradené inej certifikácii, ktorá obsahuje kurz, použitý aj v tejto certifikácii';
$string['editassignments'] = 'Editovať úlohy';
$string['editcompletion'] = 'Editovať záznamy o dokončení';
$string['editcontent'] = 'Editovať obsah';
$string['editmessages'] = 'Editovať správy';
$string['editprogramassignments'] = 'Editovať úlohy programu';
$string['editprogramcontent'] = 'Editovať obsah programu';
$string['editprogramdetails'] = 'Editovať podrobnosti programu';
$string['editprogrammessages'] = 'Editovať správy programu';
$string['editprogramroleassignments'] = 'Editovať priradenia používateľských rolí programu';
$string['editprograms'] = 'Pridať/editovať programy';
$string['enablecertifications'] = 'Aktivovať certifikácie';
$string['enableprogramcompletioneditor'] = 'Aktivovať editor dokončenia programu';
$string['enableprogramcompletioneditor_desc'] = 'Ak je táto možnosť aktivovaná, tabuľka dokončení bude sprístupnená použivateľom so spôsobilosťou \'totara/program:editcompletion\' pri editovaní programu alebo certifikácie. Tým sa im umožní editovať záznamy o dokončení, historické aj aktuálne.';
$string['enableprograms'] = 'Aktivovať programy';
$string['endnote'] = 'Záverečná poznámka';
$string['endnote_help'] = 'Poznámka,  ktorá sa má zobraziť na konci programu';
$string['enrolment'] = 'Zápis';
$string['enrolmentmessage'] = 'Správa o zápise';
$string['enrolmentmessage_help'] = 'Táto správa bude poslaná vždy, keď je používateľ automaticky priradený k programu.';
$string['error:addinguserassignment'] = 'Pri pridávaní úlohy používateľa sa vyskytla chyba';
$string['error:assignmentnotfound'] = 'Záznam o úlohe nenájdený';
$string['error:availibileuntilearlierthanfrom'] = 'Dátum "Dostupný do" nemôže byť skôr, ako dátum "Dostupný od"';
$string['error:badcheckvariable'] = 'Kontrolná premenná bola nesprávna - skúste to znovu';
$string['error:cannotloadcompletionrecord'] = 'Pokúšam sa nahrať záznam prog_completion, ktorý pre programid: {$a->programid}, userid: {$a->userid} neexistuje';
$string['error:cannotrequestextnotuser'] = 'Nemôžete žiadať o predĺženie pre iného používateľa';
$string['error:completioneditornotenabled'] = 'Editor dokončenia nie je na tomto portáli aktivovaný';
$string['error:couldnotloadextension'] = 'Chyba, nepodarilo sa nahrať predĺženie.';
$string['error:coursecreationrepeat_nonzero'] = 'Vytvorenie kurzu musí byť viac ako nula dní predtým, ako sa kurz zopakuje';
$string['error:courses_endenroldate'] = 'Musíte pre tento kurz nastaviť dátum konca zápisu, ak chcete, aby sa opakoval';
$string['error:courses_nocourses'] = 'Sady kurzov musia obsahovať aspoň jeden kurz.';
$string['error:deleteset'] = 'Nie je možné odstrániť sadu. Sada sa nenašla.';
$string['error:determineprogcat'] = 'Nie je možné určiť kategóriu programu';
$string['error:extensionnotprocessed'] = 'Ľutujeme, žiadosť o predĺženie platnosti programu nebolo možné spracovať. Presvedčte sa, prosím, že sú  \'Žiadosti o predĺženie platnosti programu\' aktivované na portáli a pre tento program.';
$string['error:failedsendextensiondenyalert'] = 'Chyba, nepodarilo sa upozorniť  používateľa na zamietnutie predĺženia.';
$string['error:failedsendextensiongrantalert'] = 'Chyba, nepodarilo sa upozorniť  používateľa na povolenie predĺženia.';
$string['error:failedtofindmanagerrole'] = 'Používateľskú rolu so skratkou manažér nebolo možné nájsť';
$string['error:failedtofindstudentrole'] = 'Používateľskú rolu so skratkou študent nebolo možné nájsť';
$string['error:failedtofinduser'] = 'Nepodarilo sa nájsť používateľa s ID {$a}';
$string['error:failedupdateextension'] = 'Chyba, nepodarilo sa aktualizovať program s novým termínom dokončenia';
$string['error:failfixprogsortorder'] = 'Nepodarilo sa opraviť poradie triedenia programov';
$string['error:findingprogram'] = 'Chyba pri hľadaní programu {$a}';
$string['error:impossibledatasubmitted'] = 'Odovzdané dáta nie sú platné a nemožno ich spracovať.';
$string['error:inaccessible'] = 'Momentálne nemôžete pristupovať k tomuto programu';
$string['error:info_fixmissingprogcompletion'] = 'Používateľ je zapísaný, ale záznam o dokončení programu chýba. Táto oprava vytvorí záznam dokončenia programu.';
$string['error:info_fixorphanedexceptionassign'] = 'Keď k tomu dôjde, používateľ sa nezobrazí na karte "Štatistika výnimiek", ale nebudú môcť dokončiť certifikáciu. Existujú dva spôsoby, ako vyriešiť tento problém. <br/> Prvým je priradiť užívateľa bez ohľadu na výnimky. Toto je ekvivalent výberu priradenia pri prideľovaní výnimiek:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Druhou možnosťou je prepočítanie výnimky. Ak už výnimka nie je použiteľná, používateľ bude pridelený. V opačnom prípade bude vygenerovaná nová výnimka, ale môže byť vyriešená na karte "Štatistika výnimiek":';
$string['error:info_fixtimedueunknown'] = 'Nastavenie programu "Dátum dokončenia" by nikdy nemal byť "Neznámy". Uvedený problém by sa mal vyriešiť buď vypnutím "Dátumu dokončenia", alebo nastavením platného "Dátumu dokončenia". Tento problém sa môže bezpečne opraviť automaticky nastavením dátumu dokončenia na hodnotu "Nenastavený" pomocou poskytnutého odkazu.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Používateľ má záznam o dokončení programu, ktorý je v neúplnom stave a nie je priradený. Táto oprava odstráni záznam o dokončení programu.';
$string['error:info_timedueunknown'] = 'Tento problém by mohol spôsobiť výnimky pri prideľovaní programu, zabrániť študentovi pristupovať k programu alebo certifikácii alebo iné problémy týkajúce sa interného spracovania tohto záznamu. Mala by byť opravená ručne buď vypnutím dátumu dokončenia alebo nastavením platného dátumu dokončenia.';
$string['error:info_unknowncombination'] = 'Neexistujú žiadne konkrétne informácie týkajúce sa tejto chyby alebo konkrétnej kombinácie chýb. Možno, že ide o kombináciu iných vysvetliteľných chýb. Záznamy je možné opraviť ručne, ale je potrebné dbať na to, aby bolo zvolené správne riešenie.';
$string['error:invalidcoursesetgroupoperator'] = 'Bol nájdený neplatný operátor skupiny sady kurzov';
$string['error:invaliddate'] = 'Dátum nie je platný';
$string['error:invalidid'] = 'Toto je neplatné ID programu';
$string['error:invalidshortname'] = 'Toto je neplatná skratka programu';
$string['error:invalidstatus'] = 'Neplatný stav';
$string['error:invaliduser'] = 'Chyba, neplatný používateľ';
$string['error:mainmessage_empty'] = 'Správa je povinné pole';
$string['error:messagesubject_empty'] = 'Predmet správy je povinné pole';
$string['error:missingprogcompletion'] = 'Záznam o dokončení programu chýba';
$string['error:nextcoursesetmissing'] = 'Operátory A a ALEBO nasledujúcej sady kurzov boli špecifikované, ale nasledujúci kurz neexistuje';
$string['error:nocompetency'] = 'Kompetencia musí byť zvolená.';
$string['error:nocompletionrecord'] = 'Chyba, nepodarilo sa nájsť záznam o dokončení pre priradenie';
$string['error:nopermissions'] = 'Nemáte potrebné povolenia na vykonanie tejto akcie';
$string['error:noprogramcompletionfound'] = 'Žiadny záznam o dokončení programu sa nenašiel';
$string['error:noprogramid'] = 'Musíte špecifikovať ID alebo skratku programu';
$string['error:notaprogram'] = 'Toto nie je program, je to certifikácia';
$string['error:notextensionallowed'] = 'Žiadosť o predĺženie platnosti programu nie je na tomto portáli aktivovaná.';
$string['error:notmanagerornopermissions'] = 'Nie ste manažér tohto používateľa ani nemáte povolenia vykonať túto akciu';
$string['error:notrequiredlearning'] = 'Tento program nie je povinným vzdelávaním';
$string['error:notusersmanager'] = 'Nie ste manažérom používateľa, ktorý požiadal o toto predĺženie';
$string['error:orphanedexception'] = 'Zápis programu používateľovi má výnimku, ale neexistuje žiadny zodpovedajúci záznam o výnimke tohto programu';
$string['error:processingextrequest'] = 'Pri spracovaní žiadosti o predĺženie sa vyskytla chyba';
$string['error:prognotmoved'] = 'Chyba, program sa nepresunul!';
$string['error:programdoesnotbelongtocategory'] = 'Program nepatrí do tejto kategórie';
$string['error:progsnotmoved'] = 'Chyba, programy sa nepresunuli z {$a}!';
$string['error:progstatusinvalid'] = 'Stav programu pre záznam courseset 0 musí byť STATUS_PROGRAM_INCOMPLETE alebo STATUS_PROGRAM_COMPLETE! Signalizuje to potenciálne závažný problém a mal by byť oznámený oddeleniu technickej podpory Totary prostredníctvom svojho lokálneho partnera.';
$string['error:recertduedatenotset'] = 'Chyba, opätovné certifikácie musia mať dátum exspirácie';
$string['error:recur_nocourse'] = 'Kurz musí byť zvolený.';
$string['error:recurrence_nonzero'] = 'Perióda návratu kurzu musí byť viac ako nula';
$string['error:setunableaddcompetency'] = 'Nie je možné pridať kompetenciu k sade. Sada alebo kompetencia sa nenašli.';
$string['error:setunabletoaddcourse'] = 'Nie je možné pridať kurz k sade. Sada alebo kurz sa nenašli.';
$string['error:setunabletodeletecourse'] = 'Nie je možné odstrániť kurz zo sady {$a}';
$string['error:setupprogcontent'] = 'Nie je možné nastaviť obsah programu.';
$string['error:setupprogrammessages'] = 'Nie je možné nastaviť správy programu.';
$string['errorsinform'] = 'V tomto formulári sú chyby. Prosím, skontrolujte zoznam nižšie a opravte pred uložením všetky chyby.';
$string['error:statecomplete-timecompletedempty'] = 'Pole Čas dokončenia by nemalo byť prázdne, v prípade keď používateľ dokončil program.';
$string['error:stateincomplete-timecompletednotempty'] = 'Pole Čas dokončenia by malo byť prázdne, v prípade keď používateľ nedokončil program.';
$string['error:stateinvalid'] = 'Neplatný - zvoľte platný stav';
$string['error:timeallowednum_nonzero'] = 'Časový prídavok musí byť 0 a viac';
$string['error:timedueunknown'] = 'Termín dokončenia by nemal byť \'NEZNÁMY\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Nie je možné pridať novú správu. Typ správy nebol rozpoznaný.';
$string['error:unabledeletemessagenotfound'] = 'Nie je možné odstrániť správu. Správa sa nenašla';
$string['error:unabletoaddset'] = 'Nie je možné pridať novú sadu. Typ sady nebol rozpoznaný.';
$string['error:unabletosetupprogcontent'] = 'Nie je možné nastaviť obsah programu.';
$string['error:unassignedincompleteprogcompletion'] = 'Záznam o dokončení programu existuje pre používateľov, ktorí nie sú zapísaní a neúplní';
$string['error:updateextensionstatus'] = 'Chyba, nepodarilo sa aktualizovať stav predĺženia';
$string['error:updateuserassignment'] = 'Pri aktualizácii záznamu o úlohe používateľa sa vyskytla chyba';
$string['error:updatingcompletionrecord'] = 'Pri aktualizácii záznamu o dokončení sa vyskytla chyba';
$string['error:updatinginvalidcompletionrecord'] = 'So záznamom o dokončení, ktorý nezodpovedá existujúcemu záznamu, sa obráťte na prog_write_completion';
$string['error:updatingprogramassignment'] = 'Pri aktualizácii priradenia programu sa vyskytla chyba';
$string['error:userassignmentclassnotfound'] = 'Trieda používateľských úloh nenájdená';
$string['error:userassignmenttypenotfound'] = 'Typ používateľských úloh nenájdená';
$string['eventassigned'] = 'Program priradený';
$string['eventassignmentsupdated'] = 'Úlohy programu aktualizované';
$string['eventbulkfutureassignmentended'] = 'Hromadné priradenie budúcich používateľov skončilo';
$string['eventbulkfutureassignmentstarted'] = 'Hromadné priradenie budúcich používateľov začalo';
$string['eventbulklearnersassignedended'] = 'Hromadné priradenie študujúcich skončilo';
$string['eventbulklearnersassignedstarted'] = 'Hromadné priradenie študujúcich začalo';
$string['eventcompletion'] = 'Program dokončený';
$string['eventcompletionedited'] = 'Dokončenie programu editované';
$string['eventcompletionhistoryadded'] = 'História dokončenia programu pridaná';
$string['eventcompletionhistorydeleted'] = 'História dokončenia programu odstránená';
$string['eventcompletionhistoryedited'] = 'História dokončenia programu editovaná';
$string['eventcontentupdated'] = 'Obsah programu aktualizovaný';
$string['eventcoursesetcompletion'] = 'Sada kurzov programu dokončená';
$string['eventcreated'] = 'Program vytvorený';
$string['eventdeleted'] = 'Program odstránený';
$string['eventextensiondenied'] = 'Predĺženie programu zamietnuté';
$string['eventextensiongranted'] = 'Predĺženie programu povolené';
$string['eventfutureassigned'] = 'Budúci program priradený';
$string['eventmessagesupdated'] = 'Správy programu aktualizované';
$string['eventnotfound'] = 'Udalosť priradenia programu s ID {$a} nebolo možné nájsť';
$string['eventsettimedue'] = 'Nastavenie termínu ukončenia programu používateľa';
$string['eventunassigned'] = 'Program nepriradený';
$string['eventupdated'] = 'Program aktualizovaný';
$string['eventviewed'] = 'Program prezeraný';
$string['exceptionactionassign'] = 'Priradiť';
$string['exceptionactiondonotassign'] = 'Nepriradiť';
$string['exceptionactionsetduedate'] = 'Nastavte realistický dátum dokončenia a priraďte ho';
$string['exceptionchosennotassign'] = 'Rozhodli ste sa nezapísať vybraného používateľa (ov)';
$string['exceptionoverridden'] = 'Výnimka úlohy programu bola ignorovaná a priradenie používateľa bolo úspešne dokončené.';
$string['exceptionreportmessage'] = 'Správa hlásenia o výnimke';
$string['exceptionreportmessage_help'] = 'Táto správa bude poslaná administrátorovi portálu vždy, keď sú do hlásenia o výnimkách programu pridané nové výnimky.';
$string['exceptions'] = 'Hlásenie o výnimke ({$a})';
$string['exceptionsreport'] = 'Hlásenie o výnimkách';
$string['exceptiontypealreadyassigned'] = 'Program už bol pridelený';
$string['exceptiontypeduplicatecourse'] = 'Duplicitný kurz v rôznych certifikáciách';
$string['extenduntil'] = 'Predĺžiť do';
$string['extensionacceptbutton'] = 'Povoliť predĺženie';
$string['extensionaccepttext'] = 'Predĺženie povolené';
$string['extensionbeforenow'] = 'Nemožno požiadať o predĺženie, ktoré je pred aktuálnym dátumom';
$string['extensiondate'] = 'Dátum predĺženia';
$string['extensiondenied'] = 'Predĺženie zamietnuté';
$string['extensiondeniedmessage'] = 'Vaša žiadosť o predĺženie pre program {$a} bola zamietnutá.';
$string['extensionearlierthanduedate'] = 'Nemožno požiadať o predĺženie, ktoré je pred aktuálnym termínom dokončenia  programu';
$string['extensiongranted'] = 'Predĺženie povolené';
$string['extensiongrantedmessage'] = 'Bolo vám povolené predĺženie do {$a}.';
$string['extensioninfo_button'] = 'Podrobnosti predĺženia';
$string['extensioninfo_text'] = 'Podrobnosti žiadosti o predĺženie';
$string['extensionrejectbutton'] = 'Zamietnuť predĺženie';
$string['extensionrejecttext'] = 'Predĺženie zamietnuté';
$string['extensionrequest'] = 'Žiadosť o predĺženie programu od {$a}';
$string['extensionrequestfailed'] = 'Žiadosť o predĺženie nebola úspešná. Skúste to, prosím, znovu.';
$string['extensionrequestfailed:nomanager'] = 'Žiadosť o predĺženie nebola poslaná. Manažér sa nenašiel';
$string['extensionrequestmessage'] = '<p>Používateľ požiadal o predĺženie pre program <em>{$a->programfullname}</em>. Podrobnosti žiadosti sú:</p><ul><li>Dátum: {$a->extensiondatestr}</li><li>Dôvod: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Kliknite sem na spravovanie predĺžení</a></p>';
$string['extensionrequestmessage_help'] = 'Táto správa bude poslaná manažérovi študenta vždy, keď podá žiadosť o predĺženie.';
$string['extensionrequestnotsent'] = 'Žiadosť o predĺženie NEMOHLA byť poslaná. Skúste to, prosím, znovu.';
$string['extensionrequestsent'] = 'Žiadosť o predĺženie programu bola poslaná vášmu manažérovi';
$string['extensions'] = 'Predĺženia';
$string['failedtoresolve'] = 'Nepodarilo sa vyriešiť nasledujúce výnimky';
$string['findprograms'] = 'Nájsť programy';
$string['firstlogin'] = 'Prvé prihlásenie sa';
$string['firstloginassignmentstask'] = 'Prvé prihlásenie sa na úlohy programu';
$string['fixconfirmone'] = '<p>Skutočne si želáte použiť zvolenú opravu na tento záznam o dokončení?<p>Táto akcia bude zaznamenaná do protokolu, ale nie je ju možné automaticky vrátiť.</p>';
$string['fixconfirmsome'] = '<p>Skutočne si želáte použiť zvolenú opravu na <strong>všetky záznamy o dokončení v tomto zozname</strong>?</p><p>Ak niektoré záznamy potrebujú byť opravené inou metódou (ako napr. inou opravou, alebo manuálne), potom by ste mali zvoliť <strong>Nie</strong>.</p><p>Táto akcia bude zaznamenaná do protokolu pre každý záznam o dokončení, ale nie je ju možné automaticky vrátiť.</p>';
$string['fixconfirmtitle'] = 'Potvrdiť záznamy s automatickou opravou';
$string['fixexceptionbeforeeditingcompletion'] = 'Tento užívateľ nemá výnimku. Je nutné vyriešiť výnimku, predtým ako budete môcť upraviť aktuálny záznam o dokončení.';
$string['for'] = 'Pre';
$string['fulllistofprograms'] = 'Všetky programy';
$string['fullname'] = 'Celý názov';
$string['grant'] = 'Povoliť';
$string['grantdeny'] = 'Povoliť / Zamietnuť';
$string['grantextensionrequest'] = 'Povoliť žiadosť o predĺženie';
$string['groupactualduedate'] = 'Termín dokončenia skupinovej úlohy';
$string['groupactualduedate_help'] = '<p>Použite stĺpec "Termín dokončenia skupinovej úlohy" na priradenie termínu dokončenia skupine používateľov.</p> <p>Termíny dokončenia pre priradených používateľov je možné len predlžovať. Ak sa použije skorší termín dokončenia pre používateľa, ktorý má už termín dokončenia nastavený, potom tento skorší termín nebude účinný.</p>
<p>Ak sa nastaví pevný termín dokončenia, zmena dátumu bude platiť okamžite.</p>
<p>Ak sa nastaví relatívny termín dokončenia, termín dokončenia bude platiť pre používateľov, len čo je úspešne stanovený.</p>
<p>Termín dokončenia priradenia bude priradený aj iným používateľom, keď sa pripoja do skupiny.</p> <p>Aktuálny termín dokončenia nie je možné zmeniť, ak je to program a používateľ ho už dokončil, alebo ak je to certifikácia a termín dokončenia sa automaticky aktualizoval po tom, ako používateľ certifikáciu dokončil.</p>
Aktuálne termíny dokončenia používateľov sa môžu líšiť z rôznych príčin, vrátane:

* ak iný typ priradenia obsahuje toho istého používateľa, iný termín ukončenia priradenia môže tento termín ignorovať (blokovať)
* ak toto priradenie má relatívny termín dokončenia, ktoré sa ešte u tohto používateľa nevyužíva
* používateľovi mohlo byť povolené predĺženie jeho manažérom
* ak sa objavila výnimka a bola použitá akcia "Nastaviť reálny časový prídavok" na jej vyriešenie
 * tento termín dokončenia priradenia sa zmenil, ale používateľ má ešte stále termín, ktorý mu bol daný pôvodne
* toto je certifikácia a termín dokončenia bol automaticky nastavený na dátum jej exspirácie

POZNÁMKA: Termíny dokončenia priradenia sú zaznamenávané, keď stlačíte tlačidlo "Uložiť zmeny", ale prejavia sa až po aktualizácii používateľských priradení. Ak vidíte správu uvádzajúcu, že používateľské priradenia boli odložené, potom to znamená, že nejaké zmeny používateľských termín ešte neboli aplikované.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problém';
$string['header:learners'] = 'Študujúci';
$string['hiddenfield'] = '**Skryté pole**';
$string['historycompletionrecord'] = 'Historický záznam o dokončení';
$string['holdposof'] = 'Zostať v pozícii \'{$a}\'';
$string['hours'] = 'Hodín';
$string['icon'] = 'Ikona';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Poznámka: Ak je program opätovne aktivovaný, zapísaní študenti môžu byť aktualizovaní na základe akýchkoľvek zmien v rámci vybraných skupín.';
$string['incomplete'] = 'Nedokončený';
$string['incompletecourse'] = 'Kurz označený ako nedokončený';
$string['individualactualduedate'] = 'Termín dokončenia individuálnej úlohy';
$string['individualactualduedate_help'] = '<p>Použite stĺpec "Termín dokončenia úlohy" na priradenie termínu dokončenia jednotlivcovi.</p> <p>Termíny dokončenia pre priradených používateľov je možné len predlžovať. Ak sa použije skorší termín dokončenia pre používateľa, ktorý má už termín dokončenia nastavený, potom tento skorší termín nebude účinný..</p>
<p>Ak sa nastaví pevný termín dokončenia, zmena dátumu bude platiť okamžite.</p>
<p>Ak sa nastaví relatívny termín dokončenia, termín dokončenia bude platiť pre používateľa, len čo je úspešne stanovený.</p>
<p>Aktuálny termín dokončenia nie je možné zmeniť, ak je to program a používateľ ho už dokončil, alebo ak je to certifikácia a termín dokončenia sa automaticky aktualizoval po tom, ako používateľ certifikáciu dokončil.</p>
Aktuálne termíny dokončenia používateľov sa môžu líšiť z rôznych príčin, vrátane:
* ak iný typ priradenia obsahuje toho istého používateľa, iný termín ukončenia priradenia môže tento termín ignorovať (blokovať)
* ak toto priradenie má relatívny termín dokončenia, ktoré sa ešte u tohto používateľa nevyužíva
* používateľovi mohlo byť povolené predĺženie jeho manažérom
* ak sa objavila výnimka a bola použitá akcia "Nastaviť reálny časový prídavok" na jej vyriešenie
* tento termín dokončenia priradenia sa zmenil, ale používateľ má ešte stále termín, ktorý mu bol daný pôvodne
* toto je certifikácia a termín dokončenia bol automaticky nastavený na dátum jej exspirácie

POZNÁMKA: Termíny dokončenia priradenia sú zaznamenávané, keď stlačíte tlačidlo "Uložiť zmeny", ale prejavia sa až po aktualizácii používateľských priradení. Ak vidíte správu uvádzajúcu, že používateľské priradenia boli odložené, potom to znamená, že nejaké zmeny používateľských termín ešte neboli aplikované.';
$string['individualname'] = 'Meno jednotlivca';
$string['individuals'] = 'Jednotlivci';
$string['individuals_category'] = 'Jednotlivci';
$string['infinity'] = 'Žiadny časový limit';
$string['instructions:assignments1'] = 'Kategórie je možné použiť na priradenie programu k sadám používateľov';
$string['instructions:messages1'] = 'Konfigurovať udalosť a spúšťače pripomienky spojené s programom.';
$string['instructions:programassignments'] = 'Priradiť študujúcich hromadne a nastaviť trvalé alebo relatívne kritéria dokončenia <br />(Priradiť používateľov podľa organizácie, pozície, študijnej skupiny, hierarchie alebo jednotlivo)';
$string['instructions:programcontent'] = 'Definovať obsah programu pridaním sád kurzov a / alebo kompetencií';
$string['instructions:programdetails'] = 'Definovať názov programu, dostupnosť a popis';
$string['instructions:programexceptions'] = 'Rýchlo vyriešiť priradené problémy zvolením \'typu\' a použitím \'akcie\'';
$string['instructions:programmessages'] = 'Definovať správy a pripomienky programu tak, ako je požadované';
$string['invalidtype'] = 'Neplatný typ - parameter';
$string['itemdeleted'] = 'Položka odstránená';
$string['jobassignmentstartdate'] = 'Dátum začiatku pracovného zaradenia';
$string['label:competencyname'] = 'Názov kompetencie';
$string['label:coursecreation'] = 'Kedy vytvoriť nový kurz';
$string['label:coursescorefield'] = 'Pole počtu bodov kurzu';
$string['label:learnermustcomplete'] = 'Študujúci musí dokončiť';
$string['label:managersubject'] = 'Predmet správcu';
$string['label:message'] = 'Správa';
$string['label:minimumscore'] = 'Minimálny počet bodov';
$string['label:minimumtimerequired'] = 'Minimálny požadovaný čas';
$string['label:nextsetoperator'] = 'Operátor nasledujúcej sady';
$string['label:noticeformanager'] = 'Oznámenie pre manažéra';
$string['label:recurcreation'] = 'Vytvorenie kurzu';
$string['label:recurrence'] = 'Perioda návratu kurzu';
$string['label:sendnoticetomanager'] = 'Poslať oznámenie manažérovi';
$string['label:setname'] = 'Nastaviť názov';
$string['label:subject'] = 'Predmet';
$string['label:timeallowance'] = 'Časový prídavok';
$string['label:trigger'] = 'Spúšťač';
$string['launchcourse'] = 'Spustiť kurz';
$string['launchprogram'] = 'Spustiť program';
$string['learnerenrolled'] = 'Študujúci zapísaný';
$string['learnerfollowup'] = 'Študujúci - ďalšie štúdium';
$string['learnerfollowupmessage'] = 'Následná správa';
$string['learnerfollowupmessage_help'] = 'Táto správa bude poslaná študentovi v špecifikovanom čase po dokončení programu.';
$string['learnersassigned'] = '{$a->total} študujúcich priradených. {$a->assignments} študujúcich je aktívnych, {$a->exceptions} s výnimkami';
$string['learnersassignedbreakdown'] = '{$a->total} zapísaní používatelia: {$a->assignments} aktívni, výnimky {$a->exceptions}.';
$string['learnersassignedexceptions'] = '{$a->total} študujúcich priradených. {$a->assignments} študujúcich je aktívnych, <strong>{$a->exceptions} s výnimkami</strong>';
$string['learnersselected'] = 'študujúci zvolení';
$string['learnerswereassigned'] = 'Používatelia {$a} boli priradení na základe nasledujúcich kritérií:';
$string['learnerunenrolled'] = 'Študujúci so zrušeným zápisom';
$string['legend:courseset'] = 'Sada kurzov {$a}';
$string['legend:coursesetcompletedmessage'] = 'SPRÁVA O DOKONČENÍ SADY KURZOV';
$string['legend:coursesetduemessage'] = 'SPRÁVA O TERMÍNE DOKONČENIA SADY KURZOV';
$string['legend:coursesetoverduemessage'] = 'SPRÁVA O PREKROČENÍ TERMÍNU DOKONČENIA SADY KURZOV';
$string['legend:enrolmentmessage'] = 'SPRÁVA O ZÁPISE';
$string['legend:exceptionreportmessage'] = 'SPRÁVA HLÁSENIA O VÝNIMKE';
$string['legend:extensionrequestmessage'] = 'SPRÁVA O ŽIADOSTI O PREDĹŽENIE';
$string['legend:learnerfollowupmessage'] = 'SPRÁVA O ĎALŠOM ŠTÚDIU ŠTUDUJÚCEHO';
$string['legend:programcompletedmessage'] = 'SPRÁVA O DOKONČENÍ PROGRAMU';
$string['legend:programduemessage'] = 'SPRÁVA O TERMÍNE DOKONČENIA PROGRAMU';
$string['legend:programoverduemessage'] = 'SPRÁVA O PREKROČENÍ TERMÍNU DOKONČENIA PROGRAMU';
$string['legend:recurringcourseset'] = 'Sada opakujúcich sa kurzov';
$string['legend:unenrolmentmessage'] = 'SPRÁVA O ZRUŠENÍ ZÁPISU';
$string['mainmessage'] = 'Text správy';
$string['mainmessage_help'] = 'Text správy bude zobrazené prijímateľom správy na ich nástenke.

Text správy môže obsahovať premenné, ktoré budú nahradené, keď sa správa posiela.

 ## Nahradenie premenných

V správach programu môžu byť určité premenné vložené do predmetu a/alebo tela správy tak, že budú nahradené skutočnými hodnotami, keď sa správa posiela. Premenné by mali byť vložené do textu presne tak, ako je ukázané nižšie. Môžu byť použité nasledujúce premenné:

%userfullname%
: Táto bude nahradená celým menom príjemcu

%username%
: Táto bude nahradená používateľským menom

%programfullname%

: Táto bude nahradená celým názvom programu

%completioncriteria%

: Táto bude nahradená kritériami dokončenia nastavenými v tabuľke priradenia

%duedate%

: Táto bude nahradená dátumom, ktorý bol používateľovi priradený na dokončenie programu

%managername%
: Táto bude nahradená menom manažéra

%manageremail%

: Táto bude nahradená e-mailovou adresou manažéra

%setlabel%
: Táto bude nahradená označením sady kurzov (iba v prípade, že sa správa vzťahuje k sade kurzov)';
$string['managecoursesinthiscat'] = 'Spravovať kurzy v tejto kategórii';
$string['manageextensionrequests'] = 'Prezerať štatistiku výnimiek na povolenie alebo zamietnutie žiadostí o predĺženie';
$string['manageextensions'] = 'Spravovať predĺženia';
$string['managementhierarchy'] = 'Hierarchia spravovania';
$string['manageprogramsinthiscat'] = 'Spravovať programy v tejto kategórii';
$string['managermessage'] = 'Oznámenie pre manažéra';
$string['managermessage_help'] = 'Ak je označené políčko \'Poslať oznámenie manažérovi\' , manažérovi príjemcu správy sa tiež pošle správa, ktorá môže byť špecifikovaná v tomto poli.

Oznámenie pre manažéra môže obsahovať premenné, ktoré budú nahradené, keď sa správa posiela.

## Nahradenie premenných

V správach programu môžu byť určité premenné vložené do predmetu a/alebo tela správy tak, že budú nahradené skutočnými hodnotami, keď sa správa posiela. Premenné by mali byť vložené do textu presne tak, ako je ukázané nižšie. Môžu byť použité nasledujúce premenné:

%userfullname%
: Táto bude nahradená celým menom príjemcu

%username%
: Táto bude nahradená používateľským menom

%programfullname%
: Táto bude nahradená celým názvom programu

%completioncriteria%
 : Táto bude nahradená kritériami dokončenia nastavenými v tabuľke priradenia

%duedate%
: Táto bude nahradená dátumom, ktorý bol používateľovi priradený na dokončenie programu

%managername%
: Táto bude nahradená menom manažéra

%manageremail%
: Táto bude nahradená e-mailovou adresou manažéra

%setlabel%
: Táto bude nahradená označením sady kurzov (iba v prípade, že sa správa vzťahuje k sade kurzov)';
$string['managername'] = 'Meno manažéra';
$string['managers_category'] = 'Tímy spravovania';
$string['managersubject'] = 'Predmet správcu';
$string['managersubject_help'] = 'Toto je riadok predmetu, ktorý sa použije v správe správcovi.';
$string['mandatory'] = 'Povinné';
$string['markcompletheading'] = 'Označiť ako dokončené';
$string['meesagetypenotfound'] = 'Trieda programu messagetype (typ správy) nenájdená';
$string['memberofcohort'] = 'Člen globálnej skupiny \'{$a}\'.';
$string['memberoforg'] = 'Člen organizácie \'{$a}\'.';
$string['messages'] = 'Správy';
$string['messagesubject'] = 'Predmet správy';
$string['messagesubject_help'] = 'Predmet správy bude zobrazený príjemcom správy na ich nástenke. Maximálne 255 znakov.

Predmet môže obsahovať premenné, ktoré budú nahradené, keď sa správa posiela.

## Nahradenie premenných

V správach programu môžu byť určité premenné vložené do predmetu a/alebo tela správy tak, že budú nahradené skutočnými hodnotami, keď sa správa posiela. Premenné by mali byť vložené do textu presne tak, ako je ukázané nižšie. Môžu byť použité nasledujúce premenné:

%userfullname%
: Táto bude nahradená celým menom príjemcu

%username%
: Táto bude nahradená používateľským menom

%programfullname%
: Táto bude nahradená celým názvom programu

%completioncriteria%
: Táto bude nahradená kritériami dokončenia nastavenými v tabuľke priradenia

%duedate%
: Táto bude nahradená dátumom, ktorý bol používateľovi priradený na dokončenie programu

%managername%
: Táto bude nahradená menom manažéra

%manageremail%
: Táto bude nahradená e-mailovou adresou manažéra

%setlabel%
: Táto bude nahradená označením sady kurzov (iba v prípade, že sa správa vzťahuje k sade kurzov)';
$string['mincourses'] = 'Minimálny počet dokončených kurzov';
$string['mincourses_help'] = 'Minimálny počet kurzov v rámci tejto sady kurzov, ktoré musia priradené osoby dokončiť, aby bola táto sada kurzov pokladaná za dokončenú.';
$string['minimumscore'] = 'Minimálny počet bodov';
$string['minimumscore_help'] = 'Minimálne skóre, ktoré musí byť dosiahnuté za sadu kurzov, aby bola označená ako Dokončená. Skóre sa počíta sčítaním hodnôt z "Poľa počtu bodov kurzov" pre všetky kurzy, ktoré používateľ dokončil.

Napríklad, môžete mať vo svojich kurzoch používateľské pole "Kredity", takže môžete toto nastavenie použiť na označenie sady kurzov ako dokončenej, keď sa získa určitý počet kreditov.';
$string['minimumtimerequired'] = 'Minimálny požadovaný čas';
$string['minimumtimerequired_help'] = 'Táto hodnota ukazuje minimálny časový objem, ktorý môže používateľ reálne potrebovať na dokončenie sady kurzov. Používa sa na určenie, či perióda dokončenia nastavená v tabuľke "priradení" je reálna pre určitú skupinu používateľov. Ak priradenie nie je reálne, vytvorí sa výnimka z "časového limitu" a používateľ nebude do programu priradený dovtedy, kým sa výnimka nevyrieši.

Napríklad, predpokladajme, že program sa skladá z jednoduchej sady kurzov s minimálnym požadovaným časom 10 dní. Ak boli používateľovi priradené kritéria dokončenia, ktorého požadujú dokončiť kurz za menej ako 10 dní,, potom sa vyvolá pre tohto používateľa hlásenie o výnimke.

Pri použití kritérií dokončenia súvisiacich s používateľom je možné vygenerovať výnimku pre niektorých používateľov, ale nie pre ostatných - napríklad pri použití kritéria "dní od prvého prihlásenia sa" bude mať každý používateľ svoj vlastný hraničný termín, ktorý môže a nemusí byť reálny.

Ak v programe existujú viaceré sady kurzov, celkový minimálny čas požadovaný pre program sa vypočíta na základe variantu najhoršieho prípadu, berúc do úvahy logiku sady kurzov. Napríklad, ak program pozostáva zo:

Sady kurzov 1 [10 dní] POTOM Sady kurzov 2 [5 dní] ALEBO Sady kurzov 3 [7 dní],

potom by celkový časový limit bol 17 dní.';
$string['minprogramtimerequired'] = 'Celkový minimálny požadovaný čas na programy:';
$string['missingshortname'] = 'Chýbajúca skratka';
$string['months'] = 'Mesiacov';
$string['movedown'] = 'Posunúť nadol';
$string['moveselectedprogramsto'] = 'Posunúť zvolené programy do...';
$string['moveup'] = 'Posunúť nahor';
$string['multicourseset'] = 'Sada kurzov';
$string['multicourseset_help'] = 'Toto je sada kurzov vybraná jednotlivo z katalógu kurzov.

Môžete definovať názov sady, či študujúci musí dokončiť jeden alebo všetky kurzy a  všeobecnú časovú toleranciu na dokončenie sady.';
$string['multiplefacetofacewarning'] = 'UPOZORNENIE: Tento kurz má aktivitu prezenčného školenia bez nastavenia možnosti viacerých udalostí';
$string['nocertificationlearning'] = 'Žiadne certifikácie';
$string['nocontent'] = 'Neobsahuje žiadny obsah';
$string['nocoursecontent'] = 'Žiadny obsah kurzu.';
$string['nocourses'] = 'Žiadne kurzy';
$string['nocoursesfrom'] = 'žiadne kurzy z';
$string['noduedate'] = 'Žiadny termín dokončenia';
$string['noextensions'] = 'Nemáte žiadnych zamestnancov, ktorí majú nevybavené (čakajúce) žiadosti o predĺženie';
$string['nolongeravailabletolearners'] = 'Tento program už nie je k dispozícii používateľom.';
$string['nominimumtime'] = 'Žiadny minimálny čas';
$string['noprogramassignments'] = 'Program neobsahuje žiadne úlohy';
$string['noprogramcontent'] = 'Program neobsahuje žiadny obsah';
$string['noprogramexceptions'] = 'Žiadne výnimky';
$string['noprogrammessages'] = 'Program neobsahuje žiadne správy';
$string['noprograms'] = 'Žiadne programy';
$string['noprogramsfound'] = 'Žiadne programy obsahujúce slová  \'{$a}\' sa nenašli';
$string['noprogramsyet'] = 'Žiadne programy v tejto kategórii';
$string['norequiredlearning'] = 'Žiadne povinné vzdelávanie';
$string['nostartdate'] = 'Žiadny dátum začiatku';
$string['notassigned'] = 'Nepriradené';
$string['notavailable'] = 'Nedostupné';
$string['notduetostartuntil'] = 'Tento program zatiaľ nie je k dispozícii. Zápisy používateľov budú aplikované po dátume začiatku.';
$string['notifymanager'] = 'Poslať oznámenie manažérovi';
$string['notifymanager_help'] = 'Označte toto políčko, ak chcete poslať oznámenie aj manažérovi príjemcu tejto správy.';
$string['notmanager'] = 'Nie ste manažér';
$string['notyetknown'] = 'Zatiaľ neznáme';
$string['notyetset'] = 'Zatiaľ nenastavené';
$string['nouserextensions'] = '{$a} nemá čakajúce (nevybavené) žiadosti o predĺženie';
$string['novalidprograms'] = 'Žiadne platné programy';
$string['numberofprograms'] = 'Počet programov';
$string['numlearners'] = '# študujúcich';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Získať ďalších {$a->pointsrequired} {$a->scorefieldname} a dokončiť ešte jeden kurz na ďalší postup';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Získať ďalších {$a->pointsrequired} {$a->scorefieldname} a dokončiť {$a->coursesrequired} ďalších kurzov na ďalší postup';
$string['obtainxpointstoprogress'] = 'Získať {$a->pointsrequired} {$a->scorefieldname} alebo viac na ďalší postup';
$string['of'] = 'z';
$string['ok'] = 'OK';
$string['onecourse'] = 'Jeden kurz';
$string['onecoursesfrom'] = 'jeden kurz z';
$string['onedayremaining'] = 'zostáva 1 deň';
$string['or'] = 'alebo';
$string['organisationname'] = 'Názov organizácie';
$string['organisations'] = 'Organizácie';
$string['organisations_category'] = 'organizácie';
$string['orviewprograms'] = 'alebo prezerať programy v tejto kategórii ({$a})';
$string['othersettings'] = 'Nastavenia';
$string['overdue'] = 'Po termíne dokončenia!';
$string['overrideandaddprogram'] = 'Ignorovať a pridať program';
$string['overrideandassign'] = 'Ignorovať a priradiť';
$string['overview'] = 'Prehľad';
$string['partofteam'] = 'Súčasť tímu \'{$a}\'.';
$string['pendingextension'] = '(Čakajúca žiadosť o predĺženie)';
$string['pleaseentervaliddate'] = 'Prosím, vložte platný dátum vo formáte {$a}.';
$string['pleaseentervalidreason'] = 'Prosím, vložte platný dôvod';
$string['pleaseentervalidunit'] = 'Prosím, vložte platnú jednotku medzi 0 a 999';
$string['pleasepickaninstance'] = 'Prosím, vyberte položku';
$string['pleaseselectoption'] = 'Prosím, zvoľte možnosť';
$string['pluginname'] = 'Správa programu';
$string['positionassigneddate'] = 'Dátum priradený pracovnej pozícii';
$string['positions'] = 'Pracovné pozície';
$string['positions_category'] = 'pracovné pozície';
$string['positionsname'] = 'Názov pracovnej pozície';
$string['positionstartdate'] = 'Dátum začiatku pracovnej pozície';
$string['problem'] = 'Problém';
$string['problemcategory'] = 'Kategória';
$string['problemcategoryconsistency'] = 'Konzistencia';
$string['problemcategoryexceptions'] = 'Výnimky';
$string['problemcategoryfiles'] = 'Súbory';
$string['problemcategory_help'] = 'Problémy môžu patriť do jednej z týchto kategórií:

* Konzistencia: Záznamy o dokončení nie sú vnútorne konzistentné, napr. ak má záznam stav "dokončený", ale dátum dokončenia je prázdny.
* Súbory: jeden alebo viac súborov buď chýba, alebo by nemali byť prítomné, napr. ak používateľ má záznam o zápise, ale chýba zodpovedajúci záznam o dokončení.
* História: Vyskytol sa problém s históriou dokončenia, napríklad ak je záznam o histórii označený ako "nezapísaný", ale používateľ je aktuálne zapísaný.';
$string['problemcategoryhistory'] = 'História';
$string['proceed'] = 'Pokračovať v tejto činnosti';
$string['profilefielddate'] = 'Dátum poľa profilov';
$string['prog_courseset_completed_message'] = 'Správa o dokončení sady kurzov';
$string['prog_courseset_due_message'] = 'Správa o termíne dokončenia sady kurzov';
$string['prog_courseset_overdue_message'] = 'Správa o prekročení termínu dokončenia sady kurzov';
$string['prog_enrolment_message'] = 'Správa o zápise';
$string['prog_exception_report_message'] = 'Správa hlásenia o výnimke';
$string['prog_extension_request_message'] = 'Správa o žiadosti o predĺženie';
$string['prog_learner_followup_message'] = 'Správa o ďalšom štúdiu študujúceho';
$string['progmessageupdated'] = 'Správy programu aktualizované (ešte neuložené)';
$string['prognamelinkedicon'] = 'Názov programu a príslušná ikona';
$string['prog_program_completed_message'] = 'Správa o dokončení programu';
$string['prog_program_due_message'] = 'Správa o termíne dokončenia programu';
$string['prog_program_overdue_message'] = 'Správa o prekročení termínu dokončenia programu';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Pristúpiť k akémukoľvek programu';
$string['programadministration'] = 'Administrácia programu';
$string['programassignmentduedates'] = 'Termíny dokončenia úloh programu';
$string['programassignments'] = 'Úlohy programu';
$string['programassignmentsdeferred'] = 'Zmeny úloh programu boli uložené, ale používatelia ich uvidia až po najbližšom spustení cronu';
$string['programassignmentssaved'] = 'Úlohy programu úspešne uložené';
$string['programavailability'] = 'Dostupnosť programu';
$string['programavailability_help'] = 'Táto možnosť vám umožní úplne "skryť" váš program.

Neobjaví sa v žiadnom výpise programov, okrem výpisov pre administrátorov.

Dokonca aj keď sa študenti pokúsia pristúpiť k programu cez URL priamo, nebude im dovolené doň vstúpiť.

Ak nastavíte dátumy \'Dostupný od\' a \'Dostupný do\',  študenti budú môcť program nájsť a vstúpiť doň počas obdobia špecifikovaného dátumami, ale bude im zabránené pristupovať k programu mimo týchto dátumov.';
$string['programcategories'] = 'Kategórie programu';
$string['programcategory'] = 'Kategória programu';
$string['programcategory_help'] = 'Váš Totara administrátor mohol nastaviť viacero kategórií programov/kurzov.

Napríklad "Veda", "Humanitné vedy", "Zdravotníctvo", atď.

Zvoľte si jednu najvhodnejšiu pre váš program. Táto voľba ovplyvní, kde sa váš program zobrazí vo výpise programov a možno uľahčí jeho nájdenie študentom.';
$string['programcompleted'] = 'Program dokončený';
$string['programcompletedmessage'] = 'Správa o dokončení programu';
$string['programcompletedmessage_help'] = 'Táto správa bude poslaná vždy, keď je program dokončený.';
$string['programcompletion'] = 'Dokončenie programu';
$string['program:configureassignments'] = 'Konfigurovať úlohy programu';
$string['program:configurecontent'] = 'Konfigurovať obsah programu';
$string['program:configuredetails'] = 'Editovať podrobnosti programu';
$string['program:configuremessages'] = 'Konfigurovať správy programu';
$string['program:configureprogram'] = 'Konfigurovať programy';
$string['programcontent'] = 'Obsah programu';
$string['programcontentsaved'] = 'Obsah programu bol úspešne uložený';
$string['programcreatefail'] = 'Program nemohol byť vytvorený. Dôvod: "{$a}"';
$string['program:createprogram'] = 'Vytvoriť programy';
$string['programcreatesuccess'] = 'Vytvorenie programu úspešné';
$string['programdeletefail'] = 'Program "{$a}" nebolo možné odstrániť';
$string['program:deleteprogram'] = 'Odstrániť programy';
$string['programdeletesuccess'] = 'Úspešne odstránený program "{$a}"';
$string['programdetails'] = 'Podrobnosti programu';
$string['programdetailssaved'] = 'Podrobnosti programu úspešne uložené';
$string['programdue'] = 'Termín dokončenia programu';
$string['programduedate'] = 'Dátum dokončenia programu';
$string['programduemessage'] = 'Správa o termíne dokončenia programu';
$string['programduemessage_help'] = 'Táto správa bude poslaná v špecifikovanom čase pred termínom dokončenia programu.';
$string['programduex'] = 'Program má byť dokončený {$a}';
$string['program:editcompletion'] = 'Editovať záznamy o dokončení programu';
$string['programends'] = 'Ukončenia programu';
$string['programenrolledincohort'] = 'Program je zapísaný globálnou skupinou';
$string['programenrollmentdate'] = 'Dátum zápisu programu';
$string['programexceptions'] = 'Výnimky programu';
$string['programexpandlink'] = 'Názov programu (rozširujúce podrobnosti)';
$string['programfullname'] = 'Celý názov program';
$string['programfullname_help'] = 'Celý názov programu sa zobrazí v hornej časti obrazovky a vo výpisoch programu.';
$string['program:handleexceptions'] = 'Manipulovať s výnimkami programu';
$string['programicon'] = 'Ikona programu';
$string['programid'] = 'ID programu';
$string['programidnotfound'] = 'Program s ID : {$a} neexistuje';
$string['programidnumber'] = 'ID číslo programu';
$string['programidnumber_help'] = 'ID číslo programu sa používa iba pri porovnávaní tohto kurzu s externými systémami - nikdy sa nezobrazuje v Moodli. Ak máte oficiálny kódový názov pre tento program, tak ho použite tu ... V opačnom prípade môžete nechať toto pole prázdne.';
$string['programlive'] = 'VAROVANIE: Program je spustený - sú študenti, ktorí uvidia alebo budú ovplyvnení zmenami, ktoré robíte';
$string['program:manageextensions'] = 'Spravovať predĺženia';
$string['programmandatory'] = 'Program povinný';
$string['program:markcoursecomplete'] = 'Označte kurz v programe dokončený prostredníctvom požadovaného vzdelávania';
$string['program:markstaffcoursecomplete'] = 'Označiť kurz zamestnancov ako dokončený';
$string['programmembership'] = 'Členstvo v programe';
$string['programmessages'] = 'Správy programu';
$string['programmessagessaved'] = 'Správy programu uložené';
$string['programmessagessavedsuccessfully'] = 'Správy programu úspešne uložené';
$string['programname'] = 'Názov programu';
$string['programnotavailable'] = 'Program nie je študentom dostupný';
$string['programnotcurrentlyavailable'] = 'Tento program nie je študentom momentálne dostupný';
$string['programnotlive'] = 'Program nie je spustený';
$string['programoverdue'] = 'Program po termíne dokončenia';
$string['programoverduemessage'] = 'Správa o prekročení termínu dokončenia programu';
$string['programoverduemessage_help'] = 'Táto správa bude poslaná v špecifikovanom čase po termíne dokončenia programu.';
$string['programoverviewfiles'] = 'Súbory zhrnutia';
$string['programoverviewfiles_help'] = 'Súbory zhrnutia programu, ako napríklad obrázky, sú zobrazené v zozname programov spolu so zhrnutím.';
$string['programrecurring'] = 'Opakovaný návrat programu';
$string['programs'] = 'Programy';
$string['programsandcertificationsdisabled'] = 'Programy a certifikácie sú na tomto portáli deaktivované';
$string['programscerts'] = 'Programy / Certifikácie';
$string['programscomplete'] = 'Programy dokončené';
$string['programsdisabled'] = 'Programy nie sú na tomto portáli aktivované';
$string['programshortname'] = 'Skratka programu';
$string['programshortname_help'] = 'Skratka programu sa použije na niektorých miestach, kde nie je celý názov vhodný ( ako je napríklad riadok predmetu výstražnej správy).';
$string['programsinthiscategory'] = 'Programy v tejto kategórii ({$a})';
$string['programsmovedout'] = 'Programy odstránené z {$a}';
$string['programsummary'] = 'Zhrnutie programu';
$string['programupdatecancelled'] = 'Aktualizácia programu zrušená';
$string['programupdatefail'] = 'Aktualizácia programu nebola úspešná';
$string['programupdatesuccess'] = 'Aktualizácia programu bola úspešná';
$string['program:viewhiddenprograms'] = 'Prezerať skryté programy';
$string['program:viewprogram'] = 'Prezerať programy';
$string['programvisibility'] = 'Viditeľnosť programov';
$string['program:visibility'] = 'Skryť/ukázať programy';
$string['programvisibility_help'] = 'Ak je program viditeľný, objaví sa vo výpisoch programov a výsledkoch vyhľadávania a študenti si budú môcť prezerať jeho obsah.

Ak program nie je viditeľný, neobjaví sa vo výpisoch programov ani vo výsledkoch vyhľadávania, ale stále bude zobrazený vo vzdelávacích plánoch všetkých študentov, ktorí boli priradení k programu a študenti môžu k nemu pristupovať, ak poznajú URL adresu tohto programu.';
$string['programvisible'] = 'Program viditeľný';
$string['progress'] = 'Pokroky';
$string['prog_unenrolment_message'] = 'Správa o zrušení zápisu';
$string['reason'] = 'Dôvod predĺženia';
$string['reasonapprovedmessage'] = 'Udaný dôvod schválenia predĺženia bol: {$a}';
$string['reasondeniedmessage'] = 'Udaný dôvod zamietnutia predĺženia bol: {$a}';
$string['reasonforextension'] = 'Dôvod na predĺženie';
$string['recurrence'] = 'Perioda návratu kurzu';
$string['recurrence_help'] = 'Perióda návratu kurzu definuje časové obdobie, kedy musí byť opakujúci sa kurz zopakovaný. Návrat môže byť špecifikovaný akýmkoľvek počtom dní, týždňov alebo mesiacov.';
$string['recurrencehistorytask'] = 'História návratov programov';
$string['recurrencetask'] = 'Perióda návratu programu';
$string['recurring'] = 'Opakovaný návrat';
$string['recurringcourse'] = 'Opakujúci sa kurz';
$string['recurringcourse_help'] = 'Zobrazí zvolený opakujúci sa kurz.

Pre návrat je možné vybrať iba jeden kurz. Ak chcete kurz zmeniť, zvoľte nový kurz z rozbaľovacieho menu a kliknite na "Uložiť zmeny", aby sa zmena uložila.';
$string['recurringcourseset'] = 'Opakujúca sa sada kurzov';
$string['recurringcourseset_help'] = 'Opakujúca sa sada kurzov umožní iba voľbu jednotlivého kurzu. Viac kurzov zo sád kurzov a kompetencií sa nedá definovať.';
$string['recurringprogramhistory'] = 'Záznam histórie pre opakujúci sa program {$a}';
$string['recurringprogramhistoryfor'] = 'Záznam histórie pre {$a->username} za opakujúci sa program {$a->progname}';
$string['recurringprograms'] = 'Opakujúce sa programy';
$string['removecompletiondate'] = 'Odstrániť dátum dokončenia';
$string['removed'] = 'Odstránený';
$string['removeduedate'] = 'Odstrániť termín dokončenia';
$string['repeatevery'] = 'Opakovať každých';
$string['requestextension'] = '(Požiadať o predĺženie)';
$string['requiredlearning'] = 'Povinné vzdelávanie';
$string['requiredlearninginstructions'] = 'Vaše povinné vzdelávanie je ukázané nižšie';
$string['requiredlearninginstructionsuser'] = '{$a} - povinné vzdelávanie je ukázané nižšie.';
$string['requiredlearningmenu'] = 'Povinné vzdelávanie';
$string['resortprogramsbyname'] = 'Znovu roztriediť programy podľa názvu';
$string['returntoprogram'] = 'Vrátiť sa k programu';
$string['rolprogramsourcename'] = 'Záznam vzdelávania: Programy';
$string['rplcomments'] = 'Komentáre';
$string['rplgrade'] = 'Hodnotenie';
$string['saveallchanges'] = 'Uložiť všetky zmeny';
$string['saveprogram'] = 'Uložiť program';
$string['searchforindividual'] = 'Vyhľadať jednotlivca podľa mena alebo ID';
$string['searchprograms'] = 'Vyhľadať programy';
$string['select'] = 'Zvoliť';
$string['selectcompetency'] = 'Zvoliť kompetenciu...';
$string['selectcourse'] = 'Zvoliť kurz...';
$string['sendmessagestask'] = 'Poslať správy súvisiace s programom';
$string['setcompletion'] = 'Nastaviť dokončenie';
$string['setduedate'] = 'Nastaviť termín dokončenia';
$string['setfixedcompletiondate'] = 'Nastaviť pevný dátum dokončenia';
$string['setlabel'] = 'Označenie sady kurzov';
$string['setlabel_help'] = 'Použite označenie sady kurzov na popísanie zoskupenia kurzov v sade.

Účelom toho je urobiť každú sadu čitateľnejšou a pomôcť študujúcim  pochopiť vzdelávaciu cestu. Napríklad prvá sada kurzov by mohla byť nazvaná "Fáza 1 - Úvod" a druhá sada kurzov "Fáza 2 - Zdravie & bezpečnosť".';
$string['setofcourses'] = 'Sada kurzov';
$string['setrealistictimeallowance'] = 'Nastaviť reálny časový prídavok';
$string['settimerelativetoevent'] = 'Nastaviť čas súvisiaci s udalosťou';
$string['shortname'] = 'Skratka';
$string['showingresults'] = 'Zobrazujú sa výsledky {$a->from} - {$a->to} z celkových {$a->total}';
$string['somecourses'] = 'Niektoré kurzy';
$string['somecoursesfrom'] = 'niektoré kurzy z';
$string['source'] = 'Zdroj';
$string['startdate'] = 'Dátum začiatku';
$string['startinposition'] = 'začať v pracovnej pozícii';
$string['status'] = 'Stav';
$string['statusprogramcomplete'] = 'Program dokončený';
$string['statusprogramincomplete'] = 'Program nedokončený';
$string['successfullyresolvedexceptions'] = 'Úspešne vyriešená výnimka';
$string['summary'] = 'Zhrnutie';
$string['summary_help'] = 'Súhrnný popis programu';
$string['switchrecurringcourses'] = 'Prepnúť opakujúce sa kurzy v programoch';
$string['tagarea_prog'] = 'Programy & Certifikácie';
$string['then'] = 'potom';
$string['therearenoprogramstodisplay'] = 'Neexistujú žiadne programy na zobrazenie.';
$string['thisactioncannotbeundone'] = 'Táto akcia sa nedá vrátiť';
$string['thiswillaffect'] = 'Toto ovplyvní {$a} študujúcich';
$string['timeallowance'] = 'Časový prídavok';
$string['timeduefixedcert'] = 'Nedá sa zmeniť - nastavené automaticky';
$string['timeduefixedprog'] = 'Nedá sa zmeniť - používateľ dokončený';
$string['timeperiod'] = 'Časové obdobie';
$string['toprogram'] = 'k programu';
$string['tosaveassignments'] = 'Aby ste uložili všetky zmeny priradenia, kliknite na \'Uložiť všetky zmeny\'. Aby ste editovali zmeny priradenia, kliknite na \'Editovať priradenia\'. Uloženie priradení nie je možné vrátiť.';
$string['tosavecontent'] = 'Aby ste uložili zmeny obsahu, kliknite na \'Uložiť všetky zmeny\'. Aby ste editovali zmeny obsahu, kliknite na \'Editovať obsah\'. Uloženie zmien obsahu nie je možné vrátiť.';
$string['tosavemessages'] = 'Aby ste uložili všetky zmeny správ, kliknite na \'Uložiť všetky zmeny\'. Aby ste editovali zmeny správ, kliknite na \'Editovať správy\'. Uloženie zmien správ nie je možné vrátiť.';
$string['total'] = 'Celkový počet';
$string['totalassignments'] = 'Celkový počet potenciálnych úloh';
$string['totalassignments_help'] = 'Celkový počet úloh, ktoré sa objavia na stránke úloh programu a na stránke prehľadu predstavuje celkový počet študujúcich vo všetkých priradených kategóriach a nie počet študujúcich, ktorí sú aktuálne priradení k programu.

Ak študujúci patrí do organizácie, ktorá je priradená k programu a tiež zastáva pozíciu, ktorá je priradená k programu, potom sa tento študujúci počíta v každej kategórii (ale do programu bude priradený iba raz).';
$string['totallearnersassigned'] = 'Celkový počet zapísaných používateľov';
$string['totallearnersassigned_help'] = 'Tento počet sa môže líšiť od súčtu používateľov v nižšie uvedených skupinách. Je to spôsobené tým, že niektoré zápisy používateľov neboli systémom spracované alebo program v súčasnosti nie je aktívny. Niektorí používatelia môžu byť tiež vo viacerých pridelených skupinách, ale sú zapísaní iba jeden krát.';
$string['totalusersinassignment'] = 'Počet používateľov v tejto úlohe: {$a}';
$string['transactiondatetime'] = 'Dátum / Čas';
$string['transactionuser'] = 'Zmena vykonaná (kým)';
$string['transactionuserhasnone'] = 'Tento používateľ nemá zaznamenané žiadne transakcie.';
$string['trigger'] = 'Spúšťač';
$string['trigger_help'] = 'Čas spustenia určuje, kedy bude správa poslaná vzhľadom na popisovanú udalosť (napr. 4 týždne potom, ako je program dokončený).';
$string['type'] = 'Typ';
$string['unenrolment'] = 'Zrušenie zápisu';
$string['unenrolmentmessage'] = 'Správa o zrušení zápisu';
$string['unenrolmentmessage_help'] = 'Táto správa bude poslaná vždy, keď je zrušené priradenie používateľa k programu.';
$string['unknown'] = 'Neznámy';
$string['unknowncompletiontype'] = 'Nerozpoznaný typ dokončenia pre sadu kurzov {$a}';
$string['unknownexception'] = 'Neznáma výnimka';
$string['unknownusersrequiredlearning'] = 'Neznáme povinné vzdelávanie používateľa';
$string['unresolvedexceptions'] = '{$a} nevyriešených problémov';
$string['untitledset'] = 'Nepomenovaná sada';
$string['update'] = 'Aktualizovať';
$string['updateextensionfailall'] = 'Nepodarilo sa aktualizovať  všetky predĺženia';
$string['updateextensionfailcount'] = 'Nepodarilo sa aktualizovať {$a} predĺžení';
$string['updateextensions'] = 'Aktualizovať predĺženia';
$string['updateextensionsuccess'] = 'Všetky predĺženia úspešne aktualizované';
$string['userassignmentstask'] = 'Používateľské priradenia programu';
$string['userdataitemassignment_completion'] = 'Zápisy do programu a jeho dokončenie';
$string['userdataitemassignment_completion_help'] = 'Zápisy do programu cez globálnu skupinu, organizačnú jednotku, pracovnú pozíciu alebo cez hierarchiu manažérov môže spustiť novú úlohu automaticky po vyčistení tejto položky.';
$string['userhasdismissedexception'] = 'Používateľ má momentálne výnimku zamietnutia. Musíte túto výnimku anulovať skôr, ako budete môcť editovať aktuálny záznam o dokončení.';
$string['userhasnocompletionhistory'] = 'Tento používateľ nemá žiadne historické záznamy o dokončení.';
$string['userid'] = 'ID používateľa';
$string['usernotcurrentlyassigned'] = 'Tento používateľ nie je momentálne priradený. Používateľ nemôže mať aktuálny záznam o dokončení, kým nie je priradený.';
$string['variablesubstitution_help'] = '## Nahradenie premenných

V správach programu môžu byť určité premenné vložené do predmetu a/alebo tela správy tak, že budú nahradené skutočnými hodnotami, keď sa správa posiela. Premenné by mali byť vložené do textu presne tak, ako je ukázané nižšie. Môžu byť použité nasledujúce premenné:

%userfullname%
: Táto bude nahradená celým menom príjemcu

%username%
: Táto bude nahradená používateľským menom

%programfullname%
: Táto bude nahradená celým názvom programu

%completioncriteria%

: Táto bude nahradená kritériami dokončenia nastavenými v tabuľke priradenia

%duedate%
: Táto bude nahradená dátumom, ktorý bol používateľovi priradený na dokončenie programu

%managername%
: Táto bude nahradená menom manažéra

%manageremail%
: Táto bude nahradená e-mailovou adresou manažéra

%setlabel%
: Táto bude nahradená označením sady kurzov (iba v prípade, že sa správa vzťahuje k sade kurzov)';
$string['viewallprograms'] = 'Prezerať všetky programy';
$string['viewallrequiredlearning'] = 'Prezerať všetko';
$string['viewcourse'] = 'Prezerať kurz';
$string['viewdates'] = 'Prezerať dátumy';
$string['viewexceptions'] = 'Prezerať hlásenie o výnimkách, aby ste vyriešili problémy.';
$string['viewinguserextrequests'] = 'Prezeranie žiadostí o predĺženie pre {$a}';
$string['viewingxusersprogram'] = 'Prezeráte si <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> - pokroky v tomto prorame.';
$string['viewprogram'] = 'Prezerať program';
$string['viewprogramassignments'] = 'Prezerať priradenia programu';
$string['viewprogramdetails'] = 'Prezerať podrobnosti programu';
$string['viewrecurringprogramhistory'] = 'Prezerať históriu';
$string['visible'] = 'Viditeľný';
$string['weeks'] = 'Týždne';
$string['xdays'] = '{$a} dní';
$string['xlearnerscurrentlyenrolled'] = '{$a} študujúcich je momentálne zapísaných do tohto programu.';
$string['xmonths'] = '{$a} mesiacov';
$string['xpoints'] = '{$a} bodov';
$string['xsrequiredlearning'] = '{$a} - povinné vzdelávanie';
$string['xweeks'] = '{$a} týždňov';
$string['xyears'] = '{$a} rokov';
$string['years'] = 'Roky';
$string['youareassigned'] = 'Ste priradený k tomuto programu';
$string['youareviewingxsrequiredlearning'] = 'Prezeráte si <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> - povinné vzdelávanie.';
$string['youhaveadded'] = 'Pridali ste {$a->itemnames} k tomuto programu<br /> <br />
<strong>Táto akcia priradí {$a->affectedusers} používateľov k programu. </strong><br />
<br />
Táto zmena sa použije, len čo kliknete na tlačidlo \'Uložiť všetky zmeny\' na hlavnej obrazovke Priradení programu';
$string['youhavemadefollowingchanges'] = 'Urobili ste nasledujúce zmeny v tomto programe';
$string['youhaveremoved'] = 'Odstránili ste {$a->itemname} z tohto programu<br /> <br />
<strong>Táto akcia zruší priradenie {$a->affectedusers} používateľov k programu. </strong><br />
<br />
Táto zmena sa použije, len čo kliknete na tlačidlo \'Uložiť všetky zmeny\' na hlavnej obrazovke Priradení programu';
$string['youhaveunsavedchanges'] = 'Máte neuložené zmeny.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Musíte dokončiť {$a->mustcomplete} predtým, ako budete môcť pokračovať na dokončenie {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'musí dokončiť {$a->mustcomplete} predtým, ako bude môcť pokračovať na dokončenie {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Študujúci musí dokončiť {$a->mustcomplete} predtým, ako bude môcť pokračovať na dokončenie {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Musíte dokončiť {$a}';
$string['youmustcompleteormanager'] = 'musí dokončiť {$a}';
$string['youmustcompleteorviewing'] = 'Študujúci musí dokončiť {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Kurz v opakujúcom sa programe, do ktorého ste prihlásený dosiahol dátum svojho ukončenia, ale vy ste kurz nedokončili. Kurz musí byť dokončený, aby ste splnili podmienky programu.';
$string['z:incompleterecurringprogramsubject'] = 'Nedokončený opakujúci sa kurz';
