<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'sk', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Prazdných polí pre {$a} viac tvrdení';
$string['configgrade0'] = 'Predvolené slovo popisujúce negatívne hodnotenie tvrdenia.';
$string['configgrade1'] = 'Predvolené slovo popisujúce pozitívne hodnotenie tvrdenia.';
$string['dimensioncomment'] = 'Komentár';
$string['dimensioncommentfor'] = 'Komentár pre {$a}';
$string['dimensiondescription'] = 'Popis';
$string['dimensiongrade'] = 'Hodnotenie';
$string['dimensionnumber'] = 'Tvrdenie {$a}';
$string['dimensionweight'] = 'Váha';
$string['grade0'] = 'Slovo pre chybu';
$string['grade0default'] = 'Nie';
$string['grade1'] = 'Slovo pre úspech';
$string['grade1default'] = 'Áno';
$string['grademapping'] = 'Tabuľka mapovania stupňov';
$string['maperror'] = 'Vážený počet chýb je menší alebo rovný';
$string['mapgrade'] = 'Trieda na predloženie';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Počet chýb';
